Welcome

CFX ManagerTM Software Help

Introduction

CFX Manager

Software Help

Designed for the way you work

With CFX Manager software you can easily run PCR and real-time PCR experiments:

  • Start experiments quickly. Open the Experiment Setup wisndow to "Express Load" protocol and plate files, then start the run

  • Receive an email notification. When the experiment finishes, you can receive an email notice with the attached data file

  • Customize data analysis. Customize data analysis views and settings

  • Export charts and spreadsheets. Export the data in charts or spreadsheets from right-click menu options

  • Group wells for analysis. Analyze multiple experiments in a single plate with well groups

  • Run up to four instruments. Manage real-time PCR systems , or a mix of real-time PCR systems and thermal cyclers

Software Guides

Pick one of these guides to begin using the software:

  • Load the Experiment Setup window

  • Create a new protocol

  • Create a new plate

  • Create a gene expression experiment

  • Repeat an experiment

www.bio-rad.com


Get Started

CFX Manager™ Software Help

Get Started

Getting Started

Get started with CFX Manager software using one of these features:

  • Startup Wizard window. Provides a link to common software features, including creating a new experiment, opening a data file, or changing user preferences

  • Experiment Setup window. Provides easy access to the Protocol, Plate, and Start Run tabs to create an experiment, and edit or run an existing experiment

To assist you in running successful experiments, Bio-Rad Laboratories provides resources with more information about PCR and real-time PCR. These resources also include troubleshooting options, and information about this Help site. Check out the Tips and Tricks for a list of useful software functions.


Load Experiment Setup

Software Guides

Set Up an Experiment and Start a Run

To set up and run an experiment in CFX Manager software, load the Experiment Setup window. This window provides easy access to experiment files and any associated information in these three tabs:

  • Protocol. Select a protocol file to load

  • Plate. Select a plate file to load

  • Start Run. Select instrument blocks and start the run on those blocks

Note: Each real-time PCR experiment requires a protocol file and a plate file. The protocol must include a "plate read" to acquire data. Each PCR experiment only requires a protocol file.

To run an experiment, follow these instructions. Click the links for more information about each step:

  1. Open the Experiment Setup window. Open this window by clicking the Experiment Setup button on the toolbar in the main software window.

  2. Click the Protocol tab. Open this tab to select an existing protocol to run or edit a protocol, or to create a new protocol in the Protocol Editor window.

  3. Click the Plate tab. Open this tab to select an existing plate to run or edit, or you can create a new plate in the Plate Editor window (real-time PCR experiments only).

    Tip: To get started quickly, select the "QuickPlate" from the Express Load list, then load the well content during or after the run. This plate instructs the instrument to collect data from all channels in the Scan Mode.

  4. Click the Start Run tab. Open this tab to enter notes (optional), check the run settings, select one or more instrument blocks, and begin the run.

  5. Load PCR reactions in the block. Place the PCR reactions in 0.2 ml microplates or tube strips for your experiment into the selected instrument blocks.

    Note: When you load tube strips into the block, be sure to balance the load across the block to assure that the pressure on the lids is even. For example, if you load one tube strip on the left side of the block, be sure to load another tube strip (empty or full) on the right side of the block.

  6. Click the Start Run button. Begin running the protocol on the selected instruments by clicking this button. When the run starts, the software opens the Run Details window.

  7. View the Run Details window. Review the progress of the run and view the accumulating data in this window. When the run finishes, the software automatically opens the Data Analysis window.


Main Software Window

Get started in the main software window by using these features:

  • Menu bar. Select software commands, such as creating or opening files

  • Toolbar buttons. Click these buttons to open software files, the Startup Wizard, the Experiment Setup pane, and User Preferences window

  • Startup Wizard window. Access common software commands

  • Detected Instruments pane. View a list of attached instruments

  • Status bar. View the current software and instrument status

Click a region of this image to learn more about features in the main software window:


Startup Wizard

Click the Startup Wizard button in the toolbar of the main software window to open the Startup Wizard window. Then, select an option from the list of common software commands.

To begin using the software, choose one of the options in the Startup Wizard:

  • Create a new Experiment. Set up a new experiment in the Experiment Setup window and select an instrument (listed in the pull-down menu)

  • Repeat an Experiment. Open the protocol and plate from a completed run in the Experiment Setup window

  • Open a Data file. Open a data file to analyze results in the Data Analysis window

  • Open a Gene Study. Open a Gene Study file to analyze results from multiple gene expression experiments in the Gene Study window

  • Open User Preferences. Open the User Preferences window to customize software settings


About Experiments

Experiments

Run Experiments in the Experiment Setup Window

The Experiment Setup window provides quick access to all the files and settings needed to set up and run an experiment. To open the Experiment Setup window, follow one of these options:

  • Click the Create a new Experiment option in the Startup Wizard

  • Click the Experiment Setup button in the toolbar

  • Select File > New > Experiment in the menu bar

The Experiment Setup window includes these three tabs for setting up and starting an experiment:

  • Protocol tab. Click the Protocol tab to select an existing protocol to run or edit, or to create a new protocol in the Protocol Editor window

  • Plate tab. Click the Plate tab to select an existing plate to run or edit, or to create a new plate in the Plate Editor window (real-time experiments only)

  • Start run tab. Click the Start Run tab to check the run settings, select one or more instrument blocks, and begin the run

Note: If the protocol does not include a step with a plate read for real-time PCR, then the Plate tab is hidden. To view the Plate tab, insert a Plate Read in at least one step in the protocol.

Note: Start a new experiment from a previous run by selecting File > Repeat Experiment. Then select the data file (.pcrd) from the experiment you want to repeat.

Tip: To create an end point protocol, select Options > End Point Only Run in the Experiment Setup menu bar.

The Experiment Setup window opens with the Protocol tab in the front. To open another tab, click that tab or click Prev and Next buttons at the bottom of the window to open the next or previous tab.


Protocol Tab

The Protocol tab shows a preview of the selected protocol file. Select a protocol from the Express Load menu. Alternatively, click one of the buttons on the Protocol tab (Figure 25 on page 27) to create a protocol, select an existing protocol, or edit the selected protocol. To preview the currently selected protocol, click the Protocol tab in the Experiment Setup window.

Tip: You can change the sample volume just prior to starting a run by typing a new sample volume in the block list on the Start Run tab.

A protocol contains the instructions for the instrument temperature steps, as well as instrument options that control the lid temperature and ramp rate.

Select one of the following options to create and edit protocol files in the Protocol tab:

  • Create New button. Open the Protocol Editor with a default protocol to create a new protocol

  • Select Existing button. Open a browser window to select and load an existing protocol file (.prcl extension) in the Experiment Setup window

  • Express Load pull-down menu. Select a protocol in this list to load it into the Experiment Setup window

  • Edit Selected button. Open the currently selected protocol in the Protocol Editor

  • Options menu. Select Options > End Point Only Run in the Experiment Setup menu bar to load and run an End Point Only protocol. Selecting this option a second time removes end point protocol from the Protocol tab

Tip: To change the default parameters in a new plate, edit them in the User Preferences Plate tab.

Tip: To add or delete the protocols listed in the Express Load menu, add or delete plate files (.prcl extension) in the ExpressLoad folder. To locate this folder, select Tools > User Data Folder in the menu bar of the main software window.

The Protocol tab shows a preview of the selected protocol. Select a protocol from the Express Load menu. Alternatively, click one of the buttons to create a protocol, select an existing protocol, or edit the selected protocol:

End Point Only Protocol

To run a protocol that contains only an end point step, select Options > End Point Only Run. The Protocol tab opens the default end point protocol, which includes two cycles of 60.0°C for 30 seconds.

Tip: Change the parameters for an end point protocol in the Selected Blocks list on the Start Run tab before starting the run.

This example shows the default end point protocol:

To change the temperature or sample volume, click the Start Run tab and edit the Sample Temperature or Sample Volume. In this example, the sample temperature is changed to 55.0:

Tip: View the data from an End Point Only run in the End Point tab of the Data Analysis window.


Plate Tab

The Plate tab in the Experiment Setup window shows the selected plate file. In a real-time PCR experiment, the plate file contains a description of the contents of each well. CFX Manager software uses these descriptions for data collection and analysis.

Tip: Refer to the Create a New Plate guide for a quick overview of how to load the contents of wells in a plate.

Click the Plate tab in the Experiment Setup window (real-time PCR experiments only). Select one of the following options to open the Protocol Editor and create or edit plate files from the Plate tab:

  • Create New. Open the Plate Editor with a new plate to create a new plate file.

  • Select Existing. Open a browser window to select and load an existing plate file (.pltd extension) and load it into the Experiment Setup window

  • Express Load. Select a plate from this list of existing plates

  • Edit Selected. Open the selected plate in the Plate Editor

Tip: To change the default parameters in a new plate, edit them in the User Preferences Plate tab.

Tip: To add or delete a plate name in the Express Load menu, add or delete plate files (.pltd extension) in the ExpressLoad folder. To locate this folder, select Tools > User Data Folder in the menu bar of the main software window.


Start Run Tab

The Start Run tab in the Experiment Setup window includes sections for checking information about the run and for selecting the instrument block:

  • Run Information pane. View the selected protocol file, plate file, and scan mode. Enter optional notes about the experiment in the Notes box

  • Start Run on Selected Block(s) pane. Select one or more blocks and load samples into those blocks, and then click a button at the bottom of the Start Run tab to control instruments. Click the Start Run button to start the run

Tip: To change parameters in the Start Run on Selected Block(s) list, click the text in a cell and edit the parameter. For example, to change the sample volume in one block, click the text in the Sample Volume column and type a new volume.

Selected Blocks List

The Start Run on Selected Block(s) pane shows the status of each instrument block detected by the software, and information about the selected protocol:

Edit some of these parameters by clicking the text to select it. Then, type in the cell, or select a new parameter from the pull-down menu. To add or remove options, right-click on the list and select the option in the right-click menu.

Right-click Options in Selected Blocks List

This table shows information about each option in the Start Run on Selected Block(s) pane:

Right-click Option | Function
Block Name (default) | Name of the instrument block. The default instrument block name is the serial number
Type (default) | Display type of instrument block
Status (default) | Current status of the block. Describes whether the block is running or idle
Sample Volume (default) | View or override the sample volume in the selected protocol. Override the sample volume for a run by selecting the text and typing a new volume
Lid Temperature | View the current temperature of the lid. Override that lid temperature by selecting the text and typing a new temperature
Emulation Mode | Select iCycler or DNA Engine. These selections instruct the instrument to emulate the ramp speed of these instruments
ID (default) | Enter an ID by hand, or by scanning it with a bar code reader.
Copy | Copy selected text
Copy as Image | Copy an image of the Start Run on Selected Block pane
Print... | Print the current view of the list of selected blocks
Print Selection... | Print the column that is currently selected
Export to Excel... | Export the list of blocks to an Excel spreadsheet file
Export to Text... | Export the list of blocks to a text file
Find... | Find text in the list of blocks
Sort... | Sort up to three columns in the list of blocks

Buttons for Controlling the Instrument

Click the following keys to remotely operate the selected instruments:

  • Start Run. Start the experiment on the selected instrument blocks

  • Flash Block Indicator. Flash the LED on the selected instrument blocks to verify which instruments are currently selected

  • Open Lid. Open motorized lid on selected instrument blocks

  • Close Lid. Close motorized lid on selected instrument blocks

Note: Open Lid and Close Lid buttons are only enabled when the selected blocks include a motorized lid.

Warning! Opening the lid during a run will pause the protocol and might alter the results of the experiment.


Repeat Experiment

Software Guides

Repeat an Experiment

Repeat an experiment by opening the Experiment Setup window with the Protocol and Plate from an existing data file. To repeat an experiment, first load the protocol and plate from an existing experiment data file into the Experiment Setup window:

  • In the Data Analysis window, select File > Repeat an Experiment to load the current experiment from the data file

  • In the Startup Wizard, select Repeat an Experiment to open a browser window and choose the experiment data file (.pcrd extension)

  • In the main software window, select File > Repeat an Experiment to open a browser window and choose the experiment data file (.pcrd extension)

Once the Experiment Setup window opens, follow these instructions:

  1. Click the Protocol tab and select a protocol. If you want to edit the Protocol before running the Experiment, click Edit Protocol to open the Protocol Editor window and enter edits.

  2. Click the Plate tab and select a plate. If you want to edit the Plate before running the Experiment, click Edit Plate to open the Plate Editor window and enter edits (real-time experiments only).

  3. Click the Start Run tab. Choose instrument blocks and add other run settings, then click the Start Run button to start the run.


Experiment Files

CFX Manager software stores information about experiments in these files:

File types | Extension | How to view and edit file
Protocols | .prcl | Preview in Experiment Setup window and edit in Protocol Editor
Plate | .pltd | Preview in Experiment Setup window and edit in Plate Editor
Data | .pcrd | View and analyze in Data Analysis window
Gene Study | .mgxd | View and analyze in Gene Study window

When you create a new experiment in the software, you enter the protocol, plate, and run settings. After you run an experiment, all the information about that run is stored in the data file (.pcrd).


About Protocols

Protocols

Protocols

CFX Manager software uses the information from a selected protocol to run PCR. A software protocol instructs the selected instruments to control the temperature steps, lid temperature, and other instrument options. Protocols created in the Protocol Editor are available to load into the Protocol tab in the Experiment Setup window.

Tip: Refer to the Create a Protocol guide for a quick description of setting up a protocol.

For a demonstration, click the button to begin a Flash movie:

Open Protocol Editor

To open a protocol in the Protocol Editor, choose one of these options:

  • Create a new protocol. Click the Create New button in the Protocol tab of the Experiment Setup window, or select File > New > Protocol

Note: To change the default parameters in a new protocol, enter the parameter in the User Preferences Protocol tab. For example, if you commonly run a 20 µl sample volume, change the default sample volume to 20 µl.

  • Open an existing protocol. Select File > Open > Protocol to open an existing protocol file (.prcl extension)

Protocol Contents

A software protocol contains the following parameters that instruct the instrument during a run:

  • Protocol steps. Include temperature steps that instruct the thermal cycler to heat and cool for a specific amount of time

  • Lid temperature. Instructs the instrument to maintain the specified lid temperature to prevent condensation

  • Sample volume. Sets the temperature control mode according to the sample volume

  • Ramp rate. Determines the heating and cooling rate of the block. The default ramp rate is the maximum rate of each block.

  • Plate Read. Instructs the instrument to collect real-time PCR data by measuring fluorescence in the samples.

Warning: To collect real-time PCR data during a run, be sure to insert a Plate Read into at least one protocol step. If the protocol that is loaded in the Experiment Setup window does not include a plate read, then the Plate tab is hidden.


Create Protocol

Software Guides

Create a Protocol

To create a new protocol, open the Protocol Editor window, and edit the template protocol. Follow these instructions to create and edit a protocol in the Protocol Editor window:

  1. Open the Protocol Editor window. Click the New Protocol button in the Experiment Setup window, or select File > New > Protocol to open the Protocol Editor window.

  2. Enter the Sample Volume in the Protocol Editor toolbar. In the Protocol Editor toolbar, enter the volume of your PCR reactions. Entering a sample volume determines the temperature control mode. Enter a number above zero for calculated mode, or enter zero (0) for block mode. The range of sample volumes is 1 to 50 µl for a 96-well block, and 1 to 30 µl for a 384-well block.

    Tip: To override the sample volume in the protocol, enter a new sample volume in the Start Run on Selected Block(s) pane in the Start Run tab before starting the run.

  3. Change the Insert Step selection in the toolbar (optional). Select Before or After in the Insert Step pull-down menu located in the Protocol Editor toolbar. This option instructs the software to insert a new protocol step before or after the selected step.

  4. Select and edit a protocol step. Click a protocol step in the graphical or text display to edit it. (For more information about inserting a step, see steps #5-#8. For information about changing the options in a step, see step #9.)

  5. Add and edit a temperature step (optional). Select a step (#4) and insert a temperature step by clicking the Insert Step button. Click the default temperature or click the default time to change these parameters. To hold a step forever (an infinite hold) enter zero (0.00) for the time.

  6. Add a plate read to the step (required for real-time PCR). Select a step (#4) and add or remove a plate read by clicking the Add Plate Read to Step button. Real-time PCR experiments require a plate read for at least protocol step.

  7. Add and edit a gradient step (optional). Select a step (#4) and insert a gradient step by clicking the Insert Gradient button. Click the default temperatures or time to edit these numbers.

  8. Insert a GOTO step (optional). Select a step (#4) and insert a GOTO step by clicking the Insert GOTO button. Click the default GOTO step number or number of repeats (more times) to edit these numbers.

  9. Add and edit a melt curve step (optional), and edit the temperatures and time. Select a step (#4) and insert a melt curve step by clicking the Insert Melt Curve button. Click the default temperatures or time to edit these numbers.

  10. Change step options (optional). Select any temperature or gradient step (#4). Then, click the Step Options button to open the Step Options window and change the step options. Change the Plate Read, Temperature, Gradient, Increment, Ramp Rate, Time, Extend, and Beep options. To hold a step forever (an infinite hold) enter zero (0.00) for the time.

  11. Change lid settings (optional). Change the lid settings by selecting Settings > Lid Settings in the Protocol Editor toolbar to open the Lid Setting window. Then choose the lid settings.

  12. Save the protocol file. Select File > Save As to enter a file name and select a location to save the file. Click OK to save the file, or click Cancel to close the window without saving the file.

Note: For more information about creating protocols, see the instructions for the Protocol Editor, Protocol Tab or Protocol Editor Buttons. To change the template that opens in the Protocol tab, select a new protocol file in the User Preferences Files tab.

Tip: To create an end point protocol, select Options > End Point Only Run in the Experiment Setup window.

Tip: Save the new protocol in the ExpressLoad folder to select that plate in the Express Load menu on the Protocol tab (Experiment Setup window). To locate the ExpressLoad folder, select Tools > User Data Folder in the menu bar of the main software window.

Change the Lid Settings

To change the lid settings for the protocol in the Protocol Editor window, open the Lid Settings window by selecting Settings> Lid Settings in the Protocol Editor menu bar.


Protocol Editor

Open the Protocol Editor window to create a new protocol or to edit the selected protocol. Once a Protocol is created or edited, click OK to load the protocol file in the Experiment Setup window and run it.

Open the Protocol Editor Window

To open the Protocol Editor, follow one of these options:

  • To create a new protocol, select File > New > Protocol

  • To open or edit an existing protocol, select File > Open > Protocol

  • In the Experiment Setup window, click the Create New button, or open an existing protocol by clicking the Select Existing or Edit Selected buttons

Tip: To change the default settings in the Protocol Editor window, enter the changes in the User Preferences Protocol tab.

Protocol Editor Window

The Protocol Editor window includes the following features:

  • Menu bar. Select settings for the protocol

  • Toolbar. Click buttons or select options for this protocol

  • Protocol. View the selected protocol in a graphic (top) and text (bottom) view. Each view describes the protocol steps and includes different features

  • Protocol Editor buttons. Create and edit a protocol by selecting a step, and then clicking one of the buttons to the left of the text view

Note: To create an End Point Only protocol, select Options > End Point Only Run in the menu bar of the Experiment Setup Protocol tab.

Tip: Entering a Sample Volume determines the Temperature Control mode for each protocol.


Protocol AutoWriter

Open the Protocol AutoWriter to quickly write protocols for PCR and real-time PCR experiments:

  • Protocol AutoWriter overview

  • Create a protocol with the Protocol AutoWriter

To open the Protocol AutoWriter, select on of these options:

  • Click the Protocol AutoWriter button in the main software window toolbar

  • Select Tools > Protocol AutoWriter from the menu bar in the main software window

Protocol AutoWriter Overview

The Protocol AutoWriter window uses information about your reaction to automatically generate a protocol file that you can run or you can edit in the Protocol Editor. Enter the following information about your PCR experiment in the Protocol AutoWriter:

  • Annealing Temperature (Ta) or primer sequence. Enter the annealing temperature for the primers. If the melting temperature is unknown, click the Ta Calculator button to enter the primer sequence to calculate the melting temperature in the Ta Calculator window

  • Amplicon length (bp). Enter the expected length of the PCR product

  • Enzyme type. Select the DNA polymerase enzyme (iTaq, iProof, or Other), enter additional information including the hot start activation time, and enter the final extension time

  • Run time (Type). Enter a speed (Standard, Fast, Ultrafast) to adjust the total run time, and select the type of PCR (Real-time PCR or PCR)

The actual run time for any protocol is influenced by the number of steps and cycles, the incubation time at each step, and the time it takes to reach uniformity at the target temperature. To reduce the overall run time, the Protocol AutoWriter makes one or more of the following changes:

  • Reduces the total number of protocol steps

  • Reduces the number of GOTO repeats

  • Minimizes the hold time in each temperature step

  • Minimizes the ramp time between steps by reducing the temperature change from one step to the next

For example, a typical PCR protocol includes the following three sets of steps with a total run time of 1.5 to 2.0 hours:

  1. Initial template denaturation and enzyme activation (95°C for 3–10 minutes).

  2. Cycles of three temperature steps (30 to 40 cycles): Denaturation of template (94–95°C for 15–30 seconds); Annealing of primers (Anneal for 15–30 sec.); Extension of product (72°C for 15–60 seconds)

  3. Final extension (72°C for 10 minutes).

The Protocol AutoWriter might make these modifications to shorten a typical protocol:

  • Change the initial template denaturation and enzyme activation step from 95°C for 3 minutes to 98°C for 30 seconds

  • Change the denaturation step in each cycle from 95°C for 30 seconds to 92°C for 1 second

  • Combine the annealing and extension steps into a single step at 70°C for 20 seconds

Note: Combining the annealing and extension steps imposes limits on the melting temperature of the primers. If the melting temperatures of the primers do not fall within the specified range, adjust the primers. For example, shorten the primers by 2–3 basepairs (bp), or redesign them to adjust the melting temperature.

Create a Protocol With the Protocol AutoWriter

Follow these steps to use the Protocol AutoWriter to create a new protocol:

  1. Click the Protocol AutoWriter button on the toolbar to open the Protocol AutoWriter window.

  2. Enter the Annealing Temperature (Ta) and Amplicon Length in the boxes within the Enter Target Values/Enzymes pane. If you do not know the annealing temperature for primers, click the Ta Calculator button to enter the primer sequences and calculate the annealing temperature. For information about the calculations used in the Ta Calculator see Breslauer et al. (1986).

  3. Select an enzyme from the list of options (iTaq, iProof, or Other).

  4. Add parameters in the Additional Parameters (Optional) pane if you want to add a gradient range, hot start activation temperature, or final extension time in the protocol.

  5. Select a protocol speed (Standard, Fast, or Ultrafast) by moving the sliding bar in the Type pane. When you move the sliding bar, the software adjusts the total run time. Select Real-time PCR to tell the software to collect real-time data.

  6. Review the protocol in the Preview pane.

  7. Click OK to save the new protocol, or click Cancel to close the window without saving the protocol.

Tip: To edit a protocol written with the Protocol AutoWriter, open the protocol file (.prcl extension) in the Protocol Editor window.

Note: Bio-Rad Laboratories does not guarantee that running a protocol written in the Protocol AutoWriter window will always result in a PCR product.


About Plates

Plate

Plates

CFX Manager software uses the information you enter in the Plate tab of the Experiment Setup window to collect and analyze data (only real-time PCR experiments). Enter the plate contents in the Plate Editor before or after the run. Once a plate is set up and saved in the Plate Editor, it is available to load into the Plate tab in the Experiment Setup window.

Note: When you load tube strips into the block, be sure to balance the load to assure that the pressure on the lids is even. For example, if you load one strip on the right side of the block, be sure to load another strip (empty or full) on the left side of the block.

Tip: Refer to the Create a New Plate guide for a quick description of setting up a plate.

Plate Contents

To create a plate, open the Plate Editor window and enter information about the samples in each well of a plate file for one experiment. In the Plate Editor you can create a new plate or edit an existing plate. Once a plate is created, load that plate file into the Plate tab in the Experiment Setup by clicking OK at the bottom of the Plate Editor.

Enter the parameters into the plate file in the Plate Editor window. Load the following types of information in the plate file:

  • Plate-wide parameters

  • Contents of wells

Tip: To change the default settings in the Plate Editor window, enter the changes in the Plate tab of the User Preferences window.

Plate-Wide Parameters

Open the Plate Editor to enter plate-wide parameters. The software applies these parameters to all the wells in a plate:

  • Plate Size. Select a plate size that represents the size of the reaction module block

  • Plate Type. Select clear or white wells

  • Scan Mode. Select the channels you want to scan

  • Number Convention. Select scientific notation

  • Units. Select the units of measure to use when describing the concentration of the well contents

  • Well Groups. Create and select sets of wells

Contents of Wells

A CFX Manager software plate can contain the following information about the contents of each well. Enter and edit the contents of wells before, during, or after you run the experiment. After the run, the software links the well contents to the fluorescence data collected in that well. Each well of the plate can contain the following information:

  • Sample Type. Type of sample, including unknown, standard, NTC (no template control), positive control, negative control, and NRT (no reverse transcriptase). To create a consistent and permanent list, enter sample names in the Sample Names library

  • Fluorophores. One or more calibrated fluorophores. Each fluorophore corresponds to one or more targets

  • Target Name. One or more targets of interest (genes or sequences) in each loaded well. Each target name is assigned to one fluorophore. To create a consistent and permanent list, enter target names in the Target Names library (User Preferences Plate tab)

  • Sample Name. One sample (identifier or condition), such as "0 hr", "1 hr", or "2 hr". To create a consistent and permanent list, enter sample names in the Sample Names Library (User Preferences Plate tab)

  • Replicate #. Wells that contain identical content. Select the wells and enter the Replicate #. For a replicate series, select multiple wells, click the Replicate Series button and load the replicate series

  • Concentration. Standard sample type requires a concentration value, or a Dilution Series value. Enter the numbering convention and the units for the concentration by selecting Settings > Number Convention and Settings > Units in the Plate Editor menu bar

  • Well Notes. Optional notes. Use well notes to enter sample identifiers or other useful information for data analysis

Tip: Target names and sample names must match within and between plates to compare data in the Gene Expression tab in the Data Analysis window or in a Gene Study. Each name must contain the same punctuation and spacing. For example, the target name "Actin" is not the same as "actin", and the sample name "2hr" is not the same as "2 hr". To facilitate consistency in the names, enter all the names in the Target and Sample Names Libraries within the User Preferences Plate tab.

Minimal Required Information for Real-Time PCR

To run a plate in a real-time PCR experiment, only the following minimum information must be entered before the run:

  • Plate Size. Select the number of wells in the plate (384-well for CFX384, 96-wells for CFX96)

Note: The scan mode you select determines the range and channel number that the instrument scans during a run.

  • One loaded well. Load one well in the Plate Editor with a Sample Type and a Fluorophore

Note: The scan mode you select determines the range and channel number that the instrument scans during a run.

Further information about the content of the wells must be entered for complete data analysis. However, you have the option to add this information before, during, or after the run.


Create a New Plate

To begin creating a new plate and loading the wells, open the Plate Editor window by one of these methods:

  • Click Create New on the Plate tab in the Experiment Setup window

  • Select File > New > Plate in the main menu

To quickly create a plate and begin running an experiment, follow these instructions:

  1. Select the QuickPlate in the Express Load menu.

  2. Finish creating the plate by loading the content in wells. You can load the remaining content of the wells during or after the run.

Note: The QuickPlate files includes more than the minimal required information to create a plate before the run.

Create the Plate in the Plate Editor Window

The Plate Editor stores information about the content of the sample in each well of the plate when you create a plate. This information instructs the software how to analyze and show the information presented in the Data Analysis window.

Tip: To change the default settings in the Plate Editor window, enter the changes in the Plate tab in the User Preferences window.

To create a plate and load the well contents in the Plate Editor window, follow these steps:

Note: To start a run, fill in the minimal required information.

  1. Choose a Scan Mode (required). Select from the options in the Scan Mode pull-down menu to select the channels that will be used to collect fluorescence data during the run. Collect data in either All Channels, or one channel (SYBR/FAM only or FRET). To prevent data loss, the default scan mode is All Channels.

    Warning! Once you start running the experiment, the scan mode cannot be changed. Select the correct scan mode to detect the fluorescent signal in all channels that contain your data.

  2. Choose a Plate Size (required). Select Settings > Plate Size to choose the plate size (96 Wells or 384 Wells).

  3. Choose a Plate Type. Select Settings > Plate Type to choose the plate type. Select either BR White (white wells) or BR Clear (clear wells) for accurate data analysis. To add a new plate and fluorophore combination, calibrate the fluorophore in that plate using the Calibration Wizard

  4. Select Fluorophores. Click the Select Fluorophores button to open the Select Fluorophores window and select the fluorophores from a list of calibrated fluorophores. To collect accurate data from a selected fluorophore, the fluorophore and plate combination must be calibrated in the Calibration Wizard.

  5. Select wells in the plate (one well required). Click at least one well to select it, or select more than one well by clicking and dragging across those wells. Alternatively, select a column or row by clicking the column letter or row number, or select the entire plate by clicking the upper right corner of the plate.

    Note: When you load tube strips into the block, be sure to balance the load to assure that the pressure on the lids is even. For example, if you load one strip on the right side of the block, be sure to load another strip (empty or full) on the left side of the block.

  6. Select a Sample Type for each well (one required). Select the wells (see step #5). Then select a sample type from the pull-down menu to load it. The sample type choices include Unknown, Standard, NTC (no template control), Positive Control, Negative Control, and NRT (no reverse transcriptase).

  7. Click the fluorophore Load check box (one required). Click one or more check boxes next to a fluorophore name to load that fluorophore into one or more wells. To add or remove fluorophores in the plate, click the Select Fluorophores button to open the Select Fluorophores window 9#4.

  8. Load Target Name. Select the wells (see step #5). Then select an existing name from the list or type a new name in the pull-down menu. Press the Enter key on your keyboard to load the selection. To edit the target names in the list, click the Experiment Settings button.

  9. Load Sample Name. Select the wells (see step #5). Then select an existing name from the list, or type a new name in the pull-down menu. Then, press the Enter key on your keyboard to load the selection. To edit the sample names in the list, click the Experiment Settings button.

  10. Load Replicate #. Load replicates when the samples contain one or more repeated samples. Select the wells (#4) and the replicate numbers. Then, click the check box to load the replicate numbers in those wells. Click the Replicate Series button to load a replicate series when the samples include multiple replicate samples.

  11. Load the Concentration. Enter the concentration for wells with Standard sample type (see step #6). Enter the concentration and click the check box to load a single concentration. If the concentration of standards is in a replicate series to create a standard curve, then click the Dilution Series button to load standards in a dilution series.

  12. Enter Well Notes. Select Tools > Show Well Notes to show the Well Notes pane. Add Well Notes by selecting wells, and typing the note in the Well Notes pull-down menu. View the well notes in the Quantitation Data tab of the Data Analysis window.

Tip: To view all the information loaded into one well of the plate, double-click the well to open the Well Info window.

Tip: Save the plate in the ExpressLoad folder to select that plate in the Express Load menu on the Plate tab (Experiment Setup window). To locate the ExpressLoad folder, select Tools > User Data Folder in the menu bar of the main software window.

Minimal Required Information to Create a Plate

To run a real-time PCR experiment, the software requires a minimal amount of information about the contents of your samples (steps #1, #2, #5, #6, and #7). For complete data analysis, add more information about the contents in each well. You can add this information before, during, or after the run.

Before you start a run the plate file must contain this information:

  • Plate Size. Select a plate size by selecting Settings > Plate Size in the menu bar. The plate size must match the block size of the instrument you plan to run

  • Scan Mode. Select All Channels (default), FAM/SYBR only, or FRET in the Toolbar. Change the default scan mode in the Plate tab of the User Preferences window

Warning! Once you start running the experiment, the Scan Mode cannot be changed. Select the correct scan mode to collect accurate fluorescence data in the correct channel. For example, if you select the FAM/SYBR only scan mode, the instrument only collects data in channel 1, and you will not collect data in the other channels.

  • Contents of one well. Load at least one well with one sample type and one fluorophore

Tip: To collect all fluorescence data from channels 1-5, select the All Channels scan mode, even if you only load one fluorophore in the well contents.


Plate Editor

Open the Plate Editor to enter information about the samples in each well of a plate for one experiment and to create a new plate or edit an existing plate. Once a plate is created, load it into the Plate tab in the Experiment Setup. Enter the contents of the wells in the Plate Editor window and instruct the instrument what type of data to collect.

Tip: For a quick description of how to set up a plate, refer to the software guide called Create a New Plate.

Tip: Change the plate settings before, during, and after running the experiment. However, the scan mode and plate size cannot be changed during or after the run. To change the default settings for the plate, enter the changes in the User Preferences Plate tab.

Open the Plate Editor Window

To open the Plate Editor window, follow one of these options:

  • To create a new plate, select File > New > Plate or click the Create New button in the Plate tab

  • To open an existing plate file (.pltd extension), select File > Open> Plate or click the Open Existing button in the Plate tab

  • To edit the current plate, click the Edit Selected button in the Plate tab

  • To open the current plate in the Data Analysis window, click View/Edit Plate to open the plate associated with that data file

Tip: To run a real-time PCR experiment, you can load the QuickPlate from the Plate Tab (Express Load menu), or you must load the minimal required information in the Plate Editor.

Tip: Plate settings can be changed before and after the experiment is run, except for the scan mode and plate size. To change the default plate settings, enter the changes in the User Preferences Plate tab.

Tip: To change the default settings in the Plate Editor window, enter the changes in the Plate tab of the User Preferences window.

Plate Editor Features

The Plate Editor window includes the following features:

  • Menu bar. Select settings for the plate size, plate type, number conventions, and units

Note: When you change the Plate Size, the associated Analysis mode (channels) and numbers of wells change. A 96-well plate collects data for up to 5 channels (All Channels option). A 384-well plate collects data for up to four channels (All Channels option). Refer to the Calibration Wizard for more details about the channels and fluorophores you can use with each instrument.

  • Toolbar. Click buttons and select settings for the Scan Mode

  • Plate view. View the current well contents. Load wells by using the plate loading options on the upper right corner of the plate view

  • Plate Spreadsheet. View a spreadsheet layout of the plate by selecting Tools > Show Spread Sheet View to open the Plate Spreadsheet window

Note: Select the units for the standard samples (Std) by selecting Settings > Units in the Plate Editor menu bar. These units must match the actual unit of measure for known standards in your wells. After the plate runs, the data from these standards appear in the Standard Curve chart of the Quantitation tab (Data Analysis window) with the units you select.

The Plate Editor shows this plate view of the contents in each well. This example shows some loaded wells with unknowns (Unk) and standards (Std) contents.

Tip: For a description of how to set up a plate, refer to the Create a New Plate guide. To change the default settings in the Protocol Editor window, enter the changes in the User Preferences Protocol tab.

Note: CFX96 and CFX384 instruments are factory-calibrated for many fluorescent dye and plate combinations. Calibration is specific to the instrument, dye, and plate type. To calibrate a new combination of dye and plate type on an instrument, select Tools > Calibration Wizard.

Notice that the menu at the bottom of the plate lists the Plate Type (BR Clear) for a clear-welled plate, and the current View (Target Name). Each well in this plate lists the Target Name:

Tip: Change the colors of each fluorophore name by clicking the Select Fluorophores button to open the Select Fluorophores window, and clicking the Color box.

To view the concentration of wells that contain standard samples, click Concentration at the bottom of the Plate Editor window:

Well Loading Options

Select a well to load the contents in the plate. Each well you load corresponds to a PCR reaction in your experiment. The buttons and lists on the right side of the wells include all the options needed to load the wells.

Tip: Adjust the Zoom setting in the Plate Editor toolbar to increase or decrease the magnification of the plate view.

Select a well in the plate and then select an option to create or edit the contents of the wells.

Option

Function

Click the Select Fluorophores button to open the Select Fluorophores windows.

Tip: Click a Color box in the Select Fluorophores window to change the color of the fluorophore in the plate.

Note: To calibrate a new combination of fluorescent dye and plate type on an instrument, select Tools > Calibration Wizard.

Select a Sample Type from the pull-down menu to load it in the selected wells. The sample type is used during data analysis in the Data Analysis window. Sample types include Unknown, Standard, NTC (no template control), Positive Control, Negative Control, and NRT (no reverse transcriptase)

Click the Load box to add a fluorophore to the selected wells. Select a Target Name (optional) from the pull-down menu to assist in data analysis.

To add fluorophores to the Load list, select them in by clicking the Select Fluorophores button. The number of fluorophores available also depends on the selected Scan Mode.

Tip: To add a new target name to the pull-down menu on the current plate, type a new name in the pull-down menu and press the Enter key on your keyboard. Names added to a plate are only available on that plate. To delete a target name, select it, press the Back Space key, and then press Enter on your keyboard.

Tip: To add a list of target names to all plates, add them to the Libraries in the User Preferences Plate tab, or enter them in the Experiment Settings window.

Select a Sample Name from the pull-down list to load that Sample Name in the selected wells.

Tip: To add a new sample name to the selected wells, type a new name in the pull-down list, and press the Enter key on your keyboard. Names added to a plate are only available on that plate, and will not appear in another plate. To delete a sample name, select it, press Back Space and then Enter on your keyboard.

Tip: To permanently add sample names to all plates, add them to the Libraries in the User Preferences Plate tab, or enter them in the Experiment Settings window.

Click the Load box to add a replicate # in the selected wells. Click the Clear Replicate # to clear the replicate from selected cells

Tip: Click the Replicate Series button to open and load the replicate series pane (see next cell in this table).

Click the Replicate Series button to load a replicate series in a set of selected wells. Enter the Replicate Group size by selecting a number that represents the number of samples (wells) in each group of replicates. For each replicate group you load, select a Starting Replicate # to add replicate numbers.

Note: You can load replicate groups with replicate numbers progressing from left to right (Horizontal), or progressing from top to bottom (Vertical).

Enter a concentration to the selected wells with Standard sample type by typing a number in the Concentration box. To apply the concentration to one fluorophore in the well, select a single fluorophore from the drop-down menu (<All>) under the Concentration box.

Select multiple wells with a Standard sample type to activate the Dilution Series button. Click the Dilution Series button to open the Dilution Series pane (see next cell in this table).

To add the concentration to the selected wells, first select <All> or select a fluorophore name in the pull-down menu. Then enter the concentration in the box and click the load box (or press the Enter key on your keyboard). To delete a concentration, select it, press the Back Space key on your keyboard, and then press Enter.

Tip: To view the concentration listed in each well, select Concentration instead of Target Name (below the wells).

Enter a Dilution Series for the concentration of Standard samples to load a standard curve that appears in the Quantitation tab of the Data Analysis window.

Enter the Starting Concentration for the dilution series, the Replicates from (starting replicate number) and to (ending replicate number), the Dilution Factor (amount to change the concentration with each replicate group). Select Increasing (dilution series that increases) or Decreasing (dilution series that decreases). Finally, select the fluorophore used for the dilution series from the pull-down menu, and click Apply.

Tip: To view the concentration listed in each well, select Concentration instead of Target Name (below the wells).

Select Tools > Show Well Notes to show this pane. Enter notes about one or more wells by selecting the wells and typing notes in the pull-down menu. Any notes you add show up in the spreadsheet on the Quantitation Data tab

Click the Experiment Setting button to open the Experiment Settings window to manage the lists of names for Targets and Samples, and to set up a gene expression experiment.

Tip: To add multiple target and sample names, add them to the Libraries in the User Preferences Plate tab.

Click the Clear Replicate # button to clear the replicates #s in the selected wells

Click the Clear Wells button to clear all content in the selected wells.

Note: Clicking the Clear Wells button permanently removes the content of the wells, but does not remove the fluorescence data collected during the plate read.


Experiment Settings

Open the Experiment Settings window to change the list of Targets and Samples listed in the Plate Editor:

  • Targets. A list of target names for each PCR reaction, such as a genes or sequences of interest. Click the Reference column for all the targets that serve as reference genes in an experiment

  • Samples. A list of sample names that indicate the source of the target, such as a sample taken at 1 hour (1 hr), or taken from a specific individual ("Mouse1"). Click the Control column for all the samples that contain controls for an experiment

Tip: It is critical to write target and sample names consistently. These names appear in the Gene Expression tab of the Data Analysis window, and they also influence how the data are analyzed. To add a consistent list of names, type them in the Library box within the User Preferences Plate tab.

To open the Experiment Settings window, follow one of these options:

  • While setting up an experiment, click the Experiment Settings button in the Plate Editor

  • While analyzing data in the Data Analysis window, click the Edit/View Plate button in the tool bar to open the Plate Editor, or click the Experiment Settings button in the Gene Expression tab

Change the Experiment Settings to add information for data analysis. For example, select reference gene names, control samples, and efficiencies. Also, if researchers commonly use specific targets as reference genes and specific samples as controls, then add those targets and samples in the Experiment Settings window.

Click the Targets tab to view the list of targets and select one or more targets as a Reference:

Click the Samples tab to view the list of sample names and select one or more samples as a Control:

Tip: Click Show Analysis Settings to select options for how the software shows information about the targets and samples in the Data Analysis window

To adjust the settings in this window, use the following functions:

  • Add a new target or sample name by typing the name in the New box, and clicking Add to add the target name to the list

  • Remove a target or sample name from the list by clicking in the Remove Name box for that row, and then click the Remove checked items(s) button

  • Select the target as a reference sample, click the box in the Reference column next to the Name for that target. Select reference targets when you want to use these targets as references in gene expression data analysis

  • Select the sample as a control sample, click the box in the Control column next to the Name for that sample. Select control samples when you want to use these samples as controls in gene expression data analysis

  • Click the Show Analysis Settings box to show selections used in the Gene Expression analysis

Show Analysis Settings

Click the Show Analysis Settings box in the Experiment Settings window to view more parameters for each target or sample name. Adjust the analysis settings parameters to change information in the Data Analysis window.

To adjust the target parameters, do one of the following actions:

  • Click a color in the Color column to change the color of the targets graphed in the Gene Expression chart

  • Enter a number for the efficiency of each target. Calculate the relative efficiency for each target using one of the following two methods. Select Auto Efficiency if the data include a standard curve, and the software calculates the efficiency. Alternatively, type an value in the chart when you calculate the efficiency outside of the software

Notice that the efficiency of all the targets appears if Auto Efficiency is selected:

To adjust the settings for a sample, do one of these actions:

  • Click a color in the Color column to change the color of the samples graphed in the Gene Expression chart

  • Click a box in the Show Graph column to show the sample in the Gene Expression chart using a color that is selected in the Color column

In this example, all the Samples will show in the Gene Expression chart:


Well Group Manager

Plate

Well Groups Manager

The Well Groups Manager window shows the well groups for one plate. Set up well groups when you want to analyze sets of wells within the same plate in the Data Analysis window. For example, create well groups when you want to find the best primer set by comparing the data in different standard curves.

Note: The default well group is All Wells.

Open Well Groups Manager Window

To open the Well Groups Manager window, open the Plate Editor and click the Well Groups button in the toolbar. Use well groups to do the following functions:

  • Create well groups in the Plate Editor by opening the Well Groups Manager window

  • Analyze well groups separately in the Data Analysis window

In this example, the wells display in these two colors:

  • Wells in the selected group are blue (Group 2)

  • Unselected wells are light gray, whether or not they contain well contents. These wells are not included in the Group 2

Create Well Groups

To create Well Groups in the Well Group Manager, follow these instructions:

  1. Click Add to create a new group. The drop-down menu shows the group name as Group 1 for the first group.

  2. Select the wells that will compose the well group in the plate view. Selected wells change color (turn blue). To add more wells, click the wells you want to add. To remove wells, click the well. To add or remove a group of wells, click and drag across the group of wells.

  3. (Optional) Change the name of the group by selecting the group name in the pull-down menu and typing a new name.

  4. (Optional) Create more well groups by repeating steps 1 and 2.

  5. (Optional) Review the groups by selecting the group name in the drop-down list.

  6. (Optional) Delete well groups by selecting the group name in the drop-down list, and clicking the Delete button.

  7. Click OK to finish and close the window, or click Cancel to close the window without making changes.

Note: Once you create well groups, the Data Analysis window lists those groups in the Well Group pull-down menu.

Using Well Groups in Data Analysis

The well groups divide a single plate into subsets of wells. Once well groups get set up, select one of the well group in the Data Analysis window to analyze the data in an independent group. For example, set up well groups to analyze multiple experiments that were run in one plate.

Create well groups in your plate to use them for independent data analysis:

  • Analyze each well group with a different baseline threshold method

  • Analyze each well group with a different standard curve


About Start a Run

Start Run

Start a Run

The Start Run tab contains the final steps you need to start running PCR or real-time PCR experiments. Click the Start Run tab in the Experiment Setup window to check the Run Information, select instrument blocks, and begin running an experiment.

Follow these instructions to start running an experiment:

  1. Check the Run Information. This information includes the protocol name, the plate name, and optional added notes. Return to the Protocol tab to change the protocol. Return to the Plate tab to change the Plate. Type optional notes about the experiment into the Notes box.

  2. Select one or more blocks in the Start Run on Selected Block(s) list by clicking the check box to the right of the instrument block name. Click Select All to select all the blocks and run them at the same time.

  3. (Optional) Change the parameters for the selected blocks, including the sample volume, lid settings, and emulation mode. To change a parameter, click the text and enter a new parameter or select an option in the menu. Right-click on the block list to select the parameters that show in this list.

  4. (Optional) Click Flash Block Indicator to flash the LED on the lid of the selected block, and confirm the identity of all selected blocks. Click Open Lid or Close Lid to open and close the lid on the selected blocks.

  5. Click the Start Run button to begin running the experiment on the selected blocks.

The Run Details window appears as soon as the instrument starts running an experiment. View this window to monitor the run.


About Run Details Window

Run Details

Run Details Window

When you click the Start Run button to begin running an experiment, CFX Manager software opens the Run Details window. Review the information in this window during a run to monitor the run or change the protocol during a run:

  • Run Status tab. Check the current status of the protocol, open the lid, pause a run, add repeats, skip steps, or stop the run

  • Real-time Status tab. View the real-time PCR fluorescence data as they are collected

  • Time Status tab. View a full-screen count-down timer for the protocol

The Run Details window shows the progress of the run and other information about the run:


Run Status Tab

The Run Status tab shows the current status of a run in progress in the Run Details window. View information about the current run in these panes:

  • Run Status pane. Displays the current progress of the protocol, including the current step, current GOTO repeat, block temperature, remaining hold time for the current step, sample temperature, lid and shuttle temperature

  • Run status buttons. Click one of the buttons to remotely operate the instrument or to interrupt the current protocol

  • Run Information pane. Displays the details about the Experiment

Run Status buttons

Click one of these buttons to operate each instrument block from the software. These buttons appear in the Run Status tab:

Button

Function

Open the motorized lid on selected instruments

Warning! Opening the lid during a run will pause the run during the current step and might alter the data.

Close the motorized lid on selected instruments

Add more repeats to the current GOTO step (cycle) in the protocol. This button is only available when a GOTO step is running.

Note: The added repeats change the run, but does not change the protocol file associated with the run. This action is recorded in the Run Log

Skip the current step in the protocol. If you skip a GOTO step, the software verifies that you want to skip the entire GOTO step and proceed to the next step in the protocol.

Note: Skipping the current step changes the run, but does not change the protocol file associated with the run. This action is recorded in the Run Log

Flash the LED on the selected instrument to identify the selected blocks

Pause the protocol.

Note: Pausing the current step changes the run by lengthening the hold time, but does not change the step in the protocol file associated with the run. This action is recorded in the Run Log

Resume a protocol that was paused

Stop the run, which can change your data.

Note: Stopping the protocol changes the run, but does not change the protocol file associated with the run. This action is recorded in the Run Log


Real-Time Status Tab

The Real-Time Status tab shows the real-time PCR data as the software collects them in the amplification graph in the Run Details window. This tab also shows the well selector and text describing the protocol status at the bottom of the window.

Note: Real time data does not begin to appear until after the first two plate reads in the protocol.

Tip: Click the View/Edit Plate button to open the Plate Editor window. During the run you can enter more information about the contents of each well in the plate. Information about the contents of each well is critical to data analysis.

During the run, the Real-Time Status tab shows the fluorescence data as they are collected with each cycle.

Tip: Click the View/Edit Plate button to open the Plate Editor, and finish adding well contents in the plate.


Time Status Tab

The Time Status tab shows a count-down timer for the current run in a full-screen view. Click this tab in the Run Details window to view the time remaining in the run.


About Data Analysis

Data Analysis

Data Analysis

CFX Manager software processes real-time PCR data automatically at the end of each run, and opens the Data Analysis window to display these data. This window shows a series of tabs that include charts, plates, and spreadsheet views of these data and the well contents.

Tip: Open Data Analysis Formulas to view the formulas used to analyze data.

Opening the Data Analysis Window

The Data Analysis window opens automatically at the end of a run to show the data from that run. Choose one of these methods to open existing data files in the Data Analysis window:

  • Drag a data file (.pcrd extension) over the main software window and release it

  • Select File > Open > Data File in the main software window menu bar and open a data file

  • Click the Data Analysis button in the main software window toolbar and open a data file

  • Select File > Recent Data Files to select from a list of the ten most recently opened data files

The Data Analysis window displays up to eight tabs. Each tab shows the analyzed data for a specific analysis method:

The software only displays a tab in the Data Analysis window if the data are collected in the run. For example, the Melt Curve and Melt Curve Data tabs do not appear if the experiment does not include a melt curve step.

About Data Analysis

During data analysis, changing the way the data are displayed never changes the fluorescence data that were collected from each well by the optical reaction module during the run. Once the module collects fluorescence data, you cannot delete those data, but you can choose to remove those data from view and from analysis. Therefore, changing the contents of wells in the Plate Editor can change the appearance and analysis of those fluorescent data, but never deletes them.

To change the content of wells after a run, click the Edit/View Plate button at the top of the Data Analysis window and open the Plate Editor. Enter the contents of each well in the Plate Editor window.

Tip: You can add or edit information about the contents of the well before, during, or after you run the real-time PCR experiment. You must assign the Scan Mode and Plate Size before the run, and these parameters cannot change after the run.

During data analysis, adjust these settings to select those data and well contents that you want to view in the Data Analysis window:

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run


Data Analysis Window

The Data Analysis window includes a menu bar, toolbar, and up to eight tabs. These tabs shows analyzed real-time data from one experiment (a protocol and plate file run on one instrument). The software only displays a tab if the data are available for that type of analysis:

  • Quantitation tab. Shows the amplification chart, standard curve chart (if data are available), well selector, and spreadsheet with the amplification data for each loaded well in the plate. Use the data in this tab to set the analysis conditions, including the baseline settings for individual wells and the threshold settings for the plate. For experiments with standards of known quantities, the Quantification tab shows the calculated reaction efficiency for the standard curve

  • Quantitation Data tab. Shows a spreadsheet or plate map of the Quantitation data, including the selections for Results, Plate, and Amplification Data (RFU) spreadsheets that show the quantitation data in different formats

  • Melt Curve tab. Shows a melt curve chart, melt peak chart, well selector, and spreadsheet view of the melt curve data for each well. Use the data shown in this tab to measure the melting temperature (Tm) of PCR products

  • Melt Curve Data tab. Shows a spreadsheet view of the data, including the selections for Melt Peaks, Plate, Amplification, RFU, and -d(RFU)/dT (melt peak data) spreadsheets that show the melt curve data in different formats

  • Gene Expression tab. Shows the data in a gene expression chart that graphs relative or normalized C(t), and a spreadsheet view of the gene expression data. This analysis requires expression data from at least two targets (genes)

  • End Point tab. Shows spreadsheet view of the end point data in each well. Adjust the settings to change the positive and negative calls

  • Allelic Discrimination tab. Shows a chart that graphs data from known and unknown samples to identify the genotypes in the unknown samples. The tab shows a well selector and spreadsheet view of these data. Adjust the settings to assign genotypes to unknown samples by comparisons with the genotype of known samples

  • Run Information tab. Shows information about the experiment, including the protocol, optional notes, optional ID, and run log

Tip: Change data analysis options, data viewing, or export data by selecting options in the Data Analysis window menu bar. Right-click any chart, spreadsheet, or well selector for more options. Click the View/Edit Plate button to open the Plate Editor and change the contents of the wells.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

Data Analysis Tips

During data analysis, adjust these settings to select the data and well contents that you view:

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated data or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Step Number Selector

The step number selector is located below the Standard Curve chart on the Quantitation tab. The software displays this selector whenever a protocol contains more than one data collection step. When you select a step, the software applies that selection to all the data that are shown in the Data Analysis window. In this example, the selected data collection step is 3 for all the data in the Quantitation and Melt Curve tabs:


Quantitation Tab

The Quantitation tab shows the amplification chart, which shows the relative fluorescence for each well at every cycle. This tab shows the amplification data in these four views:

  • Amplification Chart. Shows the relative fluorescence (RFU) for each well at every cycle. Each trace in the chart represents data from a single fluorophore in one well. To add or remove fluorophores from view, click the fluorophore boxes below the chart

  • Standard Curve. Shows a standard curve with the threshold cycle plotted against the log of the starting quantity. The legend shows the Reaction Efficiency (E) for each fluorophore in the wells with a standard sample type

  • Well Selector. Select the wells with the fluorescence data you want to show

  • Well spreadsheet. Shows a spreadsheet of the quantitation data collected in the selected wells

Tip: Right-click any chart, spreadsheet, or well selector for more options.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

Tab Layout for Quantitation

The software links the data in the four panes of the Quantitation tab. For example, highlighting a well in the well selector view highlights the data in all the other panes.

The Quantitation tab includes the Amplification and Standard Curve charts:

Tip: To change the colors of the traces in the Amplification chart, open the Trace Styles window by clicking the Trace Styles button in the toolbar, or right-clicking the chart and selecting from that menu. To change the color of the lines in the Standard Curve chart, open the Plate Editor and click the Select Fluorophores button to open the Select Fluorophores window.

Note: If the protocol included more than one data collection step (camera icon), select the step with the data you want to view in the Step Number selector (below the Standard Curve chart).

Note: Changing the selected wells in the well selector, or clicking the fluorophore selector does not change the calculations for data analysis, but does change the well content you see in the spreadsheet and charts. To change calculations for data analysis, exclude wells from data analysis in the Plate Editor. Click the View/Edit Plate button to open the Plate Editor.

Data Analysis for Quantitation

The software automatically sets the baseline individually for each well. The software also calculates a threshold value for each fluorophore, and shows that threshold in the Amplification chart. Once you select the wells for analysis, check the baseline and threshold settings in these wells. If needed, make adjustments in the baselines and thresholds in the Quantitation window, or in the Baseline Threshold window.

Quantitation data analysis does not require a standard curve. To create a standard curve, the data must contain at least one standard with a known concentration that is greater than zero.

Select the Analysis Mode

Select the Analysis Mode to determine the method of baseline subtraction for all fluorescence traces. Select Settings > Analysis Mode to choose one of these three options:

  • Not Baseline Subtracted. The software displays the data as relative fluorescence traces. Some analysis is not possible in this analysis mode, and therefore the software does not display the Gene Expression, End Point, and Allelic Discrimination tabs

  • Baseline Subtracted. The software displays the data as baseline subtracted traces for each fluorophore in a well. The software must baseline subtract the data to determine threshold cycles, construct standard curves, and determine the concentration of unknown samples. To generate a baseline subtracted trace, the software fits the best straight line through the recorded fluorescence of each well during the baseline cycles, and then subtracts the best fit data from the background subtracted data at each cycle

  • Baseline Subtracted Curve Fit. The software displays the data as baseline subtracted traces, and the software smoothes the baseline subtracted curve using a centered mean filter. This process is performed so that each C(t) is left invariant

Tip: To manually set the baseline or the threshold for the selected fluorophore in one well, open the Baseline Thresholds window.

Adjust Data Display for Quantitation Tab

To adjust the data you see in the Quantitation tab, follow these options:

  • If the protocol collected data in more than one step, select a number in the Step Number selector to view the data for that protocol step

  • Select the fluorophore traces you want to view by clicking the fluorophore selection box below the amplification chart. In this example, FAM is selected and only FAM traces will show in the quantitation and melt curve tabs

  • Open the Trace Styles window to change the color of the traces in Amplification chart. To open this window, click the Trace Styles button in the toolbar

  • Open the Select Fluorophores window to change the color of the lines in the Standard Curve chart. To open this window, click the View/Edit Plate button and, and then the Select Fluorophores button in the Plate Editor

  • Click Log Scale to change the amplification chart between linear (default) and semi-logarithmic scales

  • Click and drag the threshold line on the Amplification chart to change the default setting. A good threshold is often half-way between the noise and the fluorescence plateau

  • Set the baseline by changing the Analysis Mode if needed

  • Check that the standard curve efficiency has a sufficiently high R2 value (as close to 0.99 as possible)

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Data Description for Quantitation

The following table shows the types of data shown in the spreadsheet at the bottom right side of the Quantitation tab:

Data Type | Description
Well | Well position in the plate
Fluor | Fluorophore detected
Content | A combination of Sample Type (required) and Replicate Number (optional) loaded in the Plate Editor
Sample | Sample Name loaded in the Plate Editor wells
C(t) | Threshold cycle for each trace

Tip: To make changes to the Content and Sample, open the Plate Editor by clicking the View/Edit Plate button.


Quantitation Data Tab

The Quantitation Data tab shows a spreadsheet that describes the quantitation data collected in each well for each cycle. Select one of the three options to show the data in different formats:

  • Results spreadsheet. Display a spreadsheet view of the data

  • Plate spreadsheet. Display a view of the data in each well as a plate map

  • Amplification Data (RFU) spreadsheet. Choose this spreadsheet to show the RFU quantities in each well for each cycle

Tip: Right-click any spreadsheet for options. Sort the data in any spreadsheet by right-clicking and choosing the Sort option. Click the View/Edit Plate button to open the Plate Editor, and change the contents of any wells in the plate.

Results Spreadsheet

Select the Results spreadsheet to see these columns of data for each well in the plate:

Note: All Std. Dev (standard deviation) calculations apply to the replicate groups assigned in the wells in the Plate Editor window. The calculations average the C(t) value for each well in the replicate group.

The Results spreadsheet includes the following information about the experiment results:

Information | Description
Well | Well position in the plate
Fluor | Fluorophore detected
Content | Sample type and replicate number
Target | Amplification target name (gene)
Sample | Sample description
Threshold Cycle (C(t)) | Threshold cycle
(C(t)) Mean | Mean of the threshold cycle for the replicate group
(C(t)) Std. Dev | Standard deviation of the threshold cycle for the replicate group
Starting Quantity (SQ) | Estimate of the starting quantity of the target
Log Starting Quantity | Log of the starting quantity
SQ Mean | Mean of the starting quantity
SQ Std. Dev | Standard deviation of the starting quantity
Set Point | Temperature of sample in the well for a gradient step
Sample Note | One round of denaturation, annealing, and extension, or one round of annealing and extension steps in a protocol

Plate Spreadsheet

Select the Plate spreadsheet to see a plate map of the data for one fluorophore at a time. Select each fluorophore by clicking a tab at the bottom of the spreadsheet. The Plate spreadsheet includes these data, shown in the plate map:

The Plate spreadsheet includes the following information for the selected fluorophore in the plate layout:

Information | Description
Content | Sample type and replicate number
Sample | Sample description
Copy Number | Starting number of targets in the sample
RFU | Relative fluorescence units

Amplification Data (RFU) Spreadsheet

Select Amplification Data (RFU) spreadsheet to see the individual RFU readings for each well and each cycle. Select individual fluorophores by clicking a tab at the bottom of the spreadsheet. The well number appears at the top of each column, and the cycle number appears down the rows:

The Amplification Data (RFU) spreadsheet includes the following data:

Data Source | Description
Well number (A2, A3, A4, A5, A6...) | Well data, listed by position in the plate for all the loaded wells
Cycle | One round of denaturation, annealing, and extension, or one round of annealing and extension steps in a protocol

Adjust Data for Quantitation

To adjust the data you view in the Quantitation Data tab, follow these methods:

  • Select wells in the well selector in the Quantitation tab to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of wells permanently in the Plate Editor window. For example, delete wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run


Melt Curve Tab

Open the Melt Curve tab to determine the melting temperature (Tm) of amplified PCR products. This tab shows the melt curve data in these four views:

  • Melt Curve. View the real-time data for each fluorophore as relative fluorescence units (RFU) per temperature for each well

  • Melt Peak. View the negative derivative of the RFU data per temperature for each sample in a chart that shows the peaks. Adjust the melt threshold line by dragging the horizontal bar up and down

  • Well Selector. Select wells to show or hide the data

  • Peak spreadsheet. View a spreadsheet of the data collected in the selected well

Note: This spreadsheet only shows as many as two peaks for each trace. To see more peaks, click the Melt Curve Data tab

Tip: Right-click any chart, spreadsheet, or well selector for more options.

Tab Layout for Melt Curve

The software links the data in the four panes of the Melt Curve tab. Highlighting a peak in a chart highlights the associated well. In the example shown below, highlighting a trace in the first peak of the Melt Peak chart simultaneously highlights the controls (NTC1), showing that the traces in the first peak belong to the NTC samples:

Note: Changing the selected wells in the well selector does not change the data analysis calculations, but changes the data you see in the spreadsheet and charts. To change calculations, exclude wells from data analysis in the Plate Editor. Click the View/Edit Plate button to open the Plate Editor.

Data Analysis for Melt Curve

For DNA-binding dyes and non-cleavable hybridization probes, their fluorescence is brightest when two strands of DNA anneal. As the temperature rises towards the melting temperature (Tm), the fluorescence of the dye decreases at a constant rate (constant slope). At the Tm, there is a dramatic reduction in the fluorescence with a noticeable change in slope. The rate of this change is determined by plotting the negative first derivative of fluorescence versus the temperature (-dRFU/dT). The greatest rate of change in fluorescence results in visible peaks, and represents the Tm of the double-stranded DNA complexes.

The software plots the RFU data collected during a melt curve as a function of temperature. To analyze melt peak data, the software assigns a beginning and ending temperature to each peak by moving the threshold bar. The floor of the peak area is specified by the position of the melt threshold bar. A valid peak must have a minimum height relative to the distance between the threshold bar and the height of the highest peak. For example, previously unidentified peaks can list in the spreadsheet by dragging the threshold bar downward, which increases the distance between the threshold bar and the highest peak. Similarly, dragging the threshold bar up can cause previously identified minor peaks to drop off the spreadsheet.

Adjusting Melt Curve Data

Adjust the Melt Curve data by any of these methods:

  • Click and drag the threshold bars in the Melt Peak chart to include or exclude peaks in data analysis

  • Select Positive in the Peaks pull-down menu to show the spreadsheet data for the peaks above the Melt Threshold line, or select Negative to view the spreadsheet data for the peaks below the Melt Threshold line

  • Open the Trace Styles window to change the color of the traces in Melt Curve, and Melt Peak charts.

  • Select a number in the Step Number selector to view the melt curve data collected on another step in the protocol. The list shows more than one step if the protocol includes plate read (camera icon) in two or more melt curve steps

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in t6he Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Data Description for Melt Curve

This table shows the types of information shown in the spreadsheet at the bottom right side of the Melt Curve tab:

Information | Description
Well | Well position in the plate
Fluor | Fluorophore detected
Content | A combination of Sample Type (required) and Replicate Number (optional) loaded in the Plate Editor
Sample | Sample Name loaded in the Plate Editor
Melt Temp | The temperature of the two highest melt peaks. To see all melt peaks, click the Melt Curve Data tab and select the Melt Peaks spreadsheet
Peak Height | The highest point of the melt peak (-d(RFU)/dT)


Melt Curve Data Tab

The Melt Curve Data tab shows the data from the Melt Curve tab in multiple spreadsheets that include all the melt peaks for each trace. Select one of these four options to show the melt curve data in different formats:

  • Melt Peaks spreadsheet. List all the data, including all the melt peaks, for each trace

  • Plate spreadsheet. List a view of the data and contents of each well in the plate

  • Amplification Data (RFU) spreadsheet. List the RFU (relative fluorescence units) quantities at each temperature for each well

  • -d(RFU)/dT spreadsheet. List the negative rate of change in RFU as the temperature (T) changes. This is a first derivative plot for each well in the plate

Tip: Right-click any spreadsheet for options. Sort the data in any spreadsheet by right-clicking and choosing the Sort option. Click the View/Edit Plate button to open the Plate Editor, and change the contents of any wells in the plate.

Melt Peaks Spreadsheet

Select the Melt Peaks spreadsheet to view this information about these data:

The Melt Peaks spreadsheet includes the following information:

Information | Description
Well | Well position in the plate
Fluor | Fluorophore detected
Content | Sample Type
Target | Amplification target (gene)
Sample | Sample Name
Melt Temperature | The melting temperature each product, listed as one peak (highest) per row in the spreadsheet
Peak Height | Height of the peak
Begin Temperature | Temperature at the beginning of the peak
End Temperature | Temperature at the end of the peak

Plate Spreadsheet

Select the Plate spreadsheet to view these data from each well in the plate:

Note: To adjust the peak that the software calls, adjust the threshold line in the Melt Peak chart on the Melt Curve tab. The software calls up to two peaks for each trace in the well.

The Plate spreadsheet includes the following information for the selected fluorophore in the plate layout:

Information | Description
Content | A combination of Sample Type (required) and Replicate Number (optional)
Sample | Sample description
Peak 1 | First melt peak
Peak 2 | Second melt peak

Amplification Data (RFU) Spreadsheet

Select the Amplification Data (RFU) spreadsheet to include the following information:

This table lists the data shown in all the tables in the Melt Curve Data tab:

Information | Description
Well number (A1, A2, A3, A4, A5...) | Well position in the plate for the loaded wells
Temperature | Melting temperature of the amplified target. Plotted as one well per row, and multiple wells for multiple products in the same well

-d(RFU)/dT Spreadsheet

Select the -d(RFU)/dT spreadsheet to view these data:

The -d(RFU)/dT spreadsheet includes the following information:

Information | Description
A1, A2, A3, A4, A5... | Well position in the plate for the loaded wells
-d(RFU)/dT | Negative rate of change in RFU as temperature (T) changes

Adjusting Melt Curve Data

Adjust the data shown in the Melt Curve Data tab by any of these methods:

  • Select wells in the well selector in the Melt Curve tab to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells permanently in the Plate Editor window. For example, delete wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run


Gene Expression Tab

The Gene Expression tab layout shows the relative expression of targets in these two views:

  • Gene Expression chart. Shows the real-time data as normalized expression (ΔΔC(t)) or relative quantity (ΔC(t))

  • Target spreadsheet. Shows a spreadsheet listing of the gene expression data for each target

Tip: Right-click any chart or spreadsheet for options. Click the View/Edit Plate button to open the Plate Editor, and change the contents of any wells in the plate.

Tip: Combine and analyze multiple Gene Expression experiments that contain common targets in a Gene Study.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

To open the Gene Expression tab, open a data file that includes a Gene Expression experiment in the Data Analysis window. See the Gene Expression software guide for instructions about setting up and analyzing Gene Expression data.

Gene Expression Tab Layout

The software links the data in the panes of the Gene Expression tab. For example, when you highlight a bar in the graph, the software highlights the corresponding data in the spreadsheet:

Tip: Right-click on the chart to select right-click menu options. Select Sort from this menu to rearrange the order of the Target and Sample names in the chart.

Gene Expression Data Analysis

Open the Gene Expression tab to evaluate relative differences between PCR reactions in two or more wells of a plate. For example, you can evaluate relative numbers of viral genomes, or relative number of transfected sequences in a PCR reaction. The most common application for gene expression study is the comparison of cDNA concentration in more than one reaction to estimate the levels of steady state messenger RNA.

With the use of stringently qualified controls in your reactions, you can run a gene expression experiment to normalize the relative differences in a target concentration between samples. The most common use of this application is evaluating target concentration in cDNA samples to infer steady state mRNA levels. Typically, one or more reference gene's message levels are used to normalize the expression levels of a gene of interest. Reference genes take into account loading differences or other variations represented in each sample and they should not be regulated in the biological system being studied.

In order to run gene expression analysis, the contents the wells of the plate can include the following information:

  • Two or more targets (required). The contents of the wells must include at least two targets in two wells (multiplex experiment), or at least two wells with one target in each (singleplex experiments). These targets represent different amplified genes or sequences in your samples. For more details, see the instructions in Requirements for a Gene Expression Run about setting up a singleplex or multiplex experiment

  • One or more reference targets. At least one target must be a reference target for normalized expression

  • Common samples (required). To view your data plotted in the Gene Expression tab, your reactions must include common samples for all targets in the reaction. These samples represent different treatments or conditions for each of your target sequences

  • One or more control samples. Quantify the expression levels by running control samples of known quantity

The software calculates the relative expression level of a target with one of these scenarios when you select Relative quantity (ΔC(t)):

  • Relative expression level of a target sequence (Target 1) relative to another target (Target 2). For example, the amount of one gene relative to another gene under the same sample treatment

  • Relative expression level of one target sequence in one sample compared to the same target under different sample treatments. For example, the relative amount of one gene relative to itself under different temporal, geographical, or developmental conditions

Note: Without stringently quantified controls in every experiment, this software cannot correctly evaluate the relative expression of two samples.

Adjusting Gene Expression Data

To adjust the data you view in the Gene Expression tab, follow these methods:

  • Select the Analysis Mode in the menu bar by selecting Settings > Analysis Mode

  • Change the order of the bars in the chart by right-clicking and selecting the Sort option

  • Select a Mode to analyze the data using Normalized expression (ΔΔC(t)) (default) or Relative quantity (ΔC(t))

  • Select a Graph Data option to graph the data Relative to control, or Relative to zero. When you select a control Sample in the Experiment Setup window, the software automatically defaults to calculate the data relative to that control

  • Select an X-Axis option to show data from the Target or the Sample on that axis

  • Select a Y-Axis option to graph the data as Linear, Log 2, or Log 10 scale

  • Select a Scaling option to choose unscaled to leave the data unscaled. Select Highest to scale the expression data to the highest value or select Lowest to scale the expression data to the lowest value

  • Select an Error Type to choose Standard Error of the Mean (default, SEMs), or Standard Deviation (Std Devs)

  • Select a Chart Error Bar Multiplier to adjust the error bars for SEMs or Std Devs

  • Click the Experiment Settings button to open the Experiment Settings window and change information about the targets or samples listed in this experiment

  • Click Show Details to show more columns of data in the spreadsheet

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Gene Expression Data Description

This table describes the information shown in the spreadsheet at the bottom of the Gene Expression tab:

Information | Description
Target | Target Name (amplified gene) selected in the Experiment Settings window
Sample | Sample Name selected in the Experiment Settings window
Ctrl | Control sample, when the Sample Name is selected as a control in the Experiment Settings window
Expression | Normalized gene expression (ΔΔC(t)) or Relative quantity (ΔC(t)) depending on the selected mode
Expression SEM (or SD) | Standard Error of the Mean or Standard Deviation, depending on the selected option
Corrected Expression SEM (or SD) | Corrected value calculation for Standard Error of the Mean (SEM) or Standard Deviation (SD) of the relative expression, depending on the selected option
Mean (C(t)) | Mean of the threshold cycle
C(t) SEM (or SD) | Standard Error of the Mean or Standard Deviation of the threshold cycle, depending on the selected option

Show Details

When you click the Show Details check box, the table also shows this information:

Information | Description
Data Set | Fluorescence data from one fluorophore in the data file
Relative Quantity | Calculated relative quantity of samples
Relative Quantity SD | Standard deviation of the relative quantity calculation
Corrected Relative Quantity SD | Calculated standard deviation of the corrected relative quantity
Unscaled Expression | Calculated unscaled expression
Unscaled Expression SD | Calculated standard deviation unscaled expression
Corrected Unscaled Expression SD | Calculated standard deviation of the unscaled expression
Expression | Relative expression level
Wells | Well number in the plate


End Point Tab

The End Point tab shows the average RFU (relative fluorescence unit) values to determine whether or not the target amplified by the last (end) cycle. Use these data to determine if a specific target sequence is present (positive) in a sample. Positive targets have higher RFU values than the cutoff level you define.

Tip: To create an end point protocol, open the Protocol tab (Experiment Setup window) and select Options > End Point Only Run.

The software displays end point data in a tab layout that includes:

  • Settings. Adjust data analysis settings

  • Results. Shows the results immediately after you adjust the Settings

  • Well Selector. Select the wells with the end point data you want to show

  • Well spreadsheet. Shows a spreadsheet of the end RFU collected in the selected wells

Tip: Right-click any spreadsheet or well selector for options. Click the View/Edit Plate button to open the Plate Editor and change the contents of any wells in the plate.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

To analyze the end point data, the plate must contain negative controls, or the software cannot make the call. Then run one of these two types of protocols:

  • Run a Quantitation protocol. Set up a standard protocol. After running the experiment, open the Data Analysis window, adjust the data analysis settings in the Quantitation tab, and then click the End Point tab to pick an end point cycle. End point data can be analyzed in Base Line Subtracted or Base Line Subtracted Curve Fit analysis mode

  • Run an End Point Only protocol. Load the End Point Only protocol in the Experiment Setup Protocol tab, select or create a plate in the Plate tab, and start the run in the Start Run tab.

Tab Layout for End Point Analysis

The software links the data shown in the End Point tab. For example, highlighting a well in the well selector (bottom left side of tab) highlights these data in the spreadsheet on the right side of the tab:

Note: Changing the selected wells in the well selector does not change the data analysis calculations, but does change the well content you see in the spreadsheet. To change calculations for Lowest RFU, Highest RFU, Negative Control Average, and Cut Off Value in the Results pane, exclude wells from data analysis in the Plate Editor. Click the View/Edit Plate button to open the Plate Editor.

The Results list includes this information:

  • Lowest RFU value: Lowest RFU value in the data

  • Highest RFU value: Highest RFU value in the data

  • Negative Control Average: Average RFU for the wells that contain negative controls

  • Cut Off Value: Calculated by adding the tolerance (RFU or Percentage of Range listed in the Settings) and the average of the negative controls. Samples with RFUs that are greater than the cut off value will be called "Positive". To adjust the cut off value, change the RFU or Percentage of Range

Data Analysis for End Point Analysis

Open the End Point tab to analyze final relative fluorescence units (RFUs) for the sample wells. The software compares the RFU levels for wells with unknown samples to the RFU levels for wells with negative controls, and "calls" the unknown as a Positive. Positive samples have an RFU value that is greater than the Cut Off Value.

Note: End Point analysis requires at least one negative control well.

The Cut Off Value defines the tolerance for determining if an unknown sample is positive. The Cut Off Value is calculated using this formula:

Cut Off Value = Negative Control Average + Tolerance

Where the tolerances is calculated by one of these formulas:

  • When you select RFUs, the Tolerance = the specified RFU

  • When you select the Percentage of Range, the Tolerance = [(Highest RFU value - Negative Control Average) x Percent of Range]

Click one of these radio buttons to choose the Tolerance:

  • RFUs. Select this method to use an absolute RFU value for the tolerance. The minimum RFU tolerance value is 2. The maximum is the absolute value of the highest RFU value minus the Negative Control Average. The default RFU tolerance value is 10% of the total RFU range

  • Percent of Range. Select this method to use a percentage of the RFU range for the tolerance. The minimum percent of range is 1 percent. The maximum percent of range is 99 percent. The default percent of range is 10 percent

Adjusting the End Point Data Analysis

Adjust the information shown in the End Point tab by following these methods:

  • Choose a Fluorophore from the pull-down list to view the data

  • Choose an End Cycle to Average value to set the number of cycles that the software uses to calculate the average end point RFU

  • Select RFUs to view the data in relative fluorescence units

  • Select Percentage of Range to view the data as a percentage of the RFU range

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Data Description for End Point Analysis

This table describes the information shown in the spreadsheet at the right side of the End Point tab:

Information | Description
Well | Well position in the plate
Fluor | Fluorophore detected
Content | A combination of the Sample Type and Replicate Number
End RFU | RFU at the end point cycle
Call | Positive or blank. Positive samples have an RFU value greater than the Cut Off Value
Sample | Sample Name loaded in the well of the Plate Editor


Allelic Discrimination Tab

Open the Allelic Discrimination tab to assign genotypes to unknown samples. The software compares samples with known genotypes to samples with unknown genotypes to make a call (assign a genotype to unknown samples). The software displays these allelic discrimination data in these layouts:

  • RFU or C(t) chart. View the real-time data in a graph of relative fluorescence units (RFU) or threshold cycle (C(t)) for Allele1/Allele2. Each point in the graph represents data from a single fluorophore in one well

  • Well spreadsheet. Shows a spreadsheet listing the allelic discrimination data collected in each well of the plate

  • Well Selector. Select the wells with the end point data you want to show

  • Well spreadsheet. Shows a spreadsheet listing the allelic discrimination data collected in the selected wells

Tip: Select options in menu bar and toolbar of the Data Analysis window to select data analysis options. Also, right-click any chart, spreadsheet, or well selector for options. Click the View/Edit Plate button to open the Plate Editor, and change the contents of any wells in the plate.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

Tab Layout for Allelic Discrimination

The software links the information in the chart, spreadsheet, and well selector views in the tab. The software takes an average C(t) or RFU for the positive controls to automatically set the threshold lines for discriminating the alleles. Adjust these thresholds, by clicking and dragging the threshold lines:

Note: Changing the selected wells in the well selector does not change the data analysis calculations, but changes the well content you see in the spreadsheet and chart. To change the data used for data analysis, exclude wells from data analysis in the Plate Editor. Click the View/Edit Plate button to open the Plate Editor.

Data Analysis for Allelic Discrimination

The Allelic Discrimination tab assigns the genotypes to wells with unknown samples using the RFU or threshold cycle (C(t)) of positive control samples. Use this data to identify samples with different genotypes, including allele 1, allele 2, heterozygote, unknown, control 1, or control 2.

Note: The data for allelic discrimination must come from multiplex experiments with at least two fluorophores. Each fluorophore identifies one allele in all samples.

Allelic discrimination analysis requires the following minimal well contents:

  • Two fluorophores in each well, except the wells that contain positive controls can contain only one fluorophore

  • One fluorophore that is common to all wells in the well group

  • NTC (no template control) samples if you want to normalize the data

The software automatically assigns a genotype to wells with unknown samples based on the positions of the vertical and horizontal threshold bars, and then lists genotype calls in the spreadsheet view. To automatically call genotypes, the software uses positive controls (when available), or estimates the thresholds.

Adjust the position of the threshold bars by clicking and dragging them, and the software automatically adjusts the calculations to make new genotype assignments:

  • If the experiment contains three controls in the plate, then the position of the threshold bars is based on the mean and standard deviation of the RFU or threshold cycle values of the controls.

  • If the number of controls is less than three, then the position of the threshold bars is determined by the range of RFU or threshold cycle values in the selected fluorophore.

Adjusting Data for Allelic Discrimination

Adjust Allelic Discrimination data by following any of these methods:

  • Click and drag the threshold bars in the Allelic Discrimination chart to adjust the calls in the spreadsheet

  • Select a fluorophore for each axis in the chart (X-Axis and Y-Axis)

  • Change a call manually by highlighting a row in the spreadsheet, and then selecting an option in the Call Selected Alleles list (including Allele 1, Allele 2, Heterozygote, None, Unknown, Control 1, or Control 2)

  • Click the Restore Default Thresholds button to restore the vertical and horizontal bars to their original position, which are indicated by the numbers next to the bars

  • Select C(t) for the Display Mode to view the data as threshold levels. Select RFU to view the data in relative fluorescence units at the selected cycle. Select Normalize Data to normalize the RFU data shown in the chart and spreadsheet

  • Select wells in the well selector in the Quantitation tab to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run

Data Description for Allelic Discrimination

The Allelic Discrimination spreadsheet at the top right side of the Allelic Discrimination tab shows this information:

Information | Description
Well | Well position in the plate
RFU1 or C(t)1 | RFU or C(t) for Allele1
RFU2 or C(t)2 | RFU or C(t) for Allele2
Call | Identity of the allele, including Automatic Allele1, Allele2, Heterozygote, None, Unknown, Control1, Control2
Type | Auto (Automatic) or Manual. Describes the way the Call was made. Automatic means the software selected the Call. Manual means the Call was chosen by the user.


Run Information Tab

The Run Information tab shows the protocol and other information about the run for each Experiment. Open this tab for the following options:

  • View the protocol

  • Enter and edit the Notes. Enter or edit notes about the experiment and run by typing in the Notes box

  • Enter and edit the data ID. Enter or edit the ID for the run by typing in the ID box, or enter the ID automatically at the beginning of a run by using a bar code scanner.

  • View the Other section to see events, such as error messages, that might have occurred during the run. View these messages to help troubleshoot a run

Tip: Right-click the Protocol to copy, export or print it. Right-click the Notes, ID, or Other panes to undo, cut, copy, paste, delete, or select the text.

Note: The Melt Curve step includes an extra 30 second hold.


Reports Data Analysis

Data Analysis

Report for Data Files

The Report window shows information about a data analysis file. The report links the data, protocol, plate, and other information about the run. To open a report, select Tools > Reports or click the Reports button on the toolbar in the Data Analysis window.

Tip: The layout of the report can define the type of information that appears in any report if you save the report as a template. Select Template > Save or Save As to save the layout of the current report as a template.

Tip: Open the Data Analysis Formulas page to view the formulas used to analyze data.

The Report window shows these three sections:

  • Report menu and toolbar. Select options to format, save and print the report or template

  • Report options list (top, left side of window). Select options to show in the report

  • Report options pane (bottom, left side of window). Enter information about the selected option

  • Report preview pane (right side of window). View the current report in a preview

Tip: The layout of the Report defines the type of information that appears in each report. Once you set up one report, you can save it as a template for future reports. Select Template > Save or Save As to save the layout of the current report as a template.

Create a Data Analysis Report

To create a report, follow these steps:

  1. Make final adjustments to the well contents, selected wells, charts, and spreadsheets in the Data Analysis window before creating the report.

  2. Click the Report button in the Data Analysis toolbar to open the Report window.

  3. (Optional) Change the options you want to include in the report. The report opens with default options selected. Click the check boxes in the report options list to change whole categories or individual options within a category.

  4. (Optional) Click the Update Report button to update the Report Preview with any changes to the report.

  5. (Optional) Repeat steps 1 to 5 to further adjust the report.

  6. Print or save the report. Click the Print button in the toolbar to print the current report. Select File > Save to save the report as a PDF (Acrobat Reader file), MHT (Microsoft document), or MHTML (Microsoft document) formatted file and select a location to store the file. Select File > Save As to save the report with a new name or in a new location.

  7. (Optional) Create a report template with the information you want. To save the current report settings in a template, select Template > Save As. Then load the report template the next time you want to make a new report.

Data Analysis Report Options List

A report includes options that appear in a list, with check boxes to select or remove each option. The options that appear in this list depend on the type of data that appear in the Data Analysis window. For example, these data do not include a melt curve data, and therefore the list of options does not include a Melt Curve section:

The options that appear in this list depend on the data available in the experiment. For example, an End Point Only Run only contains end point data, so the quantitation tab does not appear in the Data Analysis window, and the option to show the quantitation data are not included in this list.

Note: The data that appear in the report are dependent on the current selections within the tabs of the Data Analysis window. For example, a quantitation experiment might not contain a standard curve, and therefore those data do not appear in the Data Analysis window or in the report.

Data Analysis Report Categories and Options

A report can include any of the options in each category described in the following table. The categories and options in the list depend on the type of data in Data Analysis window:

Category | Option | Description
Header |  | Title, subtitle and logo for the report
 | Report Information | Experiment date, user name, data file name, data file path, and selected well group
 | Notes | Notes about the data report
Experiment Setup |  |
 | Run Information | Includes the experiment date, user, data file name, data file path, and the selected well group
 | Protocol | Text view of the protocol steps and options
 | Plate Display | Show a plate view of the information in each well of the plate
Quantitation |  |
 | Analysis Settings | Includes the step number when data were collected, the analysis mode, and the baseline subtraction method
 | Amplification Chart | Copy of the amplification chart for experiments that include Quantitation data
 | Standard Curve Chart | Copy of the standard curve chart
 | Data | Spreadsheet listing the data in each well
Gene Expression |  |
 | Analysis Settings | Includes the analysis mode, chart data, scaling option, and chart error
 | Chart | Copy of the gene expression chart
 | Target Names | Chart of the names
 | Sample Names | Chart of the names
 | Data | Spreadsheet listing the data in each well
Melt Curve |  |
 | Analysis Settings | Includes the melt step number and threshold bar setting
 | Melt Curve Chart | Copy of the melt curve chart
 | Melt Peak Chart | Copy of the melt peak chart
 | Data | Spreadsheet listing the data in each well
Allelic Discrimination
 | Analysis Settings | Includes display mode, fluorophores, cycle, thresholds, and normalized data
 | Chart | Copy of the allelic discrimination chart
 | Data | Spreadsheet listing the data in each well
End Point |  |
 | Analysis Settings | Includes fluorophore, end cycles to average, mode, lowest RFU value, highest RFU value, and cut off value
 | Data | Spreadsheet listing the data in each well

Data Analysis Report Options Pane

The name of this pane changes depending on the option you highlighted in the report options list. Make selections and enter information in this pane. Then, click the Update Report button to update the report in the report preview pane. In this example, the Standard Curve Chart is selected in the report options list, so the Standard Curve Chart information appears in this pane:

Data Analysis Report Preview Pane

The Report preview pane shows the current view of the Report, after you click the Update Report button. To make changes to the report, select report options in the list and enter information in the report options pane:


About Gene Study

Gene Study

Gene Study Window

Create a Gene Study to compare gene expression data from one or more real-time PCR experiments using an inter-run calibrator to normalize between the experiments.

Note: The gene expression data must include a common sample in every data file to create a Gene Study. The software uses the common sample to normalize the data between Experiments. Select the sample names in the Experiment Settings window.

Create a Gene Study by adding data from one or more data files (.pcrd extension) to the Gene Study. Once the data files are included in a Gene Study, the software groups them into a single file (.mgxd extension). To distribute a Gene Study file to a colleague, simply email the file. To store a Gene Study for security, save the file on a back-up drive.

Note: The maximum number of samples you can analyze in a Gene Study is limited by the size of the computer's RAM and virtual memory.

Before importing data into a Gene Study, you must do the following in the Data Analysis window:

  • Check that samples that contain the same content are named with the same name. In a Gene Study, the software assumes that wells with the same Target or Sample name contain the same samples

  • Adjust the baseline and threshold (C(t)) in the Quantitation tab to optimize the data in each Experiment before you add them to a Gene Study

  • Select the well group you want to include in the Gene Study

The Gene Study window includes two tabs:

  • Study Setup tab. Click this tab to manage the Experiments in the Gene Study file. Adding or removing data files in a Gene Study does not change the original data in that file.

  • Study Analysis tab. Click this tab to view the gene expression data for the combined Experiments.

Gene Study Inter-Run Calibration

All data within the Gene Study are normalized by inter-run calibrator to calculate the smallest average ΔC(t) value. When the data files within the Gene Study include more than one inter-run calibrator, then the calibrator with the smallest average ΔC(t) value becomes the dominant inter-run calibrator. This dominant calibrator is then used to adjust all C(t) values within the Gene Study.

To find the dominant inter-run calibrator, the software calculates the average of the ΔC(t) values for all inter-run calibrators of a given target (gene), and then uses a multi-tiered algorithm to determine the dominant inter-run calibrator within all the data. The algorithm for finding the dominant inter-run calibrator includes the following hierarchy:

  1. Set the dominant calibrator to the target with the highest number of common replicate groups in a given pair-wise comparison.

  2. If any targets have the same number of common replicate groups, then set the dominant calibrator to the target with the smallest range of ΔC(t) values in pair-wise comparisons. The range is examined by comparing the absolute value of the difference between the maximum and minimum ΔC(t) for the inter-run calibrators of a given target.

  3. If any targets have an identical range as the ΔC(t) values, then set the dominant calibrator to the target with the smallest absolute value of Average ΔC(t) for eligible inter-run calibrator samples.

  4. If any targets have identical Average ΔC(t) absolute values, then set the dominant calibrator to the replicate group with the smallest ΔC(t).

Note: The first data file imported into the Gene Study will always serve as the “hub” file for pair-wise data comparison during Inter-run Calibration.


Study Setup Tab in Gene Study

Gene Study

Study Setup Tab

The Study Setup tab shows a list of all the Experiments in the Gene Study.

  • Add Experiments. Click the Add Data Files button to select a file from a browser window. To quickly add experiments to a Gene Study, drag the data files (.pcrd extension) to the Gene Study window

    Tip: In order to show data from one well group in the Gene Study, that group must be selected before importing the Data file

  • Remove Experiments from this Gene Study. Select one or more files in the list and click Remove. Removing files from a Gene Study does not change the data in the file

  • Add Notes about the Gene Study. Type text in the Notes box to add comments about the files and analysis in this Gene Study

The Study Setup chart lists the files in the Gene Study shows the following information:

Column Title | Description
File Name | Name of the experiment data file (.pcrd extension)
File Folder | Directory that stores the data file for each experiment in the Gene Study
Date Created | Date the run data were collected
Well Group Name | Name of the well group that was selected when the file was added to the Gene Study. Tip: In order to analyze one well group in the Gene Study, that well group must be selected in the Data Analysis window before importing the data file into the Gene Study
Step | Protocol step that included the plate read to collect real-time data
Grid View | Open a map of the plate and well contents in each of the experiments included in the Gene Study


Study Analysis Tab in Gene Study

Gene Study

Study Analysis Tab

The Study Analysis tab shows the data from all experiments that are added to the Gene Study. Open this tab to analyze the data, and select these options for the Gene Expression chart:

  • Mode. Show Normalized Expression (ΔΔC(t)) or Relative Quantity (ΔC(t))

  • Graph Data. Show Relative to normal or Relative to control in the graph (available only for Relative Quantity (ΔC(t)) analysis)

  • X-Axis Options. Change the labels on the x-axis of the graph to Sample or Target

  • Y-Axis options. Change the labels on the y-axis of the graph to Linear, Log 2, or Log 10

  • Scaling Options. Choose Highest value, Lowest value, or leave the data Unscaled. This option is only available when your samples do not contain controls

  • Graph Error. Select the multiplier for standard deviation bars in the graph, including ±1, 2, or 3

  • Experiment Settings button. Choose the show options for targets and samples in the Experiment Settings window

  • Show Details check box. Click Show Details to add more columns of data to the chart

Highlighting a sample in the Gene Expression chart, highlights the corresponding cell in the spreadsheet below the chart.

Gene Study Data Spreadsheet

The spreadsheet lists information about each target and sample in the Gene Study.

Tip: Right-click on the spreadsheet to select from a menu of options.

This table describes information shown in the Gene Study spreadsheet.

Information | Description
Target | Target Name (amplified gene) selected in the Experiment Settings window
Sample | Sample Name selected in the Experiment Settings window
Ctrl | Control sample, when the sample name is selected as a control in the Experiment Settings window
Expression | Normalized Expression (ΔΔC(t)) or Relative Quantity (ΔC(t)) depending on the selected mode
Expression SEM (or SD) | Standard Error of the Mean or Standard Deviation, depending on the selected option
Corrected Expression SEM (or SD) | Corrected value calculation for Standard Error of the Mean (SEM) or Standard Deviation (SD) of the relative expression, depending on the selected option
Mean (C(t)) | Mean of the threshold cycles
C(t) SEM (or SD) | Standard Error of the Mean or Standard Deviation of the threshold cycle, depending on the selected option

Gene Study Show Details Data

Click the Show Details box to show additional columns of information in the Gene Study spreadsheet.

When you click the Show Details check box, the spreadsheet adds the following information in columns.

Information | Description
Data Set | Fluorescence data from one fluorophore in one data file
Relative Quantity | Calculated relative quantity of samples
Relative Quantity SD | Standard deviation of the relative quantity calculation
Corrected Relative Quantity SD | Calculated standard deviation of the corrected relative quantity
Unscaled Expression | Calculated unscaled expression
Unscaled Expression SD | Calculated standard deviation unscaled expression
Corrected Unscaled Expression SD | Standard deviation of the corrected value of the unscaled expression
Expression | Relative expression
Wells | Well number in the plate


Gene Study Report

Open the Gene Study Report window to arrange the Gene Study data into a report. To open a report from the Gene Study window, select Tools > Reports. The Gene Study Report window includes these three panes:

  • Report options list pane

  • Report options pane

  • Report preview pane

Tip: The layout of the report can define the type of information that appears in any report if you save the report as a template. Select Template > Save or Save As to save the layout of the current report as a template.

To create a report, follow these steps:

  1. Adjust the Gene Study data and charts as needed before creating a report.

  2. Select Tools > Reports to open the Gene Study Report window.

  3. Select the content of the report by clicking the check boxes in the report options list to select and remove options.

  4. (Optional) Edit each report option in the report options pane.

  5. Click the Update Report button to update the report preview pane.

  6. (Optional) Repeat steps 1 to 4 to adjust the report.

  7. (Optional) Create a report template once you create a report with the content you want to include in all reports. To create a template Select Template > Save As to save the current report as a template.

Gene Study Report Options List

The Gene Study report includes a list of options for creating a report. The options in the list depend on the type of data that are available in the Gene Study. Change the content of the report by selecting and removing options in the list.

A Gene Study report can include any of the options described in this table.

Option | Subentry | Description
Header |  | Title, subtitle and logo for the report
 | Report Information | Date, user name, data file name, data file path, and the selected well group
 | Gene Study File List | List of all the data files in the Gene Study
 | Notes | Notes about the data report
Analysis Parameters |  | A list of the parameters selected for data analysis
Chart |  | Gene Expression chart showing the Gene Study data
Target Names |  | List of targets in the Gene Study
Sample Names |  | List of samples in the Gene Study
Data |  | Spreadsheet that shows the data
Inter-run Calibration |  | Inter-run calibration data

Gene Study Report Option

Fill in the text for the report by entering text and images in option panes. In this example, the pane shows the report Header and Logo.

Gene Study Report Preview

The report preview pane shows a view of the Report. This view changes as you select and edit the report options.


About Instruments

Instruments

Instruments

CFX Manager software runs these 1000-series instruments:

  • CFX96 and CFX3846 real-time PCR systems

  • C1000 thermal cycler

  • S1000 thermal cycler connected to a C1000 thermal cycler

Manage multiple instruments by viewing them and their properties in the locations:

  • Detected Instruments

  • Instrument Summary

  • Instrument Properties

  • Calibration Wizard


CFX96 and CFX384 Instruments

Instruments

CFX96 and CFX384 Real-Time PCR Detection Systems

The CFX96 and CFX384 run PCR and collect fluorescence data during a real-time PCR experiment. The system includes a C1000 thermal cycler base with a CFX96 or CFX384 optical reaction module, and runs under the control of CFX Manager software. The software can simultaneously control up to four CFX96 or CFX384 instruments or a mixed combination of four 1000-Series instruments.

The CFX system sets up in minutes. For detailed instructions, follow the installation described in the CFX96 System instruction manual to begin using this instrument. A copy of all the manuals (in PDF format) is located in the Documentation folder on the CFX Manager software installation CD

The CFX96 or CFX384 optical module fits into the C1000 thermal cycler bay, and locks into place for operation. To insert the CFX96 or CFX384 reaction module, follow these instructions:

  1. If needed, remove a previously installed reaction module from the C1000 thermal cycler so that the module bay is open.

  2. Pick up the CFX96 or CFX384 optical reaction module using the handle indents above the side air vents.

  3. Lift the CFX96 or CFX384 module into the C1000 reaction module bay, and set it into the bay. Make sure the module almost completely covers the Bio-Rad logo on the front of the C1000 thermal cycler.

  4. Push the CFX96 or CFX384 module back until it stops moving.

  5. Pull up on the locking bar to lock it in place.

  6. Plug the supplied power cord into the thermal cycler base, and then into an electrical outlet. Plug the supplied USB cable into the USB-A port located on the back of the C1000 thermal cycler to transfer data to and from the computer. Plug the other end of the USB cable into a computer's USB port.

Note: Always use the supplied USB 2.0 cable (catalog # 184-8000). Other cables might not provide sufficient shielding.

For detailed instructions about setting up the CFX96 and CFX384 optical reaction modules, see the CFX96 and CFX384 System instruction manual for each instrument. A copy of all the manuals (in PDF format) is located in the Documentation folder on the software installation CD.

Tip: Find a PDF copy of any instruction manual on the Bio-Rad Laboratories web site (www.bio-rad.com) by typing the product name in the Search box, selecting Literature from the pull-down menu, and clicking go.


C1000 Thermal Cycler

The C1000 thermal cycler is the most versatile of the instruments run by CFX Manager software.

The C1000 thermal cycler sets up in minutes. For detailed instructions, follow the installation described in the C1000 Thermal Cycler instruction manual to begin using this instrument. A copy of all the manuals (in PDF format) is located in the Documentation folder on the CFX Manager software installation CD.

Connect a C1000 thermal cycler to the computer with a USB cable (catalog # 184-8000), and run it under the control of CFX Manager software. The C1000 thermal cycler runs reaction modules with three block sizes. Choose from one of the 96-well, Dual 48/48-well, or 384-well block reaction modules.

To insert a reaction module and begin running the C1000 thermal cycler, follow these instructions:

  1. If needed, remove a previously installed reaction module from the C1000 thermal cycler so that the module bay is open.

  2. Pick up the reaction module by holding it on both sides above the side cooling vents. Then lower the reaction module into the C1000 reaction module bay. Leave about 2 cm of space in front of the module when you set it in the bay.

  3. Push the reaction module forward, and then pull up the locking bar until it is flush with the sides of the C1000 housing. The locking bar pushes the module forward and locks it in place.

  4. Plug the supplied power cord into the thermal cycler base, and then into an electrical outlet. Plug the supplied USB cable into the USB-A port located on the back of the C1000 thermal cycler to transfer data to and from the computer. Plug the other end of the USB cable into a computer's USB port

Note: Always use the supplied USB 2.0 cable (catalog # 184-8000). Other cables might not provide sufficient shielding.

For detailed instructions about setting up the C1000 thermal cycler, see the C1000 thermal cycler instruction manual.

Tip: Find a PDF copy of any instruction manual on the Bio-Rad Laboratories web site (www.bio-rad.com) by typing the product name in the Search box, selecting Literature from the pull-down menu, and then clicking go.


S1000 Thermal Cycler

CFX Manager software runs any S1000 thermal cycler that is attached to a C1000 thermal cycler. This thermal cycler runs PCR experiments with a 96-well, Dual 48/48-well, or 384-well block.

Note: Do not connect an S1000 thermal cycler directly to a computer. This software only recognizes the S1000 when it is connected to a C1000 thermal cycler by a USB cable, and the C1000 is connected to the computer.

The S1000 thermal cycler sets up in minutes. For detailed instructions, follow the installation described in the S1000 Thermal Cycler instruction manual to begin using this instrument. A copy of all the manuals (in PDF format) is located in the Documentation folder on the CFX Manager software installation CD.

To begin running the S1000 thermal cycler under software control, follow the instructions:

  1. Set up a C1000 thermal cycler and connect it to the computer.

  2. Load a reaction module in the S1000 reaction module bay.

  3. Plug the supplied power cord into the S1000 thermal cycler base, and then into an electrical outlet. Plug the supplied USB cable into the USB-A port located on the back of the S1000 thermal cycler to transfer data to and from the C1000 thermal cycler and computer. Plug the other end of the USB cable into the S1000 USB port

Note: Always use the supplied USB 2.0 cable (catalog # 184-8000). Other cables might not provide sufficient shielding.

For detailed instructions about setting up the S1000 thermal cycler, see the S1000 thermal cycler instruction manual.

Tip: Find a PDF copy of any instruction manual on the Bio-Rad Laboratories web site (www.bio-rad.com) by typing the product name in the Search box, selecting Literature from the pull-down menu, and then clicking go.


Run Multiple Instruments

CFX Manager software easily controls multiple thermal cyclers and real-time PCR instruments through USB connections. View a list of all connected instruments and their properties in the following locations:

  • Detected Instruments pane. View this pane to see all the instruments that the software detects

  • Instrument Summary window. Open this window to see a list of the detected instruments with a summary of their status and buttons to control the run

  • Instrument Properties window. Open this window to remove the shipping screw, to rename instruments and modules, and to view calibration file

  • Calibration Wizard . Open this window to see the currently calibrated fluorophores in the Calibration Viewer, and to calibrate a new fluorophore and plate combination in the Calibration Wizard

To connect an instrument to the computer and software, follow the instructions in these links:

  • C1000 thermal cycler

  • S1000 thermal cycler

  • CFX96 and CFX384 real-time PCR systems

CFX Manager software controls 1000-series instruments through USB connections. For example, you can simultaneously run the following combinations of instruments:

  • Connect up to four real-time instruments. For example, run CFX96 and CFX384 real-time systems at the same time

  • Combine a total of four instruments when running a mix of real-time systems and thermal cyclers. For example, connect one CFX96 real-time PCR system, two C1000 thermal cyclers, and one S1000 thermal cycler at the same time

Note: To prevent data loss when connecting an instrument to another instrument or to a computer, use a sufficiently shielded USB cable (catalog #184-8000).


Instrument Summary Win

Instruments

Instrument Summary Window

The Instrument Summary window shows a list of the detected instruments and their status. Open the instrument summary by clicking the View Instrument button in the Detected Instrument pane.

This window shows the Block Name list, which includes the current status of all detected instruments listed by block. Select one or more blocks and click the buttons in the tool bar to change the status of each instrument. Right-click in the window to make changes in the Block Name list.

Instrument Summary Toolbar

The toolbar in the Instrument Summary window shows the following buttons and functions.

Button | Button Name | How to use
 | Set up Experiment | Set up an experiment with the selected block. Select one or more blocks, and click the button to open the Experiment Setup window.
 | Stop | Stop the current run on the selected blocks
 | Pause | Pause the current run on the selected blocks
 | Resume | Resume the run on the selected blocks
 | Flash Block Indicator | Flash the LED on the lid of the selected blocks. Use this button to identify the selected blocks
 | Open Lid | Open a motorized lid on the selected blocks
 | Close Lid | Close a motorized lid on the selected blocks
 | Hide Selected Blocks | Hide the selected blocks in the instrument summary list
 | Show All Blocks | Show the selected blocks in the instrument summary list
 | Show | Select which blocks to show in the list. Select one of the options to show all detected blocks, all idle blocks, all the blocks that are running with the current user, or all running blocks

Right-click Menu

Right-click in the Instrument Summary window to change the list of options in the Start Run on Selected Block(s) pane. Select one of these options in the right-click menu:

  • Block Name. View the name of the block

  • Type. View the size and type of the block

  • Status. View the current status of the block

  • User. View the current user who is logged in to the software

  • Remaining. View the time remaining in the current run

  • Copy. Copy the entire list

  • Copy as Image. Copy the list as an image file

  • Print. Print the list

  • Print Selection. Print only the selected cells in the list

  • Export to Excel. Export the list as an Excel formatted file

  • Export to Text. Export the list as a text file

  • Find. Find text in the list

  • Sort. Sort the list by selecting up to three columns of data in the Sort window


Detected Instruments

Instruments

Detected Instruments Pane

The Detected Instruments pane provides a list of all detected instruments. This list shows each instrument as an icon named with the serial number (default).

Tip: Right-click any instrument in the Detected Instruments pane to open the Instrument Properties window and rename the instrument to replace the serial number.

The list of instruments also shows individual blocks (Block A and Block B) for each dual block reaction module.

Note: To show or hide the Detected Instruments pane, select View > Detected Instruments in the menu bar.

This example shows three detected instruments:

  • One C1000 thermal cycler (C48FEM00) with a Dual 48 reaction module (shown as block A and block B)

  • One S1000 thermal cycler (S96FEM01) with a 96-well block, which is connected to the C1000 thermal cycler called C48FEM00

  • One CFX96 system (CFX96M02)

Right-click on the instrument icon or block to select one of these options:

  • View Status. Open the Run Details window

  • Flash Block Indicator. Flash the block on the instrument

  • Open Lid. Close a motorized lid on the selected instrument block

  • Close Lid. Close a motorized lid on the selected instrument block

  • Rename. Change the name of the instrument

  • Properties. Open the Instrument Properties window

  • Collapse All. Collapse the list of instruments in the Detected Instruments pane

  • Expand All. Expand the list of instruments in the Detected Instruments pane

To connect an instrument, follow these instructions:

  1. Connect a C1000, CFX96 instrument, or CFX384 instrument to the computer with a sufficiently shielded USB cable (184-8000).

  2. Connect an S1000 thermal cycler to a C1000, CFX96 instrument, or CFX384 instrument with a sufficiently shielded USB cable (184-8000).

  3. Turn on the instruments. The icon for the connected instruments appears within seconds.

Note: If the instrument does not appear in the Detected Instrument pane within a minute, see the troubleshooting options. To prevent data loss and connection problems, use a sufficiently shielded USB cable (catalog # 184-8000) when connecting instruments to the computer or to another instrument.

Select one or more blocks in the top of the pane by clicking the instrument's block icon and then clicking one of these buttons.

  • Click View Status to view the current status of the selected instrument (block)

  • Click Open Lid to open the motorized lids on the selected real-time instrument

  • Click Close Lid to close the motorized lids on the selected real-time instrument

  • Click View Summary to open the Instrument Summary window

Note: If only one instrument is detected, then the View Summary button does not appear. To view the Instrument Summary window for a single instrument, select View > Instrument Summary or double-click the block icon.


Calibration Wizard

The CFX96 and CFX384 real-time PCR systems are factory calibrated for commonly used fluorophores. To correctly read the fluorophore during a run, each instrument must be calibrated for that fluorophore in the same plate type that you use to run your experiments. Each instrument maintains a list of calibrated fluorophores and associated plate types, which the software opens in the Calibration Wizard.

Open the Calibration Wizard to calibrate the CFX96 and CFX384 real-time PCR systems.

To open the Calibration Wizard, follow these steps:

  1. Select an instrument in the Detected Instruments pane by highlighting the instrument icon.

  2. Select Tool > Calibration Wizard to open the Dye Calibration window.

Calibrating the CFX96 and CFX384 Systems

Each instrument maintains a list of the calibrated fluorophores and plates. Those calibrations are specific to each instrument, and each instrument maintains a list of calibrated fluorophores and associated plate types.

To calibrate the CFX96 and CFX384 real-time PCR systems, follow these steps:

  1. In the Detected Instruments pane, click the instrument that you want to calibrate to highlight it.

  2. Select the Tools > Calibration Wizard to open the Calibration Wizard window and review the list of Calibrated Fluorophores.

  3. In the Calibrate New or Existing Fluorophores pane, select the fluorophore you want to calibrate from the pull-down list. If the fluorophore name is not included in the list, type the name in the box to add it to the list.

  4. Select the Plate Type. If the plate type is not included in the list, type the name in the box to add it to the list.

  5. Select a Channel for the fluorophore. For information about the excitation and detection range of each channel, see the table in Calibrated Fluorophores and Channels.

  6. Click the Add to List button to add the fluorophore. To clear the plate, click Clear List to remove all the fluorophores.

  7. (Optional) Repeat steps 1-6 to add each fluorophore you plan to calibrate to the plate.

  8. When you finish adding fluorophores, click View Plate to open the Dye Plate Display. Use this window as a guide for loading dyes into the plate.

  9. Begin preparing a 96- or 384-well plate for dye calibration by pipetting dye solution into each well, following the pattern shown in the Pure Dye Plate Display. For each fluorophore, fill 4 wells with 50 µl (96-well plate) or 30 µl (384-well plate) of 300 nM dye solution. Notice that at least half the plate contains blank wells.

  10. Seal the plate using the sealing method you will use in your experiment.

  11. Place the calibration plate in the block and close the lid. Then click Calibrate, and click OK to confirm that the plate is in the block.

  12. When the CFX Manager software completes the calibration run, a dialog box appears. Click Yes to finish calibration and open the Dye Calibration Viewer.

Factory Calibrated Fluorophores and Channels

All the instruments are factory calibrated in each channel for commonly used fluorophores. During a run, the instruments excite and detect the following factory calibrated fluorophores in white-welled and clear-welled plates on the instruments listed in this table:

Factory Calibrated Fluorophores (white-welled and clear-welled plates only) | Channel | Instruments that collects data in this channel
FAM™, SYBR™ Green I | 1 | All instruments: CFX96, CFX384
VIC®, HEX™, TET™, Cal Gold 540™ | 2 | All instruments: CFX96, CFX384
ROX™, TEXAS RED®, Cal Red 610™ | 3 | CFX96 and CFX384
CY5, Quasar 670™ | 4 | CFX96 and CFX384
Quasar 705™ | 5 | CFX96 only
FRET | 6 | CFX96 and CFX384

Viewing Calibrated Dyes

To view the currently calibrated dyes on an instrument, follow these steps:

  1. Right-click on one instrument icon in the Detected Instruments pane.

  2. Select Properties in the right-click menu to open the Instrument Properties window.

  3. Click the Calibrated Dyes tab.

  4. Click Info to see the detailed information about a previous calibration.


About Logs

Software Logs

Software Logs

The CFX Manager software tracks information about the state of an instrument during a run. Use these logs to track events that occur on instruments and in the software and for troubleshooting:

  • Application Logs. A list of event logs that record the state of the software during all runs

  • Run Logs. A log that shows information about events that occurred on an instrument during each run that generates a data file

Tip: The software also creates customizable Data and a Gene Study reports about the data in the Data Analysis and Gene Study windows.


Application Logs

CFX Manager software provides a log of all the events that occurred on one instrument during all runs. Open this log to track information about the runs on one instrument, including the following columns of information about each event:

  • Date. The date and time of the event

  • Message. A description of the recorded event

  • Severity. A description of the severity of the event. Most events contain only information (Info)

  • Log. Instrument name, serial number, or software window that recorded the event


Run Logs

The run log lists all the events that occurred on each instrument during one run. Open this log to track information about the events that occurred during one run.

To open a run log in the Data Analysis window, select View > Run Log.


About User and Preferences

Users and Preferences

Users and Preferences

CFX Manager software includes tools to manage software users. Assign roles to each software users, defining their rights and privileges. The software manages these for user roles:

  • Admin (required). An administrator typically manages the rights of all the software users.

Tip: This is the only user with rights to open the User Administration window, and therefore every lab must have one administrator, typically someone who manages the laboratory

  • Principal (optional). A principal typically manages the laboratory, and can oversee the work of the Operator and Guest users

  • Operator (optional). An operator typically runs experiments

  • Guest (optional). A guest typically has limited rights. They cannot view or open any other user's files. This is a role for a visiting researcher

Manage users and their preferences in the following windows:

  • Log on. Open this window to log in to the software or change your password. This window opens automatically when you start the software. Note: The software does not open this window if there is only one user listed in the User Administration window

  • Change Password. Open this window to change your password

  • User Preferences. Open this window to view and edit each user's preferences

  • User Administration. Open this window to manage users and user rights. The Administrator is the only software user who can open this window and manage user rights


User Preferences Win

Users and Preferences

User Preferences Window

CFX Manager software tracks the preferences of each User that logs onto the software in the Login window.

To change User Preferences, open the User Preferences window using one of these methods:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Click one of the tabs in the User Preferences window to view or change preferences:

  • Email. Enter the email addresses where you want to receive confirmation of the completion of the run. The software can also send an email with the attached data file

  • Files. Specify where default files are located and where files should be saved

  • Protocol. Specify default settings for the Protocol Editor

  • Plate. Specify default settings for the Plate Editor, including Target and Sample name libraries

  • Data Analysis. Specify default settings for the Data Analysis window

  • Gene Expression. Specify default settings for Gene Expression data


Email Notification

Users and Preferences

Setting Up Email Notification

To set up email notification for the computer running CFX Manager softwrae, select the Windows operating system for the computer that is running the software:

  • Windows XP

  • Windows Vista

Note: Always check with the local IT staff who manage your computer, intranet, and internet access before making changes to your computer.


User Logon ChangePswd

Users and Preferences

Log On and Change Password

CFX Manager software manages multiple users through two software dialog boxes:

  • Login dialog box. Open this dialog box to log on to the software

Note: When you start the software, it automatically opens the Login dialog box if there are two or more software users listed in the User Administration window. If there is only one user, then the Login dialog box does not open unless you select User > Select User.

  • Change Password dialog box. Open this dialog box to change your password

Note: Depending on how the software is set up, you might not need a password.

To view the current software user, look at the top of the main software window. When a user logs on to the software, the main software window lists the software name followed by the user name. In this example the user name is Grant:

Log On to the Software or Switch Software User

To log on or to switch to another software user, open the Login dialog box by one of these methods:

  • Click the Bio-Rad CFX Manager icon on the computer desktop.

  • If the software is running, select User > Select User.

Log on to the software, or switch users by following these steps:

  1. Open the Login dialog box, if it is not already open. This dialog box opens automatically when the software starts. If the software is already running, then open the dialog box by clicking the Select User button in the toolbar, or selecting User > Select User in the menu bar.

  2. Select a name from the User Name pull-down list. The default user name is "admin" (administrator).

  3. Type a password in the Password box.

  4. Click OK to open the software, and close the Login dialog box.

Tip: To add a new user name and password, contact your software administrator.

Note: When you switch software users by logging in as a different user, then the previous software user will be logged off the software.

Change a Password

To change a password, open the Change Password dialog box:

Change a password by following these steps:

  1. Select User > Change Password to open the Change Password dialog box.

  2. Enter the old password in the Old Password box.

  3. Enter the new password in the New Password box, and enter it again in the Confirm New Password box.

  4. Press OK to confirm the change.


User Administration

Open the User Administration window in the main software window:

  • Select Users > User Administration

  • Click the User Administration button in the menu bar

If you log on as an Administrator, open the User Administration window to manage users and manage user rights:

  • Manage Users. Add or remove Users, and assign each user a Role

  • Manage Rights. Change rights for user roles for user roles (Principal, Operator, or Guest)

Note: Only users who are Administrators can edit this window. Other users can only view it.

To assign a role to each user, select from the list of roles in the User Administration window. In this example, the Guest user is given the added right to save files:

Adding and Removing Software Users

Only a software Administrator can add and remove users. To add software users in the Manage Users pane, follow these steps:

  1. Enter a User Name for the new software user.

  2. Select a user Role. These roles restrict the rights of each user. The default role is Principal.

  3. (Optional) Enter a Full Name and Password for the new software user.

  4. Click OK to open a dialog box and confirm that you want to close the window.

  5. Click Yes to close the dialog box and window.

To remove a software user, follow these steps:

  1. In the Manage Users pane, click the box in the Delete list for each software user you want to remove.

  2. Click OK to open a dialog box and confirm that you want to close the window.

  3. Click Yes to close the dialog box and window.

Note: The list of software users must always include one Administrator.

Assign Rights for User Roles

The User Administration window provides access to user roles and rights. The software includes these four roles:

  • Administrator (required). Each Administrator has all rights, and you cannot change those rights. The Administrator can also add and remove software users, and change the rights for each role

  • Principal. By default each Principal has all rights

  • Operator. By default each Operator has all rights except skipping cycles and creating a Gene Study

  • Guest. By default each Guest has no additional rights, and can only read files

To specify the rights for each role, follow these steps. Only a software Administrator can change the rights for any role:

  1. In the Manage Rights pane, click a box under the name of the role to add or remove that right. Click one or more rights in the list. To change all the rights for all the roles to the default list, click Restore Default Rights.

  2. Click OK to open a dialog box and confirm that you want to close the window.

  3. Click Yes to close the dialog box and window.

To view your current user role and rights, select User > User Administration. Contact a software Administrator to modify the user settings, rights, and roles listed in the User Administration window. A Principal, Operator, or Guest user can only view their user settings, rights, and roles.


About Guides

Software Guides

Software Guides

These guides provide quick instructions for getting started using CFX Manager software. Click one of these links to open a software guide:

  • Load the Experiment Setup window

  • Create a new protocol

  • Create a new plate

  • Create a gene expression experiment

  • Repeat an experiment


Create Gene Expression

Software Guides

Create a Gene Expression Experiment

Create and run a Gene Expression experiment by following these steps. Click the links in each step for more detailed information:

  1. Check the requirements. Review the requirements for a gene expression experiment, including how to run singleplex or multiplex, and when to choose normalized or relative expression.

  2. Create a plate in the Plate Editor. Before running an experiment, load the wells in the plate with at least the minimum required information in the Plate Editor. Then load the remaining contents of each well before, during, or after the run.

    Note: Be sure to select the correct scan mode for the fluorophores in your experiment, otherwise the instrument might not collect accurate fluorescence data.

  3. Assign any reference targets and a control sample in the Plate Editor (optional). Assign all reference targets (required) and a control sample (optional) in the Experiment Settings window.

  4. Load your reactions in the block and start the run. Load the microplates or tubes that contain your reactions into the block. Then, select the block and click the Start Run button on the Start Run tab.

  5. Monitor the run (optional). Once the run starts, the Run Details window opens to show the progress of the run. When the run finishes, the Data Analysis window opens

  6. Select an Analysis Mode (optional). In the Data Analysis window, select the analysis mode

  7. Select the graphing options (optional). Adjust the graphs in the chart by selecting options in the Data Analysis window.

  8. Adjust the spreadsheet (optional). Organize and export the spreadsheet of data in the Data Analysis window.

Requirements for a Gene Expression Run

The requirements for Gene Expression depend on the contents of your reactions:

  • Singleplex PCR. Run a singleplex experiment with one fluorophore in the reactions

  • Multiplex PCR. Run a multiplex experiment with more than one fluorophore in the reactions

To run a singleplex gene expression experiment, load the wells with the following required and optional contents:

  • Two or more targets. Two targets are required

  • One or more reference targets (optional). Select reference targets to analyze the data in Normalized Expression (ΔΔC(t)) mode, which normalizes the data to one or more references. Experiments that do not contain a reference must be analyzed using Relative Quantity (ΔC(t)) mode, which calculates the relative quantity

  • Two samples. Two samples, but no control samples are required

  • One control sample (optional). Include one control sample

Tip: Select reference targets and control samples in the Experiment Settings window. Click the Experiment Settings button to open this window.

For example, this chart shows the minimum contents of the wells (and your PCR reactions) for a singleplex gene expression experiment:

Well 1 Target1 Sample1 | Well 2 Target1 Sample2
Well 3 Target2 Sample1 | Well 4 Target2 Sample2

To run a multiplex gene expression experiment, load the wells with the following content:

  • Two or more targets in each well. Two targets are required

  • Select one or more reference targets (optional). Select reference targets to analyze the data in Normalized Expression (ΔΔC(t)) mode. Experiments that do not contain a reference must be analyzed using Relative Expression mode (ΔC(t))

  • Two samples. Two samples are required

  • Select one control (optional). Quantify the changes in expression level by running a control sample of known quantity

Tip: Select reference targets and control samples in the Experiment Settings window. Click the Experiment Settings button to open this window.

For example, this chart shows the minimum contents of the wells (and your PCR reactions) for a multiplex gene expression experiment:

Well 1

Target1

Target2

Sample1

Well 2

Target1

Target2

Sample2

Assign Reference Targets

Select targets to use for reference genes (optional), by following these steps:

  1. Open the Plate Editor, or open the Gene Expression tab in the Data Analysis window.

  2. Click the Experiment Settings button (in the Plate Editor or Gene Expression tab) to open the Experiment Settings window.

  3. Click the Targets tab if it is not already open.

  4. Click the Reference check box for each target that serves as a reference gene.

  5. (Optional) Click Show Analysis Settings to expand the columns. The default reaction efficiency is 100% for any target. If the experiment includes a standard curve, click Auto Efficiency to have the software use the efficiency from the standard curve in the calculations. If you want to use a specific reaction efficiency value, type that value into the Efficiency (%) box.

In this example, the reference target is Actin.

Assign a Control Sample

Select Samples to use for controls (optional) by following these steps:

  1. Open the Plate Editor, or open the Gene Expression tab in the Data Analysis window.

  2. Click the Experiment Settings button in the Plate Editor, or Gene Expression tab to open the Experiment Settings window.

  3. Click the Samples Tab.

  4. Click the Control check box for each sample that serves as a control in this experiment. The software assigns an expression level of 1 for the control sample, and all other samples are presented with expression level values that are relative to the control.

In this example, the Control sample is 0Hr.

Select a Gene Expression Mode

After running the experiment, follow these steps to select the mode (optional) in the Data Analysis window:

  1. Open the data file and click the Gene Expression tab.

  2. Select a Mode from the drop down menu to the right of the chart. Select Normalized expression (∆∆C(t)) mode to normalize the quantity to reference targets, or Relative quantity (∆C(t)) to show the quantity relative to other targets in your samples without a reference target.

Select Graph Options

Select the graphing options (optional) to arrange the data shown in the chart:

  1. Select an option from the Graph data pull-down menu. Select relative to control (origin is set at one and relative to the control sample), or relative to zero (the origin set at zero).

  2. Select the X-Axis to show the Sample or Target on that axis. Select Sample to show the sample name on the x-axis, or select Target to show the target name.

  3. Select the Y-Axis to scale the graph as Linear, Log 2, or Log 10 on that axis.

  4. Select a Scaling to show the Highest, Lowest or Unscaled. This option is only available when your samples do not contain controls.

  5. Select the Graph Error, which sets the multiplier for the standard deviation. The default setting is +/-1 standard deviation. The alternative settings are +/-2 or +/- 3 standard deviations.

  6. (Optional) Sort the data on the x-axis of the graph for better analysis by right-clicking on the graph image and selecting Sort.

  7. (Optional) Right-click on the chart to copy the graph and paste it into another application. Alternatively, save a copy of the graph as an image file and select a file format.

In this example, the image shows the default graph options:

Organize and Export the Data in the Spreadsheet

Use one of the options to organize the data in the spreadsheet (optional):

  1. Click any column header to sort the data by the values in that column. Sort the data by up to three columns.

  2. Right-click in the spreadsheet to select an option to export the results to an Excel spreadsheet or text file

This image shows the right-click options for the spreadsheet data:


About Resources

Resources

Resources

Bio-Rad Laboratories provides many resources for researchers. These resources contain useful information about running PCR and real-time PCR experiments on the CFX Manager software and 1000-series instruments:

  • Frequently Asked Questions (FAQs). Lists information about data analysis

  • Tips and tricks. Lists useful information about using the software

  • References. Lists literature about data analysis

  • Glossary. Lists terms specifically used in the software and on the instruments

  • Troubleshooting options. Lists options for troubleshooting problems with the software and instruments

  • Software Help tools. Lists resources available in the software to find information about running the software

  • Instruments, parts, reagents, and plastics. Lists catalog numbers and descriptions, including instruments, reaction modules, reagents and plastic consumables for running PCR and real-time PCR experiments

The following list provides more resources about running PCR and real-time PCR experiments on CFX Manager software and 1000-series instruments:

  • Bio-Rad literature. Find instruction manuals, technical notes, application guides and other literature

  • Bio-Rad Laboratories contacts. Find local web sites, phone numbers and email addresses

  • Software Help tools. Find out how to use the software Help to assist you

Find Bio-Rad Literature

To find technical notes, application guides, and other useful literature about 1000-series software and thermal cyclers on the Bio-Rad Laboratories web site, follow these steps:

  1. Open a web browser and type www.bio-rad.com to open the Bio-Rad Laboratories web site

  2. Select your country from the pull-down menu if you want to contact Bio-Rad Laboratories offices outside the United States and Canada or find literature in your language

  3. Type "CFX", "1000-series", "real-time", or "thermal cycler" in the Search box at the top of the web page

  4. Select Literature pull-down menu to find all the available documents, which includes current versions of instruction manuals and technical notes

Tip: Find PDF copies of the CFX96, C1000, and S1000 instruction manuals in the Documents folder on the CFX Manager software installation CD.

Contacting Bio-Rad Laboratories

Bio-Rad Laboratories has world-wide offices for your convenience. Please contact the Sales force or Technical Support team in your country or region through the local Bio-Rad Laboratories office. Follow these instructions to find information about your local Bio-Rad Laboratories office:

  1. Open a web browser and type www.bio-rad.com to open the Bio-Rad Laboratories web site

  2. To find local Bio-Rad Laboratories offices, be sure to select your country from the pull-down menu on the front web page

  3. Review the contact information on the web page to find the contact information for your local Bio-Rad Laboratories office

Software Help Tools

This software Help site provides the following tools:

  • Select the Search or Index tabs in this Help site to search for more information

  • Open the Glossary to look up words that are specifically used in this software. For widely used words, consult a PCR dictionary or glossary

  • Press the F1 key on your keyboard to open software help about topics in many of the software windows

  • Print any Help page by right-clicking on it and selecting Print

  • Click the www.bio-rad.com link at the bottom of each page to open the Bio-Rad Laboratories web site for information and resources


Frequently Asked Questions

The following list is a series of questions (Q) and answers (A) about real-time PCR data analysis in CFX Manager software.

Q: Why should I normalize my data?

A: Relative quantity data that is not normalized by some means is difficult to interpret. Imagine the case where you load 1 µg of RNA in one well and 10 ng in the other well. If you perform a relative quantity analysis on the results from such an assay, then the fact that the 10 ng sample has a smaller relative quantity value is irrelevant. It is likely the result of using less RNA and not the result of some biological response.

Q: Why does the formula for Relative quantity when a control is selected vary from that outlined in the geNorm web site?

A: This is where the CFX Manager software calculations differ from those outlined on the geNorm web site. In the example on that web site, the results are not scaled to the control until normalized expression is calculated. This is referred to as re-scaled normalized expression in the spreadsheet for that example.

Q: How does normalized expression, as calculated by CFX Manager software, compare to the model introduced by M. Pfaffl (2001)?

A: If you only evaluate one reference gene and one gene of interest, you will get exactly the same results using the CFX Manager software as you would using the model introduced in M. Pfaffl (2001). However, standard deviations might be slightly different.

Q: How does normalized expression as calculated by this software compare to the model outlined by Dr. Jo Vandesompele on the geNorm web site?

A: The CFX Manager software uses the models outline on the geNorm web site and will give you the same results.

Q: Why would I have to assign Target Names (genes) in the Gene Expression tab?

A: If you have not assigned Target Names in your initial plate setup or if you are studying more than five genes, click the View/Edit Plate button to open the Plate Editor and assign target names to the wells in the plate.

Q: Can I customize my target (gene) and sample (condition) names?

A: Yes. Open the Experiment Settings window to add names to the Targets or Samples tabs, where you can enter also enter the full names and remove names from the lists. Alternatively, add long lists of names to the Target Names and Sample Names Libraries in the User Preferences Plate tab. These names appear on the axis in various chart views, including gene expression.

Q: How do I determine efficiencies?

A: Typically the efficiency for each primer (or primer/probe) set is evaluated and recorded during assay development. Generate a standard curve using serial dilutions of a representative sample across a relevant dynamic range, and then record the efficiency for subsequent gene expression analysis.


Tips and Tricks

CFX Manager Software provides these tips and tricks to help easily run experiments and analyze data:

Software window | Tips and tricks
General | Open any protocol, plate, data, or Gene Study file by dragging it from a Windows folder to an open software window
 | Print or export the information shown in many windows by right-clicking a chart, spreadsheet, or well selector
 | Export data in multiple formats, including spreadsheets, images, and text
 | Change the order of open windows in the main software window by selecting options from the Windows menu in the software menu bar
 | Change the size of any window by clicking and dragging the edges
 | Open the User Preferences window to choose default settings that activate every time you log on to the software
 | Add data files to a Gene Study by dragging from a Windows folder to an open Gene Study window
 | Open multiple Data Analysis and Gene Study files at the same time
 | Click the Settings or Tools menus to find advanced functions in every software window
Instruments | Rename any instrument listed in the Detected Instrument pane by right-clicking on the instrument icon, selecting Rename in the right-click menu to open the Instrument Properties window. Then enter a name in the Rename box and click the Rename button
Protocol tab and Plate Editor | To specify the location of the inserted step in the Protocol Editor, select Before or After in the Insert Step box at the top of the tab.
 | To add or delete protocol files from the Express Load menu, add or delete the protocol files (.prcl extension) in the ExpressLoad folder. To locate this folder, select Tools > User Data Folder in the menu bar of the main software window.
Plate tab and Plate Editor | To view all the information loaded into one well in a plate, double-click the well to open the Well Info window
 | To add or delete plates from the Express Load menu, add or delete plate files (.pltd extension) in the ExpressLoad folder. To locate this folder, select Tools > User Data Folder in the menu bar of the main software window.
 | Select a QuickPlate from the Express Load menu to quickly start running a real-time PCR experiment. To remove the quick plate data, select all the wells in the plate and click Clear Contents. Then fill in the details about the well contents during or after the run.
 | In order to compare data in the Data Analysis or Gene Study window, the target names and sample names must match within and between plates. Each name must contain the same punctuation and spacing
 | To temporarily add a new sample name or target name to the pull-down menu in the current plate, type a new name in the pull-down menu and press the Enter key in your keyboard. To permanently add sample names to all plates, add them to the Libraries in the User Preferences Plate tab, or enter them in the Experiment Settings window
Data Analysis | Right-click any graph, chart, or view to change viewing and data analysis options
 | Highlight all the data for one fluorophore in the Data Analysis window by holding the mouse over the fluorophore name
 | Select wells in the well selector to focus on subsets of the data
 | Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group drop-down menu in the toolbar
 | Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately
 | Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run


References

This Help site refers includes the following references:

Breslauer KJ, Frank R, Blöcker H, and Marky LA. Predicting DNA duplex stability from the base sequence, Proc. Nat. Acad. Sci., 83,3746-50 (1986)

Livak JL, Marmaro J and Todd JA. Towards fully automated genome-wide polymorphism screening, Nature Genetics, 9, 341-342 (1995)

Pfaffl MW. A new mathematical model for relative quantification in real-time RT-PCR, Nucleic Acids Research, 29(9), 2002-2007 (2001)

Vandesompele J, De Preter K, Pattyn F, Poppe B, Van Roy N, De Paepe A, and Speleman F. Accurate normalization of real-time quantitative RT-PCR data by geometric averaging of multiple internal control genes, Genome Biology, 3(7), 1-12 (2002)


Glossary

Look up definitions of words used in CFX Manager software in this glossary.

Amplification efficiency (E): A measure of how closely the majority of PCR cycles in a given run approximate perfect doubling of product. An efficiency of 2 represents perfect doubling with every cycle, and is equivalent to 100% efficiency in the software. A robust assay is indicated by an efficiency of 100%.

Condition: See Sample.

Cycle: A series of repeated steps in a PCR protocol. In a three-step protocol, the repeated steps include denaturating, annealing, and extending steps. In real time PCR protocols, each cycle should also include a data capture option called a plate read.

Dye layer: Each fluorophore in one sample. For example, a sample with three fluorophores has three dye layers. The CFX96 or CFX384 system collects data for each dye layer in a sample.

Emulation mode: Run a PCR protocol using ramp rates of other instruments, including iCycler and DNA Engine thermal cyclers.

GOI: Gene of interest. Same as a target of interest.

GOTO loop: The repeated cycle of steps in a protocol, often noted with an arrow from the last step to the first step in the loop. Equivalent to one cycle in a typical PCR protocol.

GOTO repeat: One set of repeated steps in a GOTO step that creates one GOTO loop.

GOTO step: The first step in the GOTO repeat, where the repeat begins. The GOTO step is the last step in the repeat.

Instrument: Generic word for any PCR thermal cycler, real-time detection system, or reaction module.

Loop: One cycle of steps in a GOTO repeat, often noted with an arrow from the last step to the first step in the loop. One cycle includes one or more steps in a protocol. For example, a GOTO step could include 30 loops of step 1 to step 3. See GOTO.

NRT: No reverse transcriptase. A control sample that does not include the reverse transcriptase enzyme.

NTC: No template control. A control sample that does not contain the PCR template.

Optical reaction module: A block, lid and optical module for running real-time PCR.

Reaction module: A block and lid that inserts into a thermal cycler chassis or base for running PCR or real-time PCR. See optical reaction module.

Run: One experiment that is created and run on one instrument.

Sample: An identifying condition for a specimen that is loaded in one or more tubes or wells of a microplate. For example, the name of a medical patient, where the samples include blood taken at 0 hours, 2 hours, 4 hours, and 6 hours after a treatment.

Target: The nucleic acid sequence of interest, such as a gene or a cDNA sequence. See GOI.

Well: In CFX Manager software a well describes a single reaction in a plate file. Usually the contents of one well in a plate or the contents of one tube.

Well group: A group of wells in a plate that is defined in the Well Group Manager window. In general, a well group contains a group of wells that you want to analyze together in the Data Analysis window.


Troubleshooting

Resources

Troubleshooting Options

If you have a specific problem with the software or an instrument, refer to these sources:

  • For hardware problems read the installation and troubleshooting sections in the instrument instruction manual

  • For software problems read further in this troubleshooting section, or to refer a printed version of the CFX Manager instruction manual

CFX Manager software includes the following tips for troubleshooting:

  • Communication errors

  • Review Run and Application logs

  • Options during and after a Power failure

Communication Errors

Typically, software and instrument communication problems can be resolved by using the following options:

  • Check that your computer has sufficient RAM and free hard drive space. The minimum RAM is 1 GB, and the minimum hard drive space is 10 GB

  • Restart your computer. Be sure to save any work in progress before restarting

Run and Application Logs

Before starting a new run, each instrument initiates a self-diagnostic test to verify that it is running within specifications. The software records results of this test in the Run log and Application log file. If you notice a problem in one or more experiments, open the run and application logs to find out when the problem started happening.

Power Failure Options

In a power failure, the instrument and computer will shut down. If the power failure is short, then the instrument will resume running a protocol, but the Application log will note the power failure. Depending on the length of time that the power is off and the computer settings, the instrument and software attempt to continue running depending on the protocol step:

  • If the protocol is in a step with no plate read, then the protocol continues running as soon as the instrument gets power again

  • If the protocol is in a step with a plate read, then the instrument waits for the software to restart and resume communication to collect the data. In this situation, the protocol only continues if the software is not shut down by the computer. When the computer and software start up again, then the protocol continues

If you experience an extended power failure, you might want to open a motorized lid on a reaction module to remove your samples. Follow these steps to manually open the module by removing the locking plate:

  1. Remove the reaction module from the C1000 chassis. Refer to the instrument instruction manual for instructions about removing a module.

  2. Position the module on the front of a desk, so that the front of the module extends 2 inches over the edge of the desk as shown in this image:

  3. With a screw driver, remove the two large screws from the under the front edge of the reaction module (below the button for opening the lid). Do not remove the two small screws that are located at the front edge of the module. You should hear the locking latch release from inside the module. This image shows the two large screws:

  4. Push the reaction module lid open. Notice that the latch (dark plastic) is no longer attached. Remove your samples from the block.

  5. Reassemble the reaction module with the lid open by replacing the locking latch and securing it with the large screws. This image shows the locking latch in place:


Parts and Accessories

Resources

Instruments, Parts and Accessories

This page lists the instruments and software in the 1000-series, as well as some recommended reagents and plastic consumables.

The 1000-series includes the instruments and software listed in this table:

Catalog Number | Description
Instruments and Reaction Modules
184-1000 | C1000 Thermal Cycler Chassis
184-2000 | S1000 Thermal Cycler Chassis
184-0048 | Dual 48/48 Fast Reaction Module
184-0096 | 96-Well Fast Reaction Module
184-0384 | 384-Well Reaction Module
184-5096 | CFX96 Optical Reaction Module
185-5096 | CFX96 Real-Time PCR Detection System
185-1096 | C1000 Thermal Cycler With 96-Well Fast Reaction Module
185-1048 | C1000 Thermal Cycler With Dual 48/48 Fast Reaction Module
185-1384 | C1000 Thermal Cycler With 384-Well Reaction Module
185-2096 | S1000 Thermal Cycler With 96-Well Fast Reaction Module
185-2048 | S1000 Thermal Cycler With Dual 48/48 Fast Reaction Module
185-2384 | S1000 Thermal Cycler With 384-Well Reaction Module
Software and Accessories
184-5000 | CFX Manager Software
184-5001 | CFX Manager Software, Security Edition, 1 user license
184-5005 | CFX Manager Software, Security Edition, 5 user licenses
184-5010 | CFX Manager Software, Security Edition, 10 user licenses
184-8000 | USB Cable *

*To prevent interference or data loss, use a sufficiently shielded USB 2.0 cable (catalog # 184-8000) when connecting instruments to the computer or to another instrument.

Use the following recommended reagents and plastics with the 1000-series instruments and software.

Catalog Number | Description
Reagents for Reverse Transcription
170-8890 | iScript cDNA Synthesis Kit, 25 reactions
170-8896 | iScript Select cDNA Synthesis Kit, 25 reactions
170-8892 | iScript One-Step RT-PCR Kit with SYBR Green, 50 reactions
170-8894 | iScript One-Step RT-PCR Kit for Probes, 50 reactions
Real-Time PCR Supermixes
172-5848 | iQ Multiplex Powermix, 50 reactions
170-8860 | iQ Supermix, 100 reactions
170-8880 | iQ SYBR Green Supermix, 100 reactions
Amplification Plastics
HSP-9601 | Hard-Shell® Thin-Wall 96-Well Skirted PCR Plates, clear wells, white shell, 50
HSP-9655 | Hard-Shell Thin-Wall 96-Well Skirted PCR Plates, white wells, white shell, 50
HSP-3801 | Hard-Shell Thin-Wall 384-Well Skirted PCR Plates, clear wells, clear shell, 50
HSP-3865 | Hard-Shell Thin-Wall 384-Well Skirted PCR Plates, white wells, black shell, 50
HSP-3901 | Hard-Shell Thin-Wall 384-Well Skirted PCR Plates, clear wells, clear shell, 50
TLS-0801 | Low-Profile 0.2 ml 8-Tube Strips Without Caps, clear, 120 (960 tubes)
TLS-0851 | Low-Profile 0.2 ml 8-Tube Strips Without Caps, white, 120 (960 tubes)
TCS-0803 | Optical Flat 8-Cap Strips, for 0.2 ml tubes and plates, ultraclear, 120
MLL-9601 | Multiplate Low-Profile 96-Well Unskirted PCR Plates, clear, 25
MLL-9651 | Multiplate Low-Profile 96-Well Unskirted PCR Plates, white, 25
MSB-1001 | Microseal® ‘B’ Adhesive Seals, optically clear, 100


Baseline Thresholds

Data Analysis

Baseline Thresholds Window

Open the Baseline Thresholds window to change the default baseline for selected wells, or to change the threshold for each fluorescence curve in the amplification chart. To open this window, follow these steps:

  1. On the Quantitation tab, select the fluorophore in the fluorophore selection boxes below the Amplification chart.

  2. Select Settings > Baseline Thresholds to open the window.

This window includes two panes which provide the following functions for the selected fluorophore:

  • Baseline Cycles. Adjust the begin and end baseline cycle for each well

  • Crossing Threshold. Adjust the threshold manually by typing in a value, or by clicking User Defined and selecting a threshold level from the list

Adjusting the Baseline

To adjust baseline, follow these instructions:

  1. Select one fluorophore in the fluorophore selector (Quantitation tab) by clicking the fluorophore name located under the Amplification chart.

  2. Select Settings > Baseline Threshold in the menu bar to open the Baseline Threshold window.

  3. Select one or more wells, and adjust the beginning and ending baseline for each selected well by changing the Begin and End cycle number.

  4. Click OK to confirm the change and close the window.

To select one or more rows in the Baseline Thresholds window, choose from the following methods:

  • Select one row by clicking the row number

  • Select all rows by clicking the top left corner of the list

  • Select multiple individual wells by holding down the control key

  • Select multiple wells in a row by holding down the shift key

Adjusting the Threshold

Adjust the threshold for a fluorophore by specifying an exact crossing threshold for the selected fluorophore. To adjust baseline, follow these instructions:

  1. Select one fluorophore in the fluorophore selector (Quantitation tab) by clicking the boxes next to the fluorophore name located under the Amplification chart.

  2. Select Settings > Baseline Threshold in the menu bar to open the Baseline Threshold window.

  3. Adjust the crossing threshold for the fluorophore by clicking User Defined and entering a threshold number.

  4. Click OK to confirm the change and close the window.


Chart Options

Data Analysis

Charts

Each chart in the Data Analysis window displays the data in a different graph. The charts also include some selectors and options for adjusting how you view the data:

  • Fluorophore selector for selecting the fluorophores that appear in the chart

  • Log Scale option to change the scale of the Y-axis

  • Right-click menu items in all charts, including changing the scale and the order of the displayed data

  • Magnify function to magnify an area of the chart and view the details

  • Standard Curve chart to view the standards

To select the data that appear in a chart, follow these methods:

  • Select wells in the well selector to focus on subsets of the data

  • Select a well group to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Groups drop-down menu in the toolbar

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately

  • Clear the wells to delete contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate data

Warning: Clearing or excluding wells from data analysis changes the calculation of the threshold location in a chart, and changes all subsequent analyses that depend on C(t) values, such as standard curve calculations, quantification of unknowns, Gene Expression, and Allelic Discrimination.

Fluorophore Selector

To select one or more fluorophores, click the fluorophore selector boxes below Amplification chart on the Quantitation tab. Click the box next to the fluorophore name to include or exclude that fluorophore in the quantitation and melt curve tabs.

In the example below, only FAM is selected (see Amplification chart shown below), and therefore FAM is the only fluorophore that appears in the Quantitation and Melt Curve tabs.

Tip: To adjust the baseline or the threshold for a fluorophore, select that fluorophore in the fluorophore selector, then select Settings > Baseline Threshold to open the Baseline Thresholds window.

Log Scale Option

The software displays a log scale option on the Amplification chart in the Quantitation tab. Click the Log Scale box at the bottom of the chart to view a semi-log scale, as shown in this image:

Tip: To magnify any area of the Standard Curve chart, click and drag the mouse across an area of the chart. To return the chart to a full view, right-click and select Set Scale to Default from the menu.

Magnify an Area of the Chart

Magnify any chart in the Data Analysis window to view details in one area, or to change the shown scale. To magnify an area of the chart, select an area by clicking and dragging the mouse across that area. The software resizes the chart and centers it on the selected area.

Tip: Return the chart to a full view by right-clicking on the chart and selecting Set Scale to Default from the right-click menu.

Standard Curve Chart

The software creates Standard Curve chart in the Quantitation tab if the data include sample types defined as standard (Std) for one fluorophore in the experiment.

The Standard Curve chart displays the following information:

  • Name for each curve (the fluorophore name)

  • Color of each fluorophore

  • Reaction Efficiency (E). Use this statistic to optimize a multiplex reaction, and equalize the data for a standard curve

  • Coefficient of determination (R^2). Use this statistic to determine how correctly the line describes the data (goodness of fit)

Right-click Menu Options

Right-click the Amplification, Standard Curve, Melt Curve, or Melt Peak charts to select these options. Some of these options apply to all charts, and others apply only to a specific chart:

Item | Function
Copy | Copy the chart into the clipboard
Save Image As... | Save the chart image in the selected image file type. Select from these formats: PNG (default), GIF, .JPG, TIF, or BMP
Page Setup... | Preview and select page setup for printing
Print... | Print the chart
Show Point Values | Show the point values when the mouse moves over a point on the chart. Selecting this option shows C(t) values in the Amplification chart, and shows relative quantity in the Gene Expression chart.
Set Scale to Default | Return to default chart view after magnifying the chart
Chart Options... | Open the Chart Options window to change the chart, including changing the title of the chart, selecting limits for the X and Y axes, showing grid lines, and showing minor ticks in the axes
Amplification Chart only
Show Threshold Values | Display the threshold value for each amplification curve on the chart
Trace Styles... | Open the Trace Styles window to change trace styles that appear on the Quantitation and Melt Curve tabs
Baseline Thresholds... | Open the Baseline Thresholds window to change baseline or thresholds of each fluorophore (changes appear in Amplification chart in Quantitation tab)
Gene Expression Chart only
Sort... | Open the Gene Expression Chart Sorting window to change the order of Target and Sample names in the chart (only appears in Gene Expression tab)
Use Corrected Std Devs | Change the chart to show corrected standard deviation or standard deviation (only appears in Gene Expression tab)


Data Anal Toolbar

Data Analysis

Data Analysis Toolbar

The toolbar in the Data Analysis window provide a quick access to important data analysis functions.

Select a function from the Data Analysis toolbar.

Toolbar item | Name | Function
 | Save | Save the current data file
 | Print | Print the selected window
 | Trace Style | Open Trace Style window
 | Report | Open a data report for the current data file
 | View/Edit Plate | Open the Plate Editor to view and edit the contents of the wells
 | Well Group | Select a well group name from the drop-down menu. The default selection is All Wells
 | Help | Open the software Help for more information about data analysis


Data Anal Menu Bar

Data Analysis

Data Analysis Menu Bar

The menu bar in the Data Analysis window provides these menu items:

Select one of these functions in this menu bar:

Menu Item | Command | Function
File | Save | Save the file
 | Save As | Save the file with a new name
 | Repeat Experiment | Extract the protocol and plate file from the current experiment to rerun it
 | Exit | Exit the Data Analysis window
View | Run Log | Open a Run Log window to view the run log of those data file
Settings | Analysis Mode | Select Baseline Subtraction method for the selected well groups in the data
 | Baseline Thresholds | Open the Baseline Thresholds window to adjust the baseline or the threshold
 | Trace Styles | Open the Trace Styles window
 | View/Edit Plate | Open the Plate Editor to view and edit the plate
 | Mouse Highlighting | Turn on or off the simultaneous highlighting of the data with the mouse cursor. Tip: If the Mouse Highlighting is turned off, then hold down the control key to temporarily turn on the highlighting
 | Display Threshold Values | Display the value of the threshold line in the chart
Tools | Reports... | Open the data report for this data file
 | Import Fluorophore Calibration | Select a calibration file to apply to the current data file.
 | Export All Data Sheets to Excel | Export all the spreadsheet views from every tab to a separate Excel formatted file
Help |  | Open Help contents to search for information about data analysis


Data Analysis Formulas

CFX Manager software calculates formulas automatically and displays the resulting information in the Data Analysis tabs. The software uses these formulas and definitions for quantitation, gene expression, and allelic discrimination data analysis:

  • Efficiency of the reaction for the Quantitation tab and Gene Expression tab

  • Relative quantity (ΔC(t)) for the Gene Expression tab

  • Relative quantity with a control sample selected for the Gene Expression tab

  • Standard deviation of relative quantity for the Gene Expression tab

  • Normalization factor for the Gene Expression tab

  • Normalized expression (ΔΔ(t)) for the Gene Expression tab

  • Normalized expression with a control sample is selected for the Gene Expression tab

  • Standard deviation for the normalized expression for the Gene Expression tab

  • Normalized expression scaled to highest sample for the Gene Expression tab

  • Normalized expression scaled to lowest sample for the Gene Expression tab

  • Standard deviation of scaled normalized expression for the Gene Expression tab

  • Corrected values formulas for the Gene Expression tab

  • Cut off formula for the End Point tab

  • Normalized RFU for the Allelic Discrimination tab

Efficiency of the Reaction for Quantitation and Gene Expression

The reaction efficiency (E) describes how much of your target is being produced with each cycle in the protocol. An efficiency of 100% means that you are doubling your target with each cycle. Evidence suggests that using accurate measure of efficiencies for each primer and probe sets will give you more accurate results when analyzing data with the mathematical formulas used in the Gene Expression tab.

The default value of efficiency used in the gene expression calculations is 100%. During assay development, the efficiency for each primer and probe set is typically evaluated and recorded. To evaluate the reaction efficiency, generate a standard curve using serial dilutions of a representative sample across a relevant dynamic range, and then record the efficiency for subsequent gene expression analysis. If your experiment includes a standard curve, then the software automatically calculates the efficiency and displays it under the Standard Curve on the Quantitation tab (Data Analysis window).

The efficiency (E) in the efficiency formulas refers to the "efficiencies" as described by Pfaffl (2001) and Vandesompele et al. (2002). In these publications, an efficiency of 2 (perfect doubling with every cycle) is equivalent to 100% efficiency in this software. You have the option to convert your efficiency calculations to those used in the software by using the following mathematical relationships:

  • E = (% Efficiency * 0.01) + 1

  • % Efficiency = (E – 1) * 100

If you do not want the software to calculate the efficiency, or you do not include a standard curve, then enter the recorded efficiency for your experiment in the Targets tab on the Experiment Settings window:

  • Auto Efficiency. For this setting, software uses efficiency values calculated from the standard curve in your experiment so that you do not have to type them in yourself. To use Auto Efficiency, your experiment must have standards that result in valid standard curves in the Quantitation tab

  • Auto Efficiency Standards. For this efficiency setting the software requires a minimum of two standards at different concentrations. Generally, the recommendation is to use standards that include at least four samples in triplicate across a relevant dynamic range

Relative Quantity (ΔC(t))

The relative quantity (ΔC(t)) for any sample (GOI) is calculated with this formula:

Where:

  • E = Efficiency of primer and probe set. This efficiency is calculated with the formula (% Efficiency * 0.01) + 1, where 100% efficiency = 2

  • CT (MIN) = Average C(t) for the Sample with the lowest average C(t) for GOI

  • CT (sample) = Average C(t) for the Sample

  • GOI = Gene of interest (one target)

Relative Quantity when a Control is Selected

When a control sample (control) is assigned, then the relative quantity (RQ) for any sample (GOI) with a gene of interest is calculated with this formula:

Where:

  • E = Efficiency of primer and probe set. This efficiency is calculated with the formula (% Efficiency * 0.01) + 1, where 100% efficiency = 2

  • CT (control) = Average C(t) for the control sample

  • CT (sample) = Average C(t) for any samples with a GOI

  • GOI = Gene of interest (one target)

Standard Deviation of Relative Quantity

The standard deviation of the relative quantity is calculated with the following formula:

Where:

  • SD Relative Quantity = standard deviation of the relative quantity

  • SD CT sample = Standard deviation of the C(t) of the sample (GOI)

  • Relative Quantitysample = Relative quantity of the sample

  • E = Efficiency of primer and probe set. This efficiency is calculated with the formula (% Efficiency * 0.01) + 1, where 100% efficiency = 2

  • GOI = Gene of interest (one target)

Normalization Factor

The denominator of the normalized expression equation is referred to as the normalization factor. The normalization factor is the geometric mean of the relative quantities of all the reference targets (genes) for a given sample, as described in this formula:

Where:

  • RQ = Relative quantity

  • n = Number of reference targets

  • GOI = Gene of interest (one target)

Normalized Expression (ΔΔC(t))

Normalized expression is the relative quantity of your target (gene) normalized to the quantities of the reference targets (genes or sequences) in your biological system. To select reference targets, open the Experiment Settings window and click the reference column for each target that serves as a reference gene.

The calculation for normalized expression is described in the following formula, which uses the calculated Relative Quantity (RQ) calculation:

Where:

  • RQ = Relative Quantity of a sample

  • Ref = Reference target in an experiment that includes one or more reference targets in each sample

  • GOI = Gene of interest (one target)

Provided that reference targets do not change their expression level in your biological system, the calculation of normalized expression will account for loading differences or variations in cell number that is represented in each of your samples.

Normalized Expression when a Control is Selected

When you select a control sample in the Experiment Settings window, the software sets the expression level of the control sample to 1. In this situation, the software normalizes the relative quantities of all target (gene) expression to the control quantity (1). This normalized expression is equivalent to the unscaled normalized expression analysis when a control is chosen.

Standard Deviation for the Normalized Expression

Re-scaling the normalized expression value is accomplished by dividing the standard deviation of the normalized expression by the normalized expression value for the highest or lowest individual expression levels, depending on the Scaling Option you choose in the Gene Expression tab. The standard deviation (SD) of the normalization factor is calculated with this formula:

Where:

  • RQ = Relative quantity of a sample

  • SD = Standard deviation

  • NF = Normalization factor

  • Ref = Reference target

  • n = Number of reference targets

When a control sample is assigned, you do not need to perform this re-scaling function on the standard deviation, as shown here:

Where:

  • NE = Normalized Expression

  • RQ = Relative quantity of a sample

  • SD = standard deviation

  • GOI = Gene of interest (one target)

Normalized Expression Scaled to Highest

When the experiment does not include controls, scale the normalized expression (NE) for each target (gene) by dividing the expression level of each sample by the highest level of expression in all the samples. The software sets the highest level of expression to a value of 1, and re-scales all the sample expression levels. The highest scaling is calculated by this formula:

Where GOI = Gene of interest (target).

Normalized Expression Scaled to Lowest

When the experiment does not include controls, scale the normalized expression (NE) for each target (gene) by dividing the expression level of each sample by the lowest level of expression in all the samples. The software sets the lowest level of expression to a value of 1, and re-scales all the sample expression levels. The lowest scaling is calculated by this formula:

Where GOI = Gene of interest (target).

Standard Deviation for the Scaled Normalized Expression

Re-scaling the scaled normalized expression (NE) value is accomplished by dividing the standard deviation (SD) of the normalized expression by the normalized expression value for the highest (MAX) or lowest (MIN) expression level, depending on which scaling option you choose.

Note: When a control sample is assigned, you do not need to perform this re-scaling function on the standard deviation.

The formula for this calculation is shown here:

Where:

  • NE = Normalized expression

  • SD = Standard deviation

  • GOI = Gene of interest (target)

  • MAX = Highest expression level

  • MIN = Lowest expression level

Corrected Values Formulas

A difference between corrected values and non-corrected values will only be seen if a standard curve was created as part of the real-time PCR experiment. The software uses three equations in determining the error propagation:

  • Standard Error

  • Standard Error for Normalized Expression

  • Standard Error for the Normalized Gene of Interest (target)

The formula for standard error is shown here:

Where

  • n = Number of reference targets (genes)

  • SD = Standard deviation

The standard error for the normalization factor in the normalized expression formula is shown here:

Where:

  • n = Number of reference targets

  • SE = Standard error

  • NF = Normalized expression

  • RQ = Relative quantity

The standard error for normalized gene of interest (Gene x) formula is shown here:

Where:

  • SE = Standard error

  • GOI = Gene of interest (one target)

  • NF = Normalization factor

  • n = Number of reference targets

Cut Off Formula for End Point Analysis

The Cut Off Value formula that appears in the End Point tab is calculated using the average of the negative control data in the following formula:

Cut Off Value = Negative Control Average + Tolerance

Where the tolerance is calculated by one of these methods:

  • RFUs. Select this method to use an absolute RFU value for the tolerance. The minimum RFU tolerance value is 2. The maximum is the absolute value of the highest RFU value minus the absolute value of the lowest RFU value. The default RFU tolerance value is 10% of the total RFU range

  • Percent of Range. Select this method to use a percentage of the RFU range for the tolerance. The minimum percent of range is 1 percent. The maximum percent of range is 99 percent. The default percent of range is 10 percent

Normalized RFU for Allelic Discrimination

Select the Normalize check box in the Allelic Discrimination tab to normalize the RFU in the Allelic Discrimination chart. Normalization changes the data on the chart to a range from 0 to 1 on both axes. To Normalize the data, the plate must contain wells with "no template control" (NTC) sample types for both Allele 1 and Allele 2. For this plot, the RFU data are normalized to the NTC values as a linear combination of Allele 1- and Allele 2-specific RFUs. This plot is an effective way to present RFU data.

The calculations for normalized RFU follows the formulas presented in Livak, et al. (1995).


Gene Expression Options

The Gene Expression tab evaluates the relative differences between any target concentrations. The software calculates the following quantified values using standard formulas.

Generally, it is recommended to adjust the data in the Quantitation tab before viewing the Gene Expression tab. To set up Gene Expression analysis, choose from the following options:

  • Gene Expression Mode options. Select Normalized Gene Expression (ΔΔCT) (default), or Relative Quantity (ΔCT)

  • Graph Data. Select Relative to Control or Relative to Zero

  • X-Axis. Select Target or Sample

  • Y-Axis. Select Linear, Log 2, or Log 10

  • Scaling. Select Unscaled, Highest, or Lowest

  • Error Type. Select Standard Error of the Mean (SEM), or Standard Deviation (Std Devs)

  • Chart Error Bar Multiplier. Select ± 1, 2, or 3 (SEMs or Std Devs)

  • Right-click menus. Select an option in the chart right-click menu or the spreadsheet right-click menu

Normalized Gene Expression (ΔΔC(t))

To normalize data, use the measured expression level of one or more reference genes (targets) as a normalization factor. Reference genes are targets that are not regulated in the biological system being studied, such as actin, GAPDH, or Histone H3.

The formulas for calculating normalized gene expression include:

  • Normalized expression

  • Normalized expression with a control sample selected

  • Normalization factor

  • Standard deviation for the normalized expression

  • Standard deviation of the scaled normalized expression

To set up normalized gene expression (ΔΔC(t)) analysis, follow these steps:

  1. Open a data file (.pcrd extension).

  2. Review the data in the Quantitation tab of the Data Analysis window. Make adjustments to the data, such as changing the threshold and the Analysis Mode.

  3. Click the Gene Expression tab.

  4. Choose a control in the Samples tab of the Experiment Settings window. If a control is assigned, the software normalizes the relative quantities for all genes to the control quantity, which is set to 1.

  5. Select reference genes for this experiment in the Target tab of the Experiment Settings window. Gene expression analysis requires one reference among the targets in your samples.

  6. Select Normalized Expression (ΔΔC(t)) if it is not already selected, and then view the expression levels in the Gene Expression tab.

Relative Quantity (ΔC(t))

By definition, relative quantity data are not normalized. This method is used to quantitate samples that do not include any reference genes (targets). The relative quantity is the concentration of one target relative to other target. Typically researchers who do not use reference genes are confident in one of the following considerations when they set up their experiment:

  • Each sample represents the same amount of template in each of your biological samples. Typically researchers choose to load the same mass of RNA or cDNA in each well, because the mass of nucleic acid is thought to be an effective way of normalizing the resulting data. Therefore, no modification of relative quantity data are needed to obtain normalized data, because the data are normalized by the experimental design

  • Any variance in the amount of biological sample loaded will be normalized after the run by some method in the data analysis outside of the software. For example, a researcher might choose to simply divide the relative quantity value by the normalizing factor. Options include, but are not limited to the mass of nucleic acid loaded for each sample (relative quantity/quantity of RNA represented in each sample), number of cells from which the nucleic acid was isolated (relative quantity/number of cells represented in each sample), and mass of tissue from which nucleic acid was isolated (relative quantity/mass of tissue represented in each sample)

Normalize the loading by dividing the relative quantity value by a normalizing factor in this list of examples:

  • Mass of nucleic acid loaded for each sample. Use relative quantity/quantity (ng) of RNA represented in each sample as a normalization factor

  • Number of cells from which nucleic acid was isolated. Use relative quantity/number of cells represented in each sample as a normalization factor

  • Mass of tissue from which nucleic acid was isolated. Use relative quantity/mass of tissue represented in each sample as a normalization factor

Note: This list does not include all possible normalization factors.

The calculation for relative quantity uses these formulas:

  • Relative quantity

  • Relative quantity with a control sample

  • Standard deviation of relative quantity

To run a Relative Quantity (ΔCT) analysis, follow these steps:

  1. Open a data file (.pcrd extension).

  2. Assess the threshold and baseline information in the data, and make changes if necessary.

  3. Click the Gene Expression tab.

  4. Change the selected Targets and Samples in the Experiment Settings window.

  5. Select Relative Quantity (ΔC(t)) from the pull-down menu.

Tip: To compare results to data from other gene expression experiments, open a new Gene Study, or add a data file to an existing Gene Study.

Graph Data

The graph data options allow you to present the data in a gene expression graph with one of these two options:

  • Relative to control. Graph the data with the axis scaled from 0 to 1. If you assign a control in your experiment, select this option to quickly visualize up-regulation and down-regulation of the target.

  • Relative to zero. Graph the data with the origin at zero.

Tip: Edit the target and sample names in the Experiment Settings window.

x-Axis Options

The x-axis option allows you to select the name that appears on the x-axis of the gene expression graph:

  • Target. Select this option to graph the target names on the x-axis

  • Sample. Select this option to graph the sample names on the x-axis

Tip: Change the target and sample selections in the Experiment Settings window.

y-Axis Options

The y-axis option allows you to show the gene expression graph in one of these three scales:

  • Linear. Select this option to show a linear scale

  • Log 2. Select this option to evaluate samples across a large dynamic range

  • Log 10. Select this option to evaluate samples across a very large dynamic range

Scaling Options

Select Normalized Gene Expression (ΔΔC(t)) to activate the scaling options in the gene expression graph. Select one of these scaling options to calculate and present your gene expression data in a manner that best suits your experimental design:

  • Unscaled expression. This option presents the unscaled normalized gene expression

  • Highest expression. Scale the normalized gene expression to the highest for each target by dividing the expression level of each sample by the highest level of expression in all the samples. This scaling option uses the scaled to highest formula

  • Lowest expression. Recalculate the normalized gene expression for each target by dividing the expression level of each sample by the lowest level of expression in all the samples. This scaling options uses the scaled to lowest formula

Error Type

Select an option for the type of error calculations (error bars) in the gene expression graph:

  • Standard Error of the Mean (default, SEMs)

  • Standard Deviation (Std Devs)

Chart Error Bar Multiplier

Select a multiplier for the error bars in the gene expression graph. Select one of these integers: +/- 1 (default), 2, or 3. The type of multiplier changes when you select the Error Type:

  • SEMs for Standard Error of the Mean

  • Std Devs for Standard Deviations

Right-click Menu Options for Gene Expression Graph

Right-click on the chart view of the gene expression graph to select these options:

Item | Function
Copy | Copy the chart to a clipboard
Save as Image | Save the graph in the chart view as an image file. The default image type is PNG. The other selections for image file types include GIF, JPG, TIF, and BMP.
Page Setup... | Select a page setup for printing
Print... | Print the chart view
Show Point Values | Display the relative quantity of each point on the graph when you place the cursor over that point
Set Scale to Default | Set the chart view back to the default settings after magnifying it
Chart Options... | Open the Gene Expression Chart Options window to adjust the scale on the graph
Sort | Sort the order that samples or targets appear on the chart axes
User Corrected Std Devs | Calculate the error bars using the corrected standard deviation formula

Tip: Right-click on the spreadsheet to select an option.


Well Select Data Anal

Data Analysis

Selecting Wells in Data Analysis

The well selector in the Data Analysis window shows all the wells in the plate. The selector includes both empty wells and loaded wells. Loaded wells contain well contents entered in the wells of the Plate Editor window.

To change the data that appear in the Data Analysis window, change the selected wells by one of these methods:

  • Select wells in the well selector in the Data Analysis window to focus on subsets of the data. The selected wells are blue and unselected wells are gray

  • Select a well group in the Data Analysis window to view and analyze a subset of the wells in the plate. Select each well group by name in the Well Group menu in the toolbar. Only wells in the well group appear in the well selector

  • Exclude wells from analysis temporarily in the Plate Editor window. For example, exclude wells that contain data that might skew the analysis, and view the changes immediately. Excluded wells do not appear in the well selector

  • Clear the wells to delete the contents of the wells in the Plate Editor window. For example, clear wells that contain contaminated or inaccurate well contents. Deleting the content does not remove the fluorescence data that were collected during a run. Cleared wells do not appear in the well selector

Select Wells in the Data Analysis Window

Click wells in the well selectors of the Data Analysis window. Select one or more wells to show or to hide the data. Hidden wells turn a lighter color, and the software does not display these data in the charts or spreadsheets throughout the Data Analysis window. However, these hidden data are included in any data analysis calculations.

Tip: To remove data from data analysis calculations, exclude wells from data analysis, select Well Groups, or clear the wells.

To hide or show the data associated with one or more well, follow these options:

  • To hide one well, highlight and click the individual well. To show that well, highlight and click the well again

  • To hide multiple wells, click and drag across the wells you want to select. To show those wells, click and drag across the wells again

  • Click the top left corner of the plate to hide all the wells. Click the top left corner again to show all wells

  • Click the start of a column or row to hide those wells. Click the column or row again to show the wells

In this example, the data from the wells in rows E through H (darker color) shows in charts and spreadsheets, and the data from wells in rows A through D (light color) are hidden:

Create Well Groups in the Plate Editor

Group any wells in one plate into subsets for independent data analysis. When you create Well Groups in the Well Group Manager window, the group names appear in the Data Analysis window within the Select Well Groups list.

Tip: To open the Plate Editor, click the View/Edit Plate button in the Data Analysis window.

In this example, All Wells is selected in the Well Groups menu, and well 7H is highlighted. All the data in all the wells with content are shown in the charts and spreadsheet:

In this example, Group 2 is selected in the Well Groups menu. Notice that when Group 2 is selected, only the wells in that well group appear loaded with content in the well selector. The data from these wells are shown in the charts and spreadsheet with well 1B highlighted:

Note: The wells that are not within the well group called Group 2 do not appear in the plate, and data for these wells are not included in the calculations for data analysis.

Exclude Wells Temporarily in the Plate Editor

Exclude wells from data analysis temporarily in the Plate Editor.

Tip: To open the Plate Editor, click the View/Edit Plate button in the Data Analysis window.

To exclude wells, follow these instructions:

  1. Select one or more wells in the well selector view.

  2. Click Exclude Wells in Analysis to exclude the selected wells. This check box is at the bottom of the Plate Editor controls.

To select one or more wells in a plate, use these methods:

  • Click an individual well to select that well

  • Click the top left corner of the plate to select all the wells in the well selector view

  • Click a column or row to select those wells

In this example, one well (under the pointer) was excluded from data analysis in the Plate Editor. Notice that the excluded well is marked with an asterisk (*):

The well that is excluded does not appear in the well selector (Data Analysis window) after it is excluded in the Plate Editor window, and data from this well are not included in data analysis calculations:

Clear Wells in the Plate Editor

Clear the contents from wells from in the Plate Editor.

Warning! Clearing wells in the Plate Editor deletes all records of the content of the well. You cannot retrieve deleted content. However, deleting the content does not remove the fluorescence data that were collected during a run.

To clear the contents of a well, follow these instructions:

  1. Select one or more wells in the well selector view of the Plate Editor.

  2. Click the Clear Wells button. Notice that cleared wells appear empty.

Note: Clearing wells does not remove the fluorescence data that the instrument collected during the run.

To clear one or more wells, select the wells with one of these methods:

  • Click an individual well to select that well

  • Click the top left corner of the plate to select all the wells in the well selector view

  • Click a column or row to select those wells

In this example, the cleared well (under the pointer) is empty in the Plate Editor window:


Spreadsheet View Options

Data Analysis

Spreadsheets

The spreadsheets shown in the CFX Manager software include the following options for sorting and transferring the data:

  • Click a right-click menu item, including copying, printing, exporting, and sorting the data

  • Sort up to three columns in the spreadsheet to rearrange the data for viewing

  • Highlight the data on the associated charts and well selector by holding the mouse pointer over a cell

Highlight the Data

In this example, the Quantitation tab shows data in a spreadsheet:

Right-click Menu Items

Right-click any spreadsheet view to select these items:

Item | Function
Copy | Copy the contents of the selected wells to a clipboard. Tip: Paste the well contents into a spreadsheet such as Excel
Copy as Image | Copy the spreadsheet view as an image file and paste it into a file that accepts an image file such as text, image, or spreadsheet files
Print... | Print the current view
Print Selection... | Print the current selection
Export to Excel... | Export the data to an Excel spreadsheet
Export to Text... | Export the data to a text editor
Find... | Search for text
Sort... | Sort the data in up to three columns Tip: To change the order of the columns, click the top of the column and drag it to a new location

Sort Columns

Sort the columns by one of these methods:

  • Click and drag a column to a new location in the table

  • Right-click and select Sort to open the Sort window

Tip: To sort one column, click and drag it to a new location.

To sort up to three columns of data in the Sort window, follow these steps:

  1. Right-click on the spreadsheet to open the menu.

  2. Select Sort from the right-click menu to open the Sort window.

  3. In the Sort window, select the first column title to sort. Sort the data in Ascending or Descending order.

  4. (Optional) Select more than one column title by selecting the title in the pull-down menu. Select Ascending or Descending to sort the column in that order.

  5. Click OK to sort the data, or click Cancel to stop sorting.


Trace Styles Win

Data Analysis

Trace Styles Window

Open the Trace Style window to adjust the appearance of traces in the amplification and melt curve charts on the Quantitation and Melt Curve tabs. To open this window, follow these two steps:

  1. Select one fluorophore from the fluorophore selection boxes under the Amplification chart.

    Note: The Trace Styles window displays the trace for one fluorophore at a time.

  2. Click the Trace Styles button in the Data Analysis toolbar, or select Settings > Trace Styles in the Data Analysis menu bar.

Define Trace Styles

Use the tools in the Trace Styles window to adjust appearance of traces in an amplification chart, and preview the changes in the well selector at the bottom of the window:

  • Select a specific set of wells by using the well selector at the bottom of the window. Alternatively, select wells that contain one sample type in the pull-down menu in the Wells column, including Unknown, Standard, NTC (no template control), Positive Control, Negative Control, or NRT (no reverse transcriptase) sample types

  • Click a box in the Color column to select a color for the trace and show that color in the well selector

  • Select a symbol from the pull-down menu in the Symbol column

  • Click Show Contents to show the sample types in each well, or click Show Symbols to show the selected Symbols in each well

  • Click Remove Symbols to remove all the added symbols from all wells

  • Click Restore Default Colors to return to the default trace colors


Well Selector

The well selector allows you to select the data that appear in each Data Analysis tab. The selectors show all the wells in the plate, including the wells with content (entered in the Plate Editor) and empty wells. The content and selection of wells changes, depending on the following rules:

  • Loaded wells. The wells loaded with content in the Plate Editor appear blue for selected wells, or light gray for unselected wells. The content is indicated by text that lists the sample type you entered

  • Empty wells. The wells that do not contain text, indicated by a dark gray color. Note: These wells might contain fluorescence data collected by the instrument during the run, but the software will not display those data until you load content into that well in the Plate Editor

In this example, the well selector shows these three types of wells:

  • Selected loaded wells (blue). These wells contain a loaded, Unk (unknown) sample type. The data from these selected wells appear in the Data Analysis window

  • Unselected loaded wells (light gray). These wells contain loaded Std and Pos sample types. The data from unselected wells do not appear in the Data Analysis window

  • Unselected unloaded wells (dark gray). These wells do not contain content that was loaded in the Plate Editor window

Right-click Menu Options

Right-click any well selector view to select these options:

Item | Function
Copy | Copy the content of the well to a clipboard, including the Sample Type and optional Replicate #
Copy as Image | Copy the well selector view as an image
Print... | Print the well selector view
Print Selection... | Print the current selection
Export to Excel... | Export the data to an Excel spreadsheet
Export to Text... | Export the data to a text editor


Menu bar

The menu bar of the main software window provides the following items:

Select these commands from the menus in the menu bar:

Menu item | Command | Function
File | New | Create a new protocol , plate , experiment , or Gene Study
 | Open | Open existing files, including protocol (.prcl), plate (.pltd), data (.pcrd), and Gene Study (.mgxd) files
 | Recent Data Files | View a list of the ten most recently viewed data files, and select a file to open in the Data Analysis window
 | Repeat an Experiment | Open the protocol and plate from a completed run in the Experiment Setup window
 | Exit | Exit the software program
View | Application Log | Display the application log for the software
 | Run Reports | Display a list of run reports and select a report to review
 | Startup Wizard | Open the Startup Wizard
 | Experiment Setup | Open the Experiment Setup window
 | Instrument Summary | Open the Instrument Summary window
 | Detected Instruments | Show or hide the Detected Instruments pane
 | Toolbar | Show or hide the toolbar at the top of the main window
 | Status Bar | Show or hide the status bar at the bottom of the window
User | Select User | Open the Login window to change software users
 | Change Password | Change your user password
 | User Preferences | Open the User Preferences window
 | User Administration | Manage users in the User Administration window
Tools | Dye Calibration Wizard | Open the Dye Calibration window to calibrate an instrument for a new fluorophore
 | Protocol AutoWriter | Open the Protocol AutoWriter window to create a new protocol
 | Ta Calculator | Open the Ta Calculator window to calculate the annealing temperature of primers
 | Zip Data and Log Files | Choose and condense selected files in a zipped file for storage or to email
 | Application Data Folder | Open the Application Data folder to view software files
 | User Data Folder | Open the Data folder to view data files and sample files
Windows | Cascade | Arrange the software windows on top of each other
 | Tile Vertical | Arrange the software windows from top to bottom
 | Tile Horizontal | Arrange the software windows from right to left
 | Close All | Close all open windows
Help | Contents | Open the software Help to find information about running the software and instruments
 | Index | View the index in the software Help
 | Search | Search the software Help
 | Gene Expression Gateway Web site | Open a web site to find information about running PCR and real-time PCR experiments
 | PCR Reagents Web site | View a web site that lists Bio-Rad consumables for PCR and real-time PCR reagents
 | PCR Plastic Consumables Web site | View a web site that lists Bio-Rad consumables for PCR and real-time PCR experiments
 | Software Updates | Check for software updates from Bio-Rad Laboratories
 | About | Open a window to see the software version


Status Bar

The status bar is at the bottom of the main software window. This bar shows the current status of the software.

Note: To show or hide the status bar, select View > Status Bar in the menu bar.

View the left side, to see the current status of instruments:

View the right side, to see the current the user name, date, and time:

Click and drag the right corner of the status bar to resize the main window.


Toolbar Buttons

Click a button in the toolbar of the main software window for quick access common software commands:

Note: To show or hide the toolbar, select View > Toolbar in the menu bar.

Button | Button name | Action
 | Open a Data File | Open a browser window to locate a data file (*.pcrd extension) and open it in the Data Analysis window
 | Open a Gene Study | Open a browser window to locate a Gene Study file (*.mgxd extension) and open it in the Gene Study window
 | Create a New Gene Study | Open an empty Gene Study window to add files and create a new study
 | Print | Print the current software window
 | Startup Wizard | Open the Startup Wizard that links you to common software functions
 | Experiment Setup | Open the Experiment Setup window to run an experiment
 | Protocol AutoWriter | Open the Protocol AutoWriter window to create a new protocol
 | Select User | Open the Login window to change software users
 | User Preferences | Open the User Preferences window
 | Help | Open the software Help window to find information about running the software and instruments


Create Plate Details

Create a plate by loading the content of the wells in CFX Manager software before, during, or after running an experiment. For detailed instructions about creating a plate, follow these instructions:

  • Open the Plate Editor window

  • Select Fluorophores window

  • Load a Replicate Series in the wells

  • Load a Standard Curve in a dilution series in the wells

  • Create well groups in the Well Group Manager window to analyze subsets of wells as independent experiments

Tip: To change the default settings in the Plate Editor window, enter the changes in the User Preferences Plate tab.

Open the Plate Editor

To open the Plate Editor window, follow one of these options:

  • To create a new plate, select File > New > Plate, or click the Create New button in the Plate tab

  • To open an existing plate, select File > Open> Plate, or click the Open Existing button in the Plate tab

  • To edit the current plate in the Plate tab, click the Edit Selected button

  • To open the plate associated with that data file, in the Data Analysis window, click View/Edit Plate to open the plate associated with that data file

Tip: Most plate settings can be changed before and after the experiment is run, except for the scan mode and plate size. To change the default plate settings, enter the changes in the User Preferences Plate tab.

Select Fluorophores Window

To open the Select Fluorophores window, click the Select Fluorophores button in the Plate Editor. This window shows all the possible fluorophores that you can run in the experiment.

Tip: The fluorophores that appear in this window are limited by the Scan Mode that you selected in the Plate Editor and the fluorophores that were calibrated on that instrument.

To select a fluorophore in the list, follow these steps:

  1. Click the Selected check box next to the fluorophore name.

  2. (Optional) To change the color that appears for each fluorophore, click the Color box for that fluorophore and select a new color.

  3. Click OK to save the changes and close the window.

In this example, SYBR is selected and the color for this fluorophore is green.

Load Replicate Series

A replicate series describes your replicated samples in the plate. To load a replicate series, follow these steps:

  1. Highlight wells in the plate.

  2. Click the Replicate Series button to open this pane

  3. Select the starting Replicate Group Size to describe the number of repeated samples in each set of wells. For example, if you have three repeated samples for each set of wells, the replicate group size is "3".

  4. Select the Replicate # to describe the number of the first group of repeated samples in the selected wells. Typically, the first replicate number is "1".

  5. Select a direction for the replicate group. Select Horizontal if the replicate numbers proceed from left to right, or select Vertical if the replicate numbers proceed from top to bottom.

  6. Click Apply to load the replicate numbers into the selected wells.

In this example, the samples include "3" sets of replicates in each group, and these replicate groups load in the wells from top to bottom (Vertical), starting with the number "1":

This example shows the resulting well contents:

Notice that the sample type now lists the replicate number (Unk-1, Unk-2, and Unk-3). In this example, the pointer is next to the first unknown sample type that is in replicate group 1. Also notice that the loading order is Vertical, so the replicate number in the vertical direction is the same.

Load Standards in a Dilution Series

Load the standards for your experiment in the dilution series pane to create a standard curve. To load the dilution series, follow these steps:

  1. Highlight wells that contain consecutive replicates in the standards.

  2. Select Standard in the Sample Type list.

  3. Click the box next to one or more fluorophores that labels the standards. Notice that the Replicate and Concentration panels open.

  4. Enter a Starting Concentration for the standard curve series.

  5. Select the Replicates in the dilutions series.

  6. Enter a Dilution Factor.

  7. Select Increasing or Decreasing direction for the dilution in the series.

  8. Click Apply to load the dilution series into the selected wells.

In this example, the dilution series includes seven replicate groups (Std-1 through Std-7), with three wells in each group:


Instrument Properties

Instruments

Instrument Properties Window

The Instrument Properties window provides an easy way to view information about one instrument. Open this window to view or change this information:

  • Change the instrument name that shows in this window and in the Detected Instruments pane

  • View the serial number for the instrument and reaction modules

  • Install or remove the shipping screw when you need to transport the instrument

  • View the list of calibrated fluorophores (dyes), and open the Fluorophore Calibration Viewer

To open the Instrument Properties window, right-click the instrument icon in the Detected Instruments pane. The Instrument Properties window includes these three tabs:

  • Properties. View the serial numbers and renames for the thermal cycler and reaction module

  • Shipping Screw. Remove the shipping screw to run the instrument, or install the shipping screw when you want to transport the instrument

  • Calibrated Dyes. Check the list of calibrated dyes for the instrument. To calibrate more fluorophores, open the Calibration Wizard

Naming an Instrument in the Properties Tab

The default name for instruments and reaction modules is the serial number. The name of the instrument appears in many locations, including the Detected Instruments pane, Instrument Summary window, and Instrument Properties window. In this example, the software detects two CFX96 instruments:

To rename an instrument for ease of identification, follow these instructions:

  1. In the Detected Instrument pane, and right-click the instrument icon and select Rename or Properties from the menu to open the Instrument Properties window.

  2. In the Instrument Properties window, type a new name in the Rename box at the top right side of the Properties tab.

    Note: If the instrument cannot be renamed by the user who is logged in to the software, then the Rename button is not active.

  3. Click Rename to save the new name.

Shipping Screw Tab

The Shipping Screw tab includes the instructions for installing and removing the shipping screw. To prevent damage to the optical reaction modules, install a shipping screw any time you ship the CFX96 or CFX384 systems.

To install the shipping screw, click the Install Shipping Screw button and follow the instructions in the tab.

To remove the shipping screw, click the Remove Shipping Screw button and follow the instructions in the tab.


Reaction Modules

The 1000-series instruments run three different sizes of reaction modules for PCR and real-time PCR experiments. Add and remove reaction modules in a few minutes, with no tools:

  • 96-well fast reaction module, gradient enabled

  • 384-well reaction module

  • Dual 48/48 fast reaction module, gradient enabled

  • CFX96 optical reaction module, gradient enabled (requires C1000 thermal cycler chassis)

  • CFX384 optical reaction module (requires C1000 thermal cycler chassis)


Fluor Calibration Viewer

Plate

Fluorophore Calibration Viewer

Open the Dye Calibration Viewer window to view the list of calibrated fluorophores and plates for one instrument. To open this window, follow these instructions:

  1. In the Detected Instruments pane, right click the instrument icon and select Properties to open the Instrument Properties window.

  2. Click the Calibrated Dyes tab.

  3. Click an Info button in the Details column to open the Fluorophore Calibration Viewer for that calibration run. The Viewer also opens at the end of a calibration run (see Calibration Wizard).


Plate Editor Toolbar

The toolbar in the Plate Editor window provides quick access to important plate loading functions:

Tip: To change the default settings in the Plate Editor window, open the User Preferences Plate tab.

Select one of these functions in this toolbar:

Toolbar item | Name | Function
 | Save | Save the current plate file
 | Print | Print the selected window
 | Zoom | Increase or decrease magnification in plate view
 | Scan Mode | Select a scan mode to instruct the instrument what channels to collect fluorescence data from during a run. Select All Channels (default), SYBR/FAM only, or FRET (channel 6 only).
 | Well Groups | Open the Well Group Manager window and set up well groups for this plate
 | Help | Open the software Help to search for information about plates


Plate Spreadsheet Win

Plate

Plate Spreadsheet Window

The Plate Spreadsheet window shows the contents of a plate in the Plate Editor. Open the Plate Spreadsheet window by selecting Tools > Show Spreadsheet View in the Plate Editor menu bar.

Open the spreadsheet view to import or export the well contents to Excel or to another tab-delimited format:

  • Click Import Template to import well contents from a comma delimited file

  • Click Export Template to export well contents in Excel file (.csv format)

Sort or edit a column by selecting it and using these methods:

  • Sort the spreadsheet according to the data in one column by clicking the diamond next to a column name

  • Edit the contents of a column that has an asterisk (*) at top by clicking and typing in each well

Note: Select the units for the standard curve data in the Quantity column by opening the Plate Editor and selecting Settings > Units in the menu bar. After the plate runs, the data from these standards appears in the Standard Curve chart on the Quantitation tab (Data Analysis window) with the units you select.

Right-click on the spreadsheet to select one of these options from the right-click menu:

  • Copy. Copy the entire spreadsheet

  • Copy as Image. Copy the spreadsheet as an image file

  • Print. Print the spreadsheet

  • Print Selection. Print only the selected cells

  • Export to Excel. Export the file as an Excel formatted file

  • Export to Text. Export the file as a text file

  • Find. Find text in the spreadsheet

  • Sort. Sort the spreadsheet by selecting up to three columns of data in the Sort window


Plate Editor Menu Bar

Plate

Plates Editor Menu Bar

The menu bar in the Plate Editor window provides these menus:

Select one of these functions in this menu bar:

Menu Item | Command | Function
File | Save | Save the plate files
 | Save As | Save the plate file with a new file name
 | Exit | Exit the Plate Editor
Settings | Plate Size | Select a plate size that reflects the number of wells in the instrument block. Choose 384-well for the CFX384, 96-well for the CFX96 Note: The plate must be calibrated for the fluorophore you choose.
 | Plate Type | Choose the type of wells in the plate that holds your samples, including BR White and BR Clear. Note: If you use a new plate type, it must be calibrated. Note: For accurate data analysis, the Plate Type must be the same as the plate used to hold the samples in the experiment
 | Number Convention | Select or cancel the selection for Scientific Notation
 | Units | Select the units to show in the spreadsheets. Select copy number, fold dilution, micromoles, nanomoles, picomoles, femtomoles, attomoles, milligrams, micrograms, nanograms, picograms, femtomoles, attograms, or percent
Tools | Show Spreadsheet View | Show the plate information in a spreadsheet view for export or printing
 | Plate Loading Guide | Show a quick guide about how to load a plate
 | Show Well Notes | Show an option to add notes to one or more wells
Help | Help Contents | Open the software Help to search for information about plates


Scan Mode

The CFX96 and CFX384 optical reaction modules excite and detect fluorophores in a maximum of five (CFX384) or six (CFX96) channels. Select the Scan Mode in the Plate Editor to choose the channels the instrument will scan during a run.

Select one of these scan modes to detect the calibrated fluorophores in the following channels:

  • All Channels. Includes channels 1-5 on the CFX96, and channels 1-4 on the CFX384, but does not include channel 6 (FRET)

  • SYBR/FAM only. Includes channels 1, and provides a fast scan

  • FRET. Includes channel 6 only, and provides a fast scan


Select Fluorophores Win

Plate

Select Fluorophores Window

The Select Fluorophores window lists the current and calibrated fluorophores in the Plate Editor window by channel. To open the Select Fluorophores window, click the Select Fluorophores button on the right side of the Plate Editor. The number of fluorophores listed in the Select Fluorophores window depends on the Scan Mode, which is selected in the Plate Editor. You cannot change the scan mode once the experiment is run.

Note: You cannot add or remove fluorophores in this list unless you calibrate the new fluorophores on an instrument in the Calibration Wizard. After calibration, the new fluorophore is added to the Select Fluorophore window.

Open the Select Fluorophores window to make these changes in the list of fluorophores:

  • Click the Selected check box next to the fluorophore name to add or remove the fluorophores to the plate. Adding the fluorophore adds the name to the list on the right side of the Plate Editor window

  • Click the Color box next to the fluorophore name and select a new color to represent each fluorophore in the Plate Editor window and Standard Curve chart (in Data Analysis Quantitation tab)

Note: Before beginning the run, the software verifies that the fluorophores you specified in the plate are calibrated on that instrument. You cannot run a plate if it includes fluorophores that have not been calibrated on that instrument.

Tip: To change the color of traces in the Amplification, Melt Curve, and Melt Peak charts, open the Trace Styles window in the Data Analysis window.

The list of fluorophores in the Select Fluorophores window includes fluorophores from one of these sources:

  • Factory calibrated fluorophores. The default list of fluorophores in CFX Manager software includes all the factory calibrated fluorophores for the CFX96 and CFX394 reaction modules

  • Scan Mode. The scan mode limits the channels that the instrument uses to collect data, and therefore limits the default list of fluorophores

  • Additional calibrated fluorophores. The software adds fluorophore names to the default list when you use the Calibration Wizard to calibrate a new fluorophore on an instrument


Protocol Editor Buttons

The Protocol Editor window includes buttons for editing the protocol. First, select a step in the protocol by highlighting it. Then click one of the Protocol Editor buttons at the bottom left side of the Protocol editor window to change the protocol.

Tip: To specify the location for inserting a new step, select Before or After in the Insert Step box at the top of the tab. The default setting is After.

This table describes the functions of each of the Protocol Editor buttons:

Button | Function
 | Insert a temperature step before or after the selected step
 | Insert a gradient step before or after the selected step
 | Insert a GOTO step before or after the selected step
 | Insert a melt curve before or after the selected step. The default hold time is 5 seconds Note: The Melt Curve step includes an extra 30 second hold.
 | Add or remove a plate read in the selected step
 | Open the Step Options window to change step options in the selected step. Step Options include plate read, temperature, gradient range, increment, ramp rate, time, extend, and beep. Tip: To hold a step forever (an infinite hold), enter zero (0.00) for the time
 | Delete the selected step

Insert a Step

To insert a temperature step before or after the selected step in the Protocol Editor window, follow these instructions:

To add and edit a temperature step Protocol Editor window:

  1. Select a step next to the step you want to add by clicking on the step in the graphic or text view.

  2. In the Insert Step option in the toolbar, select Before or After to insert the step before or after the selected step.

  3. Insert a temperature step by clicking the Insert Step button.

  4. (Optional) Edit the temperature or hold time by clicking the default temperature in the graphic or text view, and entering a new temperature.

  5. (Optional) To insert a plate read in the step, click the Add Plate Read to Step button.

  6. (Optional) Click the Step Options button to enter an increment or extend option in the Step Options window.

In this example, a new step was inserted after step 2:

Add or Remove a Plate Read

To add or remove a plate read click the button which changes between these two names:

  • Add Plate Read to Step. If the selected step does not include plate read, then you can add it

  • Remove Plate Read. If the selected step already includes a plate read, then you can remove it

To add a plate read to a step or remove a plate read in the Protocol Editor window, follow these instructions:

  1. Select the step where you want to add or remove the plate read.

  2. Click the Add Plate Read to Step button to add a plate read to the selected step, or click the Remove Plate Read button to remove a plate read from the selected step.

Note: To run a real-time PCR experiment, the protocol must contain one or more plate reads.

In this example, step 4 includes a plate read. Notice that the camera icon in the graphic view (top) shows that step 4 includes a plate read:

Insert a Gradient

To insert a gradient step before or after the selected step in the Protocol Editor window, follow these instructions:

  1. Select a step next to the step you want to add by clicking on the step in the graphic or text view.

  2. Select the plate size for the gradient by selecting Options > Gradient Type in the Protocol Editor menu bar.

  3. In the Insert Step menu in the Protocol Editor toolbar, select Before or After to insert the step before or after the selected step.

  4. Insert a temperature step by clicking the Insert Gradient button.

  5. Edit the gradient temperature range by clicking the default temperature in the graphic or text view, and entering a new temperature. Alternatively, click the Step Options button to enter the gradient range in the Step Options window

  6. Edit the hold time by clicking the default time in the graphic or text view, and entering a new time.

This image shows the default gradient step:

Insert a GOTO

To insert a GOTO step before or after the selected step in the Protocol Editor window, follow these instructions:

  1. Select a step next to the step you want to add by clicking on the step in the graphic or text view.

  2. In the Insert Step option in the toolbar, select Before or After to insert the step before or after the selected step.

  3. Insert a temperature step by clicking the Insert GOTO button.

  4. (Optional) Edit the GOTO step or number of GOTO repeats by clicking the default number in the graphic or text view, and entering a new number.

In this example, the GOTO step is inserted at the end of the protocol, and the GOTO loop includes step 3 and 4:

Insert a Melt Curve

To insert a melt curve step in the Protocol Editor window, follow these instructions:

  1. Select a step next to the step you want to add by clicking on the step in the graphic or text view.

  2. In the Insert Step option in the toolbar, select Before or After to insert the step before or after the selected step.

  3. Insert a temperature step by clicking the Insert Melt Curve button.

  4. Edit the melt temperature range or increment time by clicking the default number in the graphic or text view, and entering a new number. Alternatively, click the Step Options button to enter the gradient range in the Step Options window

Note: You cannot insert a melt curve step in a GOTO loop.

In this example, a melt curve step is added after step 6:

Change Step Options

To change the step options for the selected step in the Protocol Editor window, follow these instructions:

  1. Select a step by clicking on the step in the graphic or text view.

  2. Click the Step Options button to open the Step Options window.

  3. Add or remove options by entering a number, editing a number, or clicking a check box.

This example shows step 3 (selected) with an added Extend time of 1 sec/cycle.

3 (the selected step):

In this example, a gradient of 10°C is added to the selected step. Notice that some options are not available in a gradient step. A gradient step cannot include an increment or ramp rate change.

Note: A gradient runs with the lowest temperature in the front of the block (row H) and the highest temperature in the back of the block (row A).

To change the Step Options for the selected step, follow the instructions for each option:

  • Plate Read. Check the box to include a plate read

  • Temperature. Enter a target temperature between 0.0 and 100.0°C

  • Gradient. Enter a gradient range between 1.0 and 24.0°C. For example, enter 10 for a gradient that starts at the target temperature (row H) and rises 10°C (row A)

  • Increment. Enter an increment temperature between -10.0 and 10.0°C/cycle. For example, to raise the temperature 0.5°C each cycle, enter 0.5. To lower the temperature 0.5°C each cycle, enter -0.5

  • Ramp Rate. The range of possible ramp rates depends on the block size. Enter a temperature between 0.1 and 5.0°C/cycle for a 96-well block to instruct the thermal cycler to raise and lower the block temperature at that rate. The maximum rate for a 384-well block is 2.5°C/cycle

  • Time. Enter the hold time between 1 second (0:01) and 18 hours (18:00:00). For example, type "1" to enter 0:01 seconds, and "300" to enter 3 minutes (3:00)

  • Extend. Enter a time between -60 and 60 seconds/cycle to reduce or extend the hold time in each cycle. For example, enter 0.5 to extend the step by half of a seconds in each cycle

  • Beep. Check the box to include a beep at the end of the step

Tip: When you enter a number that is outside the option range, the software changes the number to the closest entry within the range. To find the highest or lowest end of the range, enter any number outside the range for the Step Option to have the software automatically fill in the nearest number within the range.

Delete Step Button

To delete a step in the Protocol Editor window, follow these instructions:

  1. Select (highlight) a protocol step in the graphic or text view.

  2. Click the Delete Step button to delete the selected step.

Warning! You cannot undo this function.


Protocol Editor Menu Bar

The menu bar in the Protocol Editor window provides these menu items:

Select one of these functions in this menu bar:

Menu Item | Command | Function
File | Save | Save the current protocol
 | Save As | Save the current protocol with a new name or in a new location
 | Close | Close the Protocol Editor
Settings | Lid Settings | Open the Lid Settings window to change the lid settings. Set the Lid Temperature and the Default Lid Temperatures
 | Gradient Type | Select the block type for a gradient step. Choose from 96 Wells or 384 Wells


Protocol Editor Toolbar

The toolbar in the Protocol Editor window provide quick access for important functions:

Tip: To change the default sample volume and lid shut off temperature, enter the defaults in the User Preferences Protocol tab.

Select one of these functions in this toolbar:

Toolbar Item | Name | Function
 | Save | Save the current data file
 | Print | Print the selected window
 | Insert Step | Select After or Before to insert steps after or before the selected (highlighted) step
 | Sample Volume | Enter a sample volume (in ul) between 0 and 50 (96 wells) or 0 and 30 (384 wells). The sample volume you enter determines the Temperature Control mode. Enter zero (0) to select Block mode.
 | Run Time | Displays an estimated run time based on the protocol steps and ramp rate
 | Help | Open the software Help to search for information about protocols


Temperature Control

Protocols

Temperature Control Mode

The instrument uses one of two temperature control modes to determine when the sample reaches the target temperature in a protocol. Enter a sample volume in the protocol editor to select a temperature control mode:

  • Calculated mode. When you enter a sample volume between 1 and 50 µl (96-well block), or between 1 and 30 µl (384-well block) the thermal cycler calculates the sample temperature based on the sample volume. This is the standard mode.

  • Block mode. When you enter a sample volume of zero (0) µl, the thermal cycler records the sample temperature as the same as the measured block temperature.

Tip: For an End Point Only Run protocols, edit the sample volume in the Selected Blocks list on the Start Run tab.


User_EmailForVista

Users and Preferences

Email Notification for Windows Vista

To set up email notification, set up the SMTP server on the Windows Vista computer running CFX Manager software.

Note: To install a new Windows component, you need the Windows XP installation CD or access to the I386 on the main drive before setting up the email notification from the computer running CFX Manager software.

To set up the computer for email notification on Windows Vista:

  1. Install the SMTP server.

  2. Configure the SMTP server.

  3. (Optional) If needed, edit the BioRadCFXManager.exe.config file.

Install the SMTP Server for Windows Vista

Follow these steps to install the SMTP server on the computer that is running CFX Manager software:

  1. Select Start > Control Panel to open the Control Panel window, then click Programs.

  2. Click Turn Windows features on or off.

  3. Click Internet Information Services and then click OK to begin the installation.

  4. After the installation is complete, check for updates from Microsoft to assure proper function.

  5. Configure the SMTP Server (next section).

Configure the SMTP Server for Windows Vista

Follow these steps to configure the SMTP server:

  1. Select Start > Control Panel to open the Control Panel window, then click System and Maintenance.

  2. Scroll through the menu to find Administrative Tools and click on it.

  3. Double-click IIS Manager to open it.

  4. Select SMTP E-mail.

  5. Type the server name in the SMTP Server box, and click Apply to accept the change. In this example the SMTP Server is smtp.Bio-Rad.com.

Note: Due to security settings, entering the server name might not be sufficient. If this happens, edit the BioRadCFXManager.exe.config file.

Edit the BioRadCFXManager.exe.config file for Vista

Follow these steps to edit the BioRadCFXManager.exe.config file:

  1. Select the BioRadCFXManager.exe.config file in the file path C:\Program Files\Bio-Rad\CFX\.

  2. Open the file in the Notepad program.

  3. Locate the highlighted section (shown in the next figure) and replace 127.0.0.1 with the actual name of your server. Keep the quotes around the server name.

  4. Save the changes, and close the file.


User_EmailForWinXP

Users and Preferences

Email Notification for Windows XP

To set up email notification, set up the SMTP server on the Windows XP computer running CFX Manager software. Always check with the local IT staff who manage your computer, intranet, and internet access before making changes to your computer.

Note: To install a new Windows component, you need the Windows XP installation CD or access to the I386 on the main drive before setting up the email notification from the computer running CFX Manager software.

To set up the computer for email notification on XP:

  1. Install the SMTP server.

  2. Configure the SMTP server.

  3. (Optional) If needed, specify a Smart Host.

Note: If the email is not working, check the list of troubleshooting options.

Install the SMTP Server for Windows XP

Follow these steps to install the SMTP server on the computer that is running CFX Manager software:

  1. Check with your local IT staff for special instructions about installing the SMTP server on your computer.

  2. Select Start > Control Panel > Add or Remove Programs to open the Add or Remove Programs window.

  3. Click the Add/Remove Windows Components button on the left side of the window to open the Windows Components Wizard.

  4. Click Internet Information Services (IIS) in the Windows Components Wizard, and click Next to install it.

    Note: Insert the Windows XP installation CD if you do not have access to the I386 folder.

  5. Check for updates from Microsoft after the installation is complete.

Configure the SMTP Server for Windows XP

Follow these steps to configure the SMTP server to receive email from the computer that is running CFX Manager software:

  1. Select Start > Control Panel > Administrative Tools > Internet Information Services to open the Computer Management window.

  2. Right-click the Default SMTP Virtual Server item in the list, and select Properties.

  3. Click the Access tab in the Default SMTP Virtual Server Properties window.

  4. Click the Relay button to open the Relay Restrictions window.

  5. Click Add to add the local computer to open the Computer window.

  6. Select Single computer and type 127.0.0.1 in the IP address box.

  7. Click OK to accept the changes and close the Computer window. The Relay Restrictions window will display the IP address of the computer in the IP Address (Mask)/Domain Name list. Then, click OK to close the Relay Restrictions window.

  8. (Optional) Specify a smart host, if needed for sending the email to the next SMTP server.

  9. Click OK to close the window.

Specify a Smart Host for Windows XP

Follow these steps to specify a smart host for the SMTP server:

  1. Open the Default SMTP Virtual Server Properties window if it is not already open. See instructions in steps 1-2 of the Configure the SMTP Server.

  2. Click the Delivery tab in the Default SMTP Virtual Server Properties window.

  3. Click the Advanced button to open the Advanced Delivery window.

  4. Enter the server name in the Smart host box, and click OK to close the window. In the example shown in step 3, the domain name is smtp.Bio-Rad.com.

  5. Click the Message tab to change the size limit for email messages. Type 5000 in the Limit message size to (KB) box. Enter an email address where you want to send notices about emails that were not delivered.

  6. Click OK to close the window

  7. Verify that the SMTP server is installed. Select Start > Control > Administrative > Services to open the services. Then find the line that starts with Simple Mail Transfer and verify that the Startup Type is Automatic and that the Status is Started. Double-click the Startup Type to change (start or stop) the service.

Troubleshooting Email Notification for Windows XP

If you have any troubles with your email notification settings, examine these folders and logs for information about the source of the problem:

  • Check with your IT department for any important information about changing the settings and sending emails from the computer running CFX Manager software

  • Check the folder C:\Inetpub\mailroot to manage outgoing email

  • Check the folder C:\WINDOWS\system32\Logfiles\SMTPSVC1 for SMTP server logs

  • View the system event viewer. Open the event viewer by selecting Start > Control Panel > Administrative Tools > Event Viewer, then select System to see the log


Users Files Tab

Users and Preferences

Files Preferences Tab

View preferences for files and folders by opening the User Preferences window using one of these methods and clicking the Files tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Files tab to list the default location for opening a file and saving a file. Notice that you can list the location for each type of file:

  • Default Folder for File Creation. Select a default folder where you want to save new files. Select a location for each file type (protocol, plate, data, or Gene Study file)

  • File Selection for Experiment Setup. Select the default protocol and plate files that appear when you open the Experiment Setup window

  • Data File Prefix. Define the beginning text of the file name for data files. The default setting instructs the software creates a file name that starts with the User (user name of the user who is logged on to software), Date (file creation date), and InstrumentName (instrument serial number, or instrument name)

Tip: Click the "..." button to the right of each box to open a browser window and locate a folder.


User Plate Pref Tab

Users and Preferences

Plate Preferences Tab

View the plate preferences by opening the User Preferences window using one of these methods and clicking the Plate tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Plate tab to specify the following default settings for a new Plate file in the Plate Editor window:

  • Plate Type. Select the default well type in a plate from the list

  • Plate Size. Select the default plate size from the list

  • Units. Select the units used to describe the concentration of the content of wells that contain standards. The software uses these units to create a standard curve in the Data Analysis Quantitation tab

  • Scientific Notation. Select scientific notation to view concentration units in that notation

  • Scan Mode. Select a default scan mode to set the number of channels to scan during a run. Select All Channels to collect data from every channel

  • Fluorophores. Click check boxes to select the default fluorophores for every well in a plate. Each plate must include at least one fluorophore. This list of fluorophores appears in the Select Fluorophores windows

  • Libraries. Enter the target and sample names that you typically use in your experiments. Enter target names to list genes and sequences, and enter sample names to list conditions for experiment samples. This list of names appears in the list of Targets and Samples tabs in the Experiment Settings window


Users Data Analysis Tab

Users and Preferences

Data Analysis Preferences Tab

View data analysis window preferences by opening the User Preferences window using one of these methods and clicking the Data Analysis tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Data Analysis tab to change the default settings for new Quantitation, Allelic Discrimination, and End Point data that appear in the Data Analysis window.

Note: The software applies the user preferences for data analysis at the end of the run.

For the quantification data, select the following settings:

  • Analysis Mode. Select the default baselining method for the analysis mode. Choose Baseline Subtracted Curve Fit, Not Baseline Subtracted, or Baseline Subtracted

  • Log View. Select On to show a semi-logarithmic graph of the amplification data. Select Off to show a linear graph

For the allelic discrimination data, select the following settings:

  • Display Mode. Select RFU to show the data as a graph of the RFU, or select Threshold Cycle to show a graph of threshold cycles

  • Normalize Data. This selection is only available when RFU is selected. Select No to show un-normalized data. Select Yes to normalize the data to the control sample

For the end point data, select the following settings. Select the number of end cycles to average when calculating the end point calculations:

  • PCR. Enter a number of cycles for PCR to average the end cycles for quantitation data (default is 5)

  • End Point Only Run. Enter a number of cycles for End Point Only Run to average the end cycles for end point data


Users Email tab

Users and Preferences

Email Preferences Tab

View the email preferences by opening the User Preferences window using one of these methods and clicking the Email tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Email tab in the User Preferences window to specify the default settings for sending email notification when a run completes, and to choose to attach logs or data files to the email.

Note: To set up email notification from the computer that is running CFX Manager software, see Email Notification for Windows XP or Email Notification for Vista.


Users Gene Exp Tab

Users and Preferences

Gene Expression Preferences Tab

View the gene expression analysis preferences by opening the User Preferences window using one of these methods and clicking the Gene Expression tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Gene Expression tab in the User Preferences window to specify the default settings for a new Gene Expression data file:

  • Relative to. Select a control or zero. To graph the gene expression data originating at 1 (relative to a control), select Control. When you assign a control sample in the Experiment Setup window, the software automatically defaults to calculate the data relative to that control. Select Relative to zero to instruct the software to ignore the controls, which is the default selection when no control sample is assigned in the Experiment Settings window

  • X Axis. Graph the Target or the Sample on the x-axis

  • Y Axis. Graph Linear, Log 2, or Log 10 scale on the y-axis

  • Scaling. Select a scaling option for the graph. Leave the graph unscaled. Alternatively, choose a scaling option to scale to the Highest value or to the Lowest value

  • Method. Set the default analysis mode, including normalized expression (ΔΔCt) or relative expression (ΔCt)

  • Error Bar. Select Std Dev. for standard deviation, or Std. Error Mean for the standard error of the mean

  • Std Devs. Select the standard deviation multiplier to graph the error bars. Choose ±1, ± 2, or ± 3

Tip: Click the Restore Default button to restore all settings to the default settings shown in this image. Then click OK to save the settings, and close the window.

Note: The software applies the user preferences for gene expression during data analysis, at the end of the run.

Tip: Click the Restore Default button to restore all settings to the default settings shown in this image. Then click OK to save the settings, and close the window.


Users Protocol Tab

Users and Preferences

Protocol Preferences Tab

View the Protocol Editor and Protocol AutoWriter preferences by opening the User Preferences window using one of these methods and clicking the Protocol tab:

  • Click the User Preferences button in the main software window toolbar

  • Select User > User Preferences in the main software window menu bar

Select the Protocol tab window to specify the default settings for a new protocol file in the Protocol Editor window:

  • Protocol Editor. Set the default settings that appear in the Protocol Editor. Select a default Sample Volume to describe the volume of each sample in the wells of the plate (in microliters), and select a Lid Shutoff Temperature to set the temperature at which the lid heater will turn off during a run

  • AutoWriter. Selects default settings that appears in the Protocol AutoWriter. Enter the default Annealing Temperature. Enter a default amplicon length for experiments that use iProof polymerase, and experiments that use iTaq or Other polymerases